#
# TABLE STRUCTURE FOR: admin
#

DROP TABLE IF EXISTS `admin`;

CREATE TABLE `admin` (
  `id` int NOT NULL AUTO_INCREMENT,
  `username` varchar(100) NOT NULL,
  `password` varchar(100) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;

INSERT INTO `admin` (`id`, `username`, `password`) VALUES (1, 'admin', 'libadmin');


#
# TABLE STRUCTURE FOR: book
#

DROP TABLE IF EXISTS `book`;

CREATE TABLE `book` (
  `b_id` int NOT NULL AUTO_INCREMENT,
  `serial_number` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL,
  `name_of_book` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL,
  `name_of_author` varchar(1000) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL,
  `language` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL,
  `printing_house` varchar(1000) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL,
  `volume` varchar(1000) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL,
  `price` decimal(18,3) NOT NULL,
  `no_of_available_book` int NOT NULL,
  `note` varchar(1000) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL,
  `translator` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL,
  `category` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL,
  `location_book` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL,
  `purchasedate` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL,
  `currency` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL,
  `shelf` int NOT NULL,
  `no_of_pages` int NOT NULL,
  `image` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL,
  `author_biography` varchar(300) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL,
  `author_dob` date NOT NULL,
  `author_dateof_death` date NOT NULL,
  `author_aqueedah` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL,
  `author_teachers` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL,
  `author_students` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL,
  `author_status` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL,
  `author_recommendations` varchar(300) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL,
  `author_jarh` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL,
  `author_cautions` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL,
  `translator_biography` varchar(300) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL,
  `translator_dob` date NOT NULL,
  `translator_dateof_death` date NOT NULL,
  `translator_aqueedah` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL,
  `translator_teachers` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL,
  `translator_students` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL,
  `translator_status` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL,
  `translator_recommendations` varchar(300) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL,
  `translator_jarh` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL,
  `translator_cautions` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL,
  `about_book` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL,
  `warnings` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL,
  `new_arrival` int NOT NULL DEFAULT '0',
  `lang_serial_no` int NOT NULL,
  `cate_serial_no` int NOT NULL,
  `book_serial_no` int NOT NULL,
  `book_type` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL,
  PRIMARY KEY (`b_id`)
) ENGINE=InnoDB AUTO_INCREMENT=1963 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (299, '1', 'Tafseer As-Sadi', 'Abdul Rahman Naser Al Saadi', 'English', 'IIPH', '10', '400.000', 1, '', 'Nasiruddin al-Khattab', 'Thafseer', 'UAE', '0000-00-00', 'AED', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 1, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (300, '2', 'Sahih Muslim', 'Imam Abul Hussain Muslim Ibn al-Hajjaj', 'English', 'Darussalam', '7', '315.000', 1, '', 'Nasiruddin al-Khattab', 'Hadees texts', 'UAE', '0000-00-00', 'AED', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 1, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (302, '1', 'Tafseer As-Sadi', 'Abdul Rahman Naser Al Saadi', 'English', 'IIPH', '10', '400.000', 1, '', 'Nasiruddin al-Khattab', 'Thafseer', 'UAE', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 1, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (303, '2', 'Sahih Muslim', 'Imam Abul Hussain Muslim Ibn al-Hajjaj', 'English', 'Darussalam', '7', '315.000', 1, '', 'Nasiruddin al-Khattab', 'Hadees texts', 'UAE', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 1, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (305, '1', 'Al Aqidah Al Wasatiyyah', 'MUHAMMED BIN SWALIH AL UTHAIMEEN', 'English', 'Darussalam', '1', '0.000', 0, '', 'Salih Al Uthaimeen', 'Thouheed al asmae wassifath', 'UAE', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 1, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (306, '2', 'Al Aqidah Al Wasatiyyah', 'MUHAMMED BIN SWALIH AL UTHAIMEEN', 'English', 'Darussalam', '2', '0.000', 0, '', 'Salih Al Uthaimeen', 'Thouheed al asmae wassifath', 'UAE', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 1, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (307, '3', 'Descent of Jesus Christ', 'Muhammad Muhsin Khan', 'English', 'Darussalam', '', '0.000', 0, '', 'Dr Muhammad Muhsin Khan', 'Belief in the resurrection.', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 1, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (308, '4', 'The Declaration of Faith', 'SWALIH BIN FAWZAN AL FAWZAN', 'English', 'Msg of Islam', '', '0.000', 0, '', 'Shk Saalih Fawzaan', 'Creed of ahlus sunnah wal jama’a                                                                                                                                                                        ', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 1, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (309, '5', 'The Fatwa Regarding the Gawth,Qutb,Abdal & Awtad', 'IBN THAYMIYYA', 'English', 'Ummul Qura', '', '0.000', 0, '', 'Shk Islam Ibn Taymiyyah', 'Fatwas on topics', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 1, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (310, '6', 'Bulugh Al Maram-Attainment of the Objective', 'IBN HAJAR AL ASQALANI ', 'English', 'Darussalam', '', '0.000', 0, '', 'Hajar Al Asqalani', 'Comprehensive books in fiqh', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 1, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (311, '7', 'Mustalah Al Hadith', 'MUHAMMED BIN SWALIH AL UTHAIMEEN', 'English', '5 Pillars Publication', '', '0.000', 0, '', 'Salih Al Uthaimeen', 'USUL FIQH', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 1, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (312, '8', 'The Hadith is Proof itself in Belief & Laws', 'MUHAMMED BIN NASIRUDHEEN AL ALBANI', 'English', 'Premier Book Centre', '', '0.000', 0, '', 'Shk Nasir Ad Din Al Albani', 'Hadees sciences', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 1, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (313, '9', 'Explaining the Pillars of Iman', 'MUHAMMED BIN SWALIH AL UTHAIMEEN', 'English', 'A daar of Isl.Hertage', '', '0.000', 0, '', 'Salih Al Uthaimeen', 'Islamic creed', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 1, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (314, '10', 'The Cure -Surah Al Fathihah', 'MUHAMMED BIN SWALIH AL UTHAIMEEN', 'English', 'Dar as_Sahaba', '', '0.000', 0, '', 'Salih Al Uthaimeen', 'Thafseer', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 1, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (315, '11', 'The Creed of Imam AbulHasan Al Ash\'ari', 'Hammad Al Answaari', 'English', 'Islam World', '', '0.000', 0, '', 'Shk Hammad Al Answaari', 'Refuting deviated sects', 'Canada', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 1, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (316, '12', 'Rights of the Spouses', 'sulaiman ar ruhailee', 'English', 'Authentic Statements Publi.', '', '0.000', 0, '', 'Shk Sulayman Ruhaylee', 'MARRIAGE AND FAMILY LIFE', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 1, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (317, '13', 'One Hundred pieces of Advice', 'IBN AL QAYYIM', 'English', 'Authentic Statements Publi.', '', '0.000', 0, '', 'Ibn Al Qayyim', 'HEART SOFTENERS', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 1, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (318, '14', 'The Rule on those who seek help in other than Allah or those who believe in the Soothsayers & Fortunetellers', 'ABDUL AZEEZ BIN BAZ', 'English', 'Darul Ilm', '', '0.000', 0, '', 'Sheikh Abdul Aziz bin Abdullah bin Baz', 'Thouheed al uloohiyya', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 1, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (319, '15', 'An Answer Regarding Swearing by other than Allaah & Prayer towards the Graves Followed by a Chapter on Al-Isthigaathah', 'IBN THAYMIYYA', 'English', 'Noor Al Furqaan', '', '0.000', 0, '', 'Dr Aboo Muhammed Fawwaz', 'Thouheed al uloohiyya', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 1, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (320, '16', 'Explanation of the Summary of al-\'Aqeedatul-Hamawiyyah of Ibn Taymiyyah', 'MUHAMMED BIN SWALIH AL UTHAIMEEN', 'English', 'Millat', '', '0.000', 0, '', 'Aboo AzZubayr Abdur Rahman Harrison', 'Thouheed al asmae wassifath', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 1, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (321, '17', 'History of Makkah', 'SAFIYUR RAHMAN MUBARAKPURI', 'English', 'Darussalam', '', '0.000', 0, '', 'Nasiruddin Khattab', 'Islamic history', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 1, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (322, '18', 'Explanation of the Creed', 'IMAM AL BARBAHAREE', 'English', 'Al Hidayah', '', '0.000', 0, '', 'al-Barbahaaree', 'Creed of ahlus sunnah wal jama’a', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 1, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (323, '19', 'The Creed of Al-Wasitiyyah being a translation of al-\'Aqidah al-Wasitiyyah', 'IBN THAYMIYYA', 'English', 'Dar Ul Ilm ', '', '0.000', 0, '', 'Abu Rumaysah', 'Thouheed al asmae wassifath', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 1, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (324, '20', 'History of Madinah Munawwarah', 'SAFIYUR RAHMAN MUBARAKPURI', 'English', 'Darussalam', '', '0.000', 0, '', 'Nasiruddin Khattab', 'Islamic history', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 1, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (325, '21', 'Natural Blood of Women ', 'MUHAMMED BIN SWALIH AL UTHAIMEEN', 'English', 'Dar Al Bukhari', '', '0.000', 0, '', 'Dr Saleh As Saleh', 'Purity and payer', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 1, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (326, '22', 'Explanation of the Four Foundations of Shirk', 'MUHAMMED BIN ABDIL WAHAB', 'English', 'Quran Sunnah Ed.Programs', '', '0.000', 0, '', 'Shaikhul-Islam Muhammad ibn Abdul-Wahhab. Explanation by Shaikh Salih ibn Fawzan al-Fawzaan', 'WARNING AGAINST SHIRK AND ITS KINDS', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 1, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (327, '23', 'The Rule on those who seek help in other than Allah or those who believe in the Soothsayers & Fortunetellers', 'ABDUL AZEEZ BIN BAZ', 'English', 'Darul Ilm', '', '0.000', 0, '', 'Sheikh Abdul Aziz bin Abdullah bin Baz', 'WARNING AGAINST SHIRK AND ITS KINDS', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 1, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (328, '24', 'The Islamic Ruling Concerning Tasweer', 'Abu Muhammad Abdur-Ra\'uf Shakir', 'English', 'CWP Publ &Distr', '', '0.000', 0, '', 'Abu Muhammad Abdur-Ra\'uf Shakir', 'MAJOR SINS AND FORBIDDEN THINGS', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 1, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (329, '25', 'The Book of Knowledge', 'MUHAMMED BIN SWALIH AL UTHAIMEEN', 'English', '', '', '0.000', 0, '', 'Shaykh Muhammad ibn Saalih al-\'Uthaymeen', 'ETIQUETTES OF SEEKING KNOWLEDGE AND ITS MANHAJ', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 1, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (330, '26', 'Fataawa  concerning Tobacco Cigarettes', 'ABDUL AZEEZ BIN BAZ', 'English', 'Mssge of Islam', '', '0.000', 0, '', 'Muhammad bin Ibraaheem Aal Ash-Sheikh, Abdur-Rahmaam bin Naasir As-Sa\'di, Abdul-Azeez bin Abdullah bin Baaz', 'MAJOR SINS AND FORBIDDEN THINGS', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 1, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (331, '27', 'The Reality of Sufism in Light of the Qur\'aan & Sunnah', 'MUHAMMED BIN RABEE BIN HADI AL MADKHALI', 'English', 'Al Hidaayah', '', '0.000', 0, '', 'Shaykh Muhammad ibn Rabee\' ibn Haadee Al-Madkhalee', 'Refuting sufism and barelvism', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 1, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (332, '28', 'Great Women of Islam who were given the good news of Paradise', 'Mahmood Ahmad Ghadanfar', 'English', '', '', '0.000', 0, '', 'Mahmood Ahmad Ghadanfar, Revised by Sheikh Safiur-Rahman Al-Maubarakpuri', 'Biographies', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 1, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (333, '29', 'Tolerance in Islam', 'Abdullah Al Luhaidan', 'English', 'IPH', '', '0.000', 0, '', 'Sumayah B Ahmad', 'GOOD MANNERS', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 1, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (334, '30', 'How to pray according to the sunnah of the prophet', 'ABDUL AZEEZ BIN BAZ', 'English', 'Darussalam', '', '0.000', 0, '', 'Shk Ibn Baz', 'Purity and payer', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 1, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (335, '31', 'At- taqwa & its effects', 'MUHAMMED BIN RABEE BIN HADI AL MADKHALI', 'English', 'Miraath Publications', '', '0.000', 0, '', '', 'HEART SOFTENERS', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 1, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (336, '32', 'Sketches of fools & simpletons', 'IBNUL JAWZI', 'English', 'Dar as-Sunnah', '', '0.000', 0, '', 'Imam Ibn Al-Jawzi', 'HEART SOFTENERS', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 1, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (337, '33', 'Understanding islam is the solution for the Trials of Life ', 'SWALIH BIN FAWZAN AL FAWZAN', 'English', '', '', '0.000', 0, '', 'Lahmami', 'VIRTUES OF ISLAM', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 1, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (338, '34', 'Weeping from the fear of Allaah', 'HUSAIN AL AWAISHAH', 'English', 'AL-Hidaayah', '', '0.000', 0, '', 'Bint Feroz Din & Bint Al Gafoor', 'HEART SOFTENERS', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 1, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (339, '35', 'The key to paradise', 'IBN RAJAB AL HAMBALEE', 'English', 'Daar us-Sunnah', '', '0.000', 0, '', 'Ibn Rajab', 'Thouheed al uloohiyya                                                                                                                                                                                   ', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 1, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (340, '36', 'How to achieve happiness', 'Abdul Rahman Naser Al Saadi', 'English', 'Darussalam', '', '0.000', 0, '', 'Shaikh Abdur-Rahman', 'HEART SOFTENERS', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 1, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (341, '37', 'Backbiting & its adverse effects', 'HUSAIN AL AWAISHAH', 'English', 'IIPH', '', '0.000', 0, '', 'Husayn al-Awayishah', 'MAJOR SINS AND FORBIDDEN THINGS', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 1, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (342, '38', 'The Fitnah of the dajjal and gog & magog', 'Abdul Rahman Naser Al Saadi', 'English', 'Auth.Stmnts.Pub.', '', '0.000', 0, '', 'Shaykh Abdu-Rahman', 'Belief in the resurrection.', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 1, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (343, '39', 'the book of major sins', 'MUHAMMED BIN SULAIMAN AL TAMIMI', 'English', 'IIPH', '', '0.000', 0, '', 'Muhammed ibn Sulayman', 'MAJOR SINS AND FORBIDDEN THINGS', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 1, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (344, '40', 'Waswasah The whispering of the shaytaan', 'IBN AL QAYYIM', 'English', 'Maboodi ', '', '0.000', 0, '', 'imam ibn qayyim & Muafaq Deen', 'HEART SOFTENERS', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 1, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (345, '41', 'Explanation of imp lessons (for every muslim)', 'ABDUL AZEEZ BIN BAZ', 'English', 'Darussalam', '', '0.000', 0, '', 'Abdul-Aziz bin Abdullah', 'BASICS OF ISLAM', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 1, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (346, '42', 'Inheritors of the prophets', 'IBN RAJAB AL HAMBALEE', 'English', ' Dar Assunnah ', '', '0.000', 0, '', 'Ibn Rajab Al Hanbali', 'VIRTUES OF SEEKING KNOWLEDGE AND SCHOLARS', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 1, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (347, '43', 'Questions & answers regarding the most imp affairs', 'Abdul Rahman Naser Al Saadi', 'English', 'Authentic Statements Publ.', '', '0.000', 0, '', 'Shaykh Abdur-Rahman', 'Fatwas on topics', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 1, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (348, '44', 'Fundamentals of the Salafee methodology', 'MUHAMMED BIN NASIRUDHEEN AL ALBANI', 'English', '', '', '0.000', 0, '', 'Imaam Muhammad Naasirud-Deen', 'SALAFI MANHAJ', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 1, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (349, '45', 'The greatest invocation for forgiveness', 'ABDURRAZAQ AL ABBAD AL BADR', 'English', 'Dar as_Sunnah', '', '0.000', 0, '', 'Shaikh \'Abdu\'l-Razzaq', 'ADKAAR', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (350, '46', 'The etiquette of congregational prayer', 'MUHAMMED BIN SWALIH AL UTHAIMEEN', 'English', 'Salafi Publ.', '', '0.000', 0, '', 'Shaikh Muhammad bin Saalih', 'Purity and payer', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (351, '47', 'A treatise in the condemnation of the Hardness of the heart ', 'IBN RAJAB AL HAMBALEE', 'English', 'Hikmah', '', '0.000', 0, '', 'Al-Hafiz Ibn Rajab', 'MARRIAGE AND FAMILY LIFE', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (352, '48', 'Disciplining the soul', 'IBNUL JAWZI', 'English', 'Darul Ilm', '', '0.000', 0, '', 'Ibn Al-Jawzi ', 'HEART SOFTENERS', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (353, '49', 'Supporting the distressed against the tricks of satan', 'IBN AL QAYYIM', 'English', 'Darul Ilm', '', '0.000', 0, '', 'Imam Ibn Qayyim', 'HEART SOFTENERS', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (354, '50', 'Awaking from the sleep of Heedlessness', 'Abdul Rahman Naser Al Saadi', 'English', 'Darul Ilm', '', '0.000', 0, '', 'Shaykh Abd Al-RAHMAN', 'HEART SOFTENERS', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (355, '51', 'Disturber of the hearts', 'IBNUL JAWZI', 'English', 'Darul Ilm', '', '0.000', 0, '', 'Ibn Al-Jawzi ', 'HEART SOFTENERS', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (356, '52', 'The Explanation of the Hadith of the man who killed 99 MEN ', 'YAHYA BIN SHARAF AN NAWAWI', 'English', 'Riwayah', '', '0.000', 0, '', 'Al-Imam an -Nawawi', 'Hadees explanations', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (357, '53', 'The keys to Happiness-{Ibn Al Qayyim Series}', 'IBN AL QAYYIM', 'English', 'Hikmah', '', '0.000', 0, '', 'Shk Allamah Muhmd Aman Al Jami', 'HEART SOFTENERS', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (358, '54', 'Explanation of the Supplication for the Sick & Afflicted           ', 'ABDURRAZAQ AL ABBAD AL BADR', 'English', 'Hikmah', '', '0.000', 0, '', 'ABU MOOSA ', 'ADKAAR', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (359, '55', 'At Their Feet Piety Towards Parents                                                ', 'IBNUL JAWZI', 'English', ' Dar Assunnah Classic Collections', '', '0.000', 0, '', 'Abu Muhd Tasaddaq', 'MANNERS', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (360, '56', 'Seeds of Admonishment & Reform', 'IBNUL JAWZI', 'English', 'Dar As Sunnah', '', '0.000', 0, '', 'Ibn Al -jawzi ', 'HEART SOFTENERS', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (361, '57', 'The Remembrance of Death & the Afterlife', 'Ibn Qudamah', 'English', 'Dar As Sunnah', '', '0.000', 0, '', '', 'Belief in the resurrection.', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (362, '58', 'Causes Behind the Increase & Decrease of Iman', 'ABDURRAZAQ AL ABBAD AL BADR', 'English', 'Al Hidayah', '', '0.000', 0, '', 'Shk Abdur Razzaak Al Abbad', 'HEART SOFTENERS', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (363, '59', 'Awaking from the sleep of Heedlessness', 'MUHAMMED BIN SWALIH AL UTHAIMEEN', 'English', 'Troid', '', '0.000', 0, '', 'Moosa Richardson', 'HEART SOFTENERS', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (364, '60', 'The Quest for Love & Mercy-regulations for Marriage & wedding in Islam', 'Muhammad Mustafa Al Jibaly', 'English', 'Al Kitab Al Sunnah', '', '0.000', 0, '', '', 'MARRIAGE AND FAMILY LIFE', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (365, '61', 'A Treatise on Hijab & a compilation of questions pertaining to family matters', 'MUHAMMED BIN SWALIH AL UTHAIMEEN', 'English', 'Darussalam', '', '0.000', 0, '', 'Sameh Strauch', 'MARRIAGE AND FAMILY LIFE', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (366, '62', 'How to escape Sins', 'IBN AL QAYYIM', 'English', '', '', '0.000', 0, '', 'Dr Abdu Razzaq Abdul Muhsin Al Badr', 'MAJOR SINS AND FORBIDDEN THINGS', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (367, '63', 'Awaking from the sleep of Heedlessness', 'IBN AL QAYYIM', 'English', 'Dar Us Sunnah', '', '0.000', 0, '', 'Ayman Ibn Khalid', 'HEART SOFTENERS', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (368, '64', 'Awaking from the sleep of Heedlessness', 'IBNUL JAWZI', 'English', 'Dar Ul Ilm ', '', '0.000', 0, '', 'Ayman Ibn Khalid', 'HEART SOFTENERS', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (369, '65', 'An Exegesis of the opening chapter of the Quran-AL FATHIHA', 'Abdul Rahman Naser Al Saadi', 'English', 'Salafi Publications', '', '0.000', 0, '', 'Shk AbdurRahman ibn Naasir as-Sa\'dee', 'Thafseer', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (370, '66', 'The Characteristics of The Slaves of the Merciful                      ', 'Abdul Rahman Naser Al Saadi', 'English', 'Salafi Publications', '', '0.000', 0, '', 'shyk. Abdur-Rahman ibn Naasir as-Sa\'dee', 'MANNERS', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (371, '67', 'More than 1000 Sunan-Every day & night', 'Shk Khalid Al-Husaynaan', 'English', 'Darussalam', '', '0.000', 0, '', 'Aboo Ismael Munir', 'MANNERS', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (372, '68', 'Parables of the Quran', 'Abdul Rahman Naser Al Saadi', 'English', 'Salafi Publ.', '', '0.000', 0, '', 'Ashkul.Allaamah Abdur-Rahman ibn Naasir Aal-Sa\'dee', 'Quranic sciences', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (373, '69', 'The status of Jesus in Islam', 'RABEE BIN HADI AL MADKHALEE', 'English', 'Al Ibanah', '', '0.000', 0, '', 'Dr.Rabee ibn Haadee Al-Madkhalee', 'Refuting people of books', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (374, '70', 'The Beauty of Plural Marriage', 'ABDUL AZEEZ BIN BAZ', 'English', 'Authentic Statements', '', '0.000', 0, '', 'Shyk.Abdul-Aziz bin Baz', 'MARRIAGE AND FAMILY LIFE', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (375, '71', 'Al-Wala and Al-Bara in Islam', 'SWALIH BIN FAWZAN AL FAWZAN', 'English', '', '', '0.000', 0, '', 'copl.by.Shyk.Dr.Saleh Al-Fozan', 'Al wala wal bara', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (376, '72', 'An Important Warning against Ribaa', 'ABDUL AZEEZ BIN BAZ', 'English', 'Darussalam', '', '0.000', 0, '', 'Jalal Abu al rub', 'MAJOR SINS AND FORBIDDEN THINGS', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (377, '73', 'The Ruling on Tasweer', 'BOOKLET', 'English', 'Darussalam', '', '0.000', 0, '', 'booklet', 'MAJOR SINS AND FORBIDDEN THINGS', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (378, '74', 'The Purification of Tawhid from the filth of deviation', 'Al Amir AS Sanani', 'English', 'Daru Sunnah', '', '0.000', 0, '', ' Abu Rumaysah', 'Thouheed al uloohiyya', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (379, '75', 'Usool-e-Salasah[ sawal-o-jawab]', 'MUHAMMED BIN ABDIL WAHAB', 'English', 'Faizi Book', '', '0.000', 0, '', 'Mhmd Bin Abdul Wahaab', 'BASICS OF ISLAM', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (380, '76', 'The Beneficial Elementary Principles in Tawheed,Fiqh & Aqeedah', 'YAHYA AL HAJOORI', 'English', 'india', '', '0.000', 0, '', 'Abu Abdir Rahman Abdullah', 'BASICS OF ISLAM', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (381, '77', 'Save yourself & your family from Hellfire', 'ABDUL AZEEZ BIN BAZ', 'English', 'Authentic statements', '', '0.000', 0, '', 'Ibn Baker', 'Books on dawa and muslim status', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (382, '78', 'A piece of Advice & Admonition for the Women', 'ABDURRAZAQ AL ABBAD AL BADR', 'English', 'Hikmah', '', '0.000', 0, '', 'Jamil Finch', 'MARRIAGE AND FAMILY LIFE', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (383, '79', 'Logical proofs for the oneness & perfection of allah', 'Abdul Rahman Naser Al Saadi', 'English', 'Authentic statements', '', '0.000', 0, '', 'Ibn Baker', 'Thouheed al uloohiyya', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (384, '80', 'Stories of repentance', 'Mhmd Mughawiri', 'English', 'Darussalam', '', '0.000', 0, '', 'Abdul Ahad', 'HEART SOFTENERS', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (385, '81', 'The innate rights according to Islamic laws.', 'MUHAMMED BIN SWALIH AL UTHAIMEEN', 'English', 'Authentic statements', '', '0.000', 0, '', 'Mhmd AbouHarb', 'GENERAL JURISPRUDENCE LAWS', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (386, '82', 'The perfume seller & the blacksmith', 'As S\'adi,Al Fawzan, Ibn Hadi, Madkhali', 'English', 'Salafi', '', '0.000', 0, '', 'ABU haatim Muhmd Farooq', 'HEART SOFTENERS', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (387, '83', 'Interpretations of the Blessings of Noble Quran', 'Tabari, Qurtubi,Ibn Kathir', 'English', 'Maktaba Dar Al Quran', '', '0.000', 0, '', 'Taqi uddin Hilali & Muhsin Khan', 'Thafseer', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (389, '', 'Tafsir Ibn Kathir', 'IBN KATHEER', 'English', 'Darussalam', ' 1 to 10', '0.000', 0, '', 'Shaikh Safi ur Rahman Mubarakpuri', 'Thafseer', '7', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (391, '', 'Sharh As Sunnah', 'SWALIH BIN FAWZAN AL FAWZAN', 'English', '', '1', '0.000', 0, '', '', 'SALAFI MANHAJ', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (392, '', 'Sharh As Sunnah', 'SWALIH BIN FAWZAN AL FAWZAN', 'English', '', '2', '0.000', 0, '', '', 'SALAFI MANHAJ', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (394, '1', 'Explanation of the Three Fundamental Principles of Islam', 'MUHAMMED BIN SWALIH AL UTHAIMEEN', 'English', 'Al-Hidayah', '', '0.000', 0, '', 'Aboo Talhah Dawood ibn Ronald Burbank', 'BASICS OF ISLAM', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (395, '2', 'The Reality of Bareilawi\'ism', 'EHSAN ILAHI DAHEER', 'English', 'The Orthodox Press', '', '0.000', 0, '', '', 'Refuting sufism and barelvism', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (396, '3', 'The Creed Of Ibn Abi Zayd Al-Qayrawani', 'Abdullah Ibn Zayed al Qayrawani', 'English', 'Dar-as-Sunnah Publishers', '', '0.000', 0, '', '', 'creed of ahlus sunnah wal jama’a', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (397, '4', 'Terrorism Its Reason And The Means TO Remedy It', 'ABDUL AZEEZ AALU SHAIKH', 'English', 'TROID ', '', '0.000', 0, '', '', 'Refuting on khawaij', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (398, '5', 'Things that nullify one\'s ISLAM', 'MUHAMMED BIN ABDIL WAHAB', 'English', '', '', '0.000', 0, '', 'swalih bin fouzan al fouzan', 'MAJOR SINS AND FORBIDDEN THINGS', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (399, '6', 'A Summary Of Al-Qawl Al-Mufid', 'MUHAMMED BIN SWALIH AL UTHAIMEEN', 'English', '5 Pillars', '', '0.000', 0, '', 'Abu Salih Eesa Gibbs', 'Thouheed al uloohiyya', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (400, '7', 'Who\'s in for Iraaq?', 'ABDUL AZEEZ AR RAYYIS', 'English', 'Impeks', '', '0.000', 0, '', 'AbdulHaq ibn Kofi ibn Kwesi al-Ashanti', 'Refuting on khawaij', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (401, '8', 'Hadith of jibril', 'ABDUL MUHSIN AL ABBAD AL BADR', 'English', 'Sunnah', '', '0.000', 0, '', '', 'Hadees explanations', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (402, '9', 'At TaQwa And Its Effects and the Characteristics of the pious and their Recompense', 'RABEE BIN HADI AL MADKHALEE', 'English', 'Miraath', '', '0.000', 0, '', '', 'HEART SOFTENERS', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (403, '10', 'Explanation of Important Lesssons For every muslims', 'ABDUL AZEEZ BIN BAZ', 'English', 'Darussalam', '', '0.000', 0, '', 'Muhd Ibrahim Al Arfaj', 'BASICS OF ISLAM', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (404, '11', 'Taqwiyath ul Iman', 'SHAH ISMAEEL SHAHEED', 'English', 'Darussalam', '', '0.000', 0, '', '', 'HEART SOFTENERS', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (405, '12', 'Disciplining The Soul', 'IBNUL JAWZI', 'English', 'Dar-as-Sunnah', '', '0.000', 0, '', '', 'HEART SOFTENERS', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (406, '13', 'The Role of the Masjid in ISLAM', 'AHMED BIN YAHYA AN NAJMI', 'English', 'Al Rahmaniyya', '', '0.000', 0, '', '', 'Purity and payer', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (407, '14', 'Aqidah Al Wasatiya', 'MUHAMMED BIN SWALIH AL UTHAIMEEN', 'English', 'Purification& development', '', '0.000', 0, '', 'Shakiel Humayun', 'Thouheed al asmae wassifath', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (408, '15', 'The meaning of Islam', 'Abu IYAD', 'English', 'Hikmah', '', '0.000', 0, '', '', 'BASICS OF ISLAM', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (409, '16', 'The Muslim Family', 'Aman AL Jami', 'English', 'IIIN', '', '0.000', 0, '', 'Hasan Somali', 'MARRIAGE AND FAMILY LIFE', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (410, '17', 'The Journey of the Strangers', 'Abu Rumaysah', 'English', 'Dar As Sunnah', '', '0.000', 0, '', 'Al Hanbali & Al Jurri', 'SALAFI MANHAJ', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (411, '18', 'The Sealed Nectar', 'SAFIYUR RAHMAN MUBARAKPURI', 'English', 'Darussalam', '', '0.000', 0, '', '', 'PROPHET’S MERITS  BIOGRAPHY AND MESSAGES', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (412, '19', 'Early Days- From Al Bidayah Wan Nihayah', 'IBN KATHEER', 'English', 'Darussalam', '', '0.000', 0, '', '', 'Islamic history', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (413, '20', 'The Valley Came Alive-Life of Last messenger', 'IBN KATHEER', 'English', 'Darussalam', '', '0.000', 0, '', '', 'PROPHET’S MERITS  BIOGRAPHY AND MESSAGES', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (414, '21', 'Tenets Of Faith', 'MUHAMMED BIN SWALIH AL UTHAIMEEN', 'English', 'Al Hidayah', '', '0.000', 0, '', 'Anwar Sharif', 'creed of ahlus sunnah wal jama’a', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (415, '22', 'The Right Way', 'IBN THAYMIYYA', 'English', 'Darussalam', '', '0.000', 0, '', '', 'creed of ahlus sunnah wal jama’a', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (416, '23', 'The Exquisite Pearl', 'Abdul Rahman Naser Al Saadi', 'English', 'Al Jawziyah', '', '0.000', 0, '', '', 'HEART SOFTENERS', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (417, '24', 'Upright Moral Character', 'MUHAMMED BIN SWALIH AL UTHAIMEEN', 'English', 'Troid', '', '0.000', 0, '', 'Moosa Richardson', 'MANNERS', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (418, '25', 'Al Jawab Ul Bahir', 'Hafiz Ibn Abdil Hadi', 'English', 'Umm Al Qura', '', '0.000', 0, '', 'Hassan Khan', 'Refuting deviated sects', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (419, '26', 'Black Seed- The Universal Remedy', '', 'English', '', '', '0.000', 0, '', '', 'PROPHET’S MERITS  BIOGRAPHY AND MESSAGES', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (420, '27', 'The Fundamental Principles Of Islam', 'MUHAMMED BIN ABDIL WAHAB', 'English', 'Da\'wa Books', '', '0.000', 0, '', '', 'BASICS OF ISLAM', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (421, '28', 'Islamic Verdict regarding those who mock Islam & it\'s Followers', 'ABDUL GHANI ISA', 'English', 'Impeks', '', '0.000', 0, '', 'Abdul Ghani Isa', 'MAJOR SINS AND FORBIDDEN THINGS', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (422, '29', 'Our Precious Sprouts', 'Mohammed Al Jibaly', 'English', 'Al kitaab Al Sunnah', '', '0.000', 0, '', '', 'MARRIAGE AND FAMILY LIFE', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (423, '30', 'A Warning from Wastefullness & extrvagance ', 'ABDUL AZEEZ BIN BAZ', 'English', 'Authentic Statements', '', '0.000', 0, '', '', 'MAJOR SINS AND FORBIDDEN THINGS', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (424, '31', 'An Explantion of the Hadeeth Qul aamantu Billahi Summa astaqaam', 'IBN RAJAB AL HAMBALEE', 'English', 'Authentic Statements', '', '0.000', 0, '', '', 'Hadees explanations', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (425, '32', 'The AQEEDAH OF Imaam Al Bukhari', '', 'English', 'Salafi', '', '0.000', 0, '', 'Rafiq &Burbank', 'Biographies', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (426, '33', 'How do I achieve Fiqh (understanding ) of the Deen', 'SWALIH BIN FAWZAN AL FAWZAN', 'English', 'Tawheed', '', '0.000', 0, '', 'Shawana Aziz', 'Biographies', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (427, '34', 'The Virtues of the Propet\'s family', 'Abdul Muhsin Al Abbad', 'English', 'Makkah', '', '0.000', 0, '', '', 'PROPHET’S MERITS  BIOGRAPHY AND MESSAGES', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (428, '35', 'Principles for understanding the Siraah', 'Salih Al ush Shaykh', 'English', 'Ahlul Hadeeth', '', '0.000', 0, '', 'AbdulHaq Al Ashanti', 'PROPHET’S MERITS  BIOGRAPHY AND MESSAGES', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (429, '36', 'Rifqan Ahlul Sunnah Bi Sunnah', 'ABDUL MUHSIN AL ABBAD AL BADR', 'English', 'Dar ul Arqam', '', '0.000', 0, '', '', 'SALAFI MANHAJ', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (430, '37', 'The Ruling Concerning Mawlid An Nabawi', 'SWALIH BIN FAWZAN AL FAWZAN', 'English', 'Sunnah', '', '0.000', 0, '', 'Shawana Aziz', 'Refuting deviated sects', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (431, '38', 'The Precise verdicts regarding Deviant Methodologies', 'AHMED BIN YAHYA AN NAJMI', 'English', 'Sunnah', '', '0.000', 0, '', '', 'Refuting deviated sects', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (432, '39', 'Islamic PrINCIPLES - Attitude during Fitan', 'SWALIH AALU SHAIKH', 'English', 'Dawah Corner', '', '0.000', 0, '', 'Shawana Aziz', 'SALAFI MANHAJ', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (433, '40', 'The Funeral Rites', 'MUHAMMED NASIRUDHEEN AL ALBANI', 'English', '', '', '0.000', 0, '', 'Abu Suhayl Anwar Wright', 'Laws of funerals', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (435, '42', 'Sharh As-Sunnah', 'IMAM AL BARBAHAREE', 'English', '', '', '0.000', 0, '', '', 'creed of ahlus sunnah wal jama’a', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (437, '44', 'The Concise Collection of Creed & Tauhid', 'DARUSSALAM BOOKS', 'English', 'Darussalam', '', '0.000', 0, '', '', 'creed of ahlus sunnah wal jama’a', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (438, '45', 'The History of Islam', 'Akbar Shah Najeebabadi ', 'English', 'Daussalam', '!,2 &3', '0.000', 0, '', 'Rev.by. Safi-ur-Rahman Mubarakpuri', 'Islamic history', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (439, '46', 'Book of The End-Great Trials & Tribulations', 'IBN KATHEER', 'English', 'Darussalam', '', '0.000', 0, '', 'Faisal Shafiq', 'Belief in the resurrection.', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (440, '47', 'Redemption & Rectification for The Incarcerated Muslim', '', 'English', 'Authentic Statements Publ.', '', '0.000', 0, '', '', 'HEART SOFTENERS', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (441, '48', 'Sins & Their Punishments', 'IBN AL QAYYIM', 'English', 'Tarbiyyah Bookstore', '', '0.000', 0, '', 'Rasheed Salahud-din & Abu Aaliyah Abdulla ibn Dwight Battle', 'MAJOR SINS AND FORBIDDEN THINGS', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (442, '49', 'Islam in Africa', 'Muhammad Aman Al-Jami', 'English', 'Authentic Statements Publ.', '', '0.000', 0, '', 'Rasheed Barbee', 'Books on dawa and muslim status', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (443, '50', 'Humility in Prayer', 'IBN RAJAB AL HAMBALEE', 'English', 'Dar as-Sunnah Publ.', '', '0.000', 0, '', 'Abu Rummaysah', 'Purity and payer', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (444, '51', 'The Ruling on Delivering Sermons', 'Isam Ahmed Al-Makki', 'English', 'Makkah Al- Mukarramah', '', '0.000', 0, '', '', 'Purity and payer', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (445, '52', 'The issue of Isbaal', 'SALEH AS SALEH', 'English', 'Dar At-Tawheed Ltd', '', '0.000', 0, '', '', 'MAJOR SINS AND FORBIDDEN THINGS', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (446, '53', 'The Forbiddance of Homosexuality', 'ABOOBAKR AL AJURRI', 'English', 'Masjid Tawheed Wilkes Barre,PA', '', '0.000', 0, '', 'Mustafa George Deberry', 'MAJOR SINS AND FORBIDDEN THINGS', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (447, '54', 'Public Duties In Islam', 'IBN THAYMIYYA', 'English', 'Darul Ilm', '', '0.000', 0, '', '', 'MANNERS', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (448, '55', 'The Islamic Etiquettes of Using the Telephone', 'BAKR AU ZAID', 'English', 'Makkah Al- Mukarramah', '', '0.000', 0, '', '', 'MANNERS', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (449, '56', 'How Should The Employee Perform His Amanah ?', 'Abdul Rahman Naser Al Saadi', 'English', 'Maktabatulirshad Publ.', '', '0.000', 0, '', '', 'MANNERS', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (450, '57', 'The Message of the Messengers', 'SALEH AS SALEH', 'English', 'Premier Book Centre', '', '0.000', 0, '', '', 'PROPHET’S MERITS  BIOGRAPHY AND MESSAGES', 'N.Delhi', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (451, '58', 'The Rights of the Parents', 'Muhammad Ibn Umar Bazmul', 'English', 'Sunnah Publ.', '', '0.000', 0, '', 'Abu Abdillah Hassan as-Somali', 'MANNERS', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (452, '59', 'Studies in Hadith Methodology & Literature', 'M.Mustafa Al-Azami', 'English', 'Islamic Book Trust', '', '0.000', 0, '', '', 'Hadees sciences', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (453, '60', 'Time is Running Out', 'Muhammad  Siddiq Hassan Khan', 'English', 'Al-Firdous Ltd', '', '0.000', 0, '', 'Omar Ahmed Kaser', 'HEART SOFTENERS', 'Lond', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (454, '61', 'The Life of Imam Muhammad bin Salih Al-Uthaymin', 'Abdul Muhsin Abbad Al Badr', 'English', 'Makkah Al- Mukarramah', '', '0.000', 0, '', '', 'Biographies', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (455, '62', 'Islamic Ruling Related To Hajj & Umrah', 'Ibn Baaz-Al-AlBaanee-Ibn Uthaymeen-Ibn Jibreen-Aal Ash-Shaykh-ibn Fowzaan', 'English', 'Fatwa Online Publ.', '', '0.000', 0, '', 'Abu-Abdullah Mohammed Akthar Chaudhary', 'Hajj and umrah', 'Madeena', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (456, '63', 'Factors for Rectifying Society', 'ABDUL AZEEZ BIN BAZ', 'English', 'Makkah Al- Mukarramah', '', '0.000', 0, '', '', 'Books on dawa and muslim status', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (457, '64', 'the Aqidah of Imam An-Nawawi (Abu Zakariyyah bin Sharaf An-Nawawi)', 'Mashhur Hasan Al Salman', 'English', 'Jamiah Media', '', '0.000', 0, '', 'AbdulHaq ibn Kofi ibn Kwesi al-Ashanti', 'CReed of ahlus sunnah wal jama’a', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (458, '65', 'The History of Quranic text', 'Muhammad Mustafa Al-Azami', 'English', 'UK Islamic Academy', '', '0.000', 0, '', '', 'Islamic history', 'England', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (459, '66', 'Forty Hadeeth', 'ABOOBAKR AL AJURRI', 'English', 'Masjid Rahma Publ.', '', '0.000', 0, '', '', 'Hadees texts', 'trivandrum', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (460, '67', 'Essential Q & A on the Salafee Methodology', 'SWALIH BIN FAWZAN AL FAWZAN', 'English', 'Troid Publ.', '', '0.000', 0, '', '', 'SALAFI MANHAJ', 'Canada', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (461, '68', 'What the Notables have narrated About Not Going To The Rulers', 'Jalaluddin As-Suyuti', 'English', 'Jamiah Media', '', '0.000', 0, '', 'Abdul Haq Al-Ashanti', 'Refuting on khawaij', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (462, '69', 'The Signposts of the Propagated Sunnah', 'Haafidh Ibn Ahmed Alee Al-Hakamee', 'English', 'Invitation to Islam', '', '0.000', 0, '', 'Tarik Alfred Preson', 'SALAFI MANHAJ', 'London', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (463, '70', 'The Salafis(Hist.of Ahle Hadees Movmnt in India)', 'A.Q.Naqvi', 'English', 'Al-Kitab Internationa', '', '0.000', 0, '', '', 'Islamic history', 'Delhi', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (464, '71', 'The Methodology of the Prophets in calling to ALLAH', 'RABEE BIN HADI AL MADKHALEE', 'English', 'Al-Hidayah Publ.& Distrbn', '', '0.000', 0, '', 'Aboo Talhah Dawood ibn Ronald Burbank', 'Books on dawa and muslim status', 'UK', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (465, '72', 'The Bounty & Favor in Conise Notes onUsul As-Sunnah By Imam Ahmed', 'Shyk. Abdur-Rahman Muhiyudd-din', 'English', 'Authentic Statements Publ.', '', '0.000', 0, '', 'Raha Batts', 'SALAFI MANHAJ', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (466, '73', 'Ibn Taymiyah\'s Essay on The Jinn (Demons)', 'IBN THAYMIYYA', 'English', 'I I P H', '', '0.000', 0, '', 'Abu Ameenah Bilal Philips', 'JINN AND RUQYAH', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (467, '74', 'SHIRK according to the scholars from The Four Madhhabs', 'Muhammad al-Khumayyis', 'English', 'Jamia Media', '', '0.000', 0, '', 'Abdull Haq Al-Ashanti', 'MAJOR SINS AND FORBIDDEN THINGS', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (468, '75', 'The Path of Moderation in Islam & a Repudiation of Extremism', 'Ali ibn Muhammad ibn Nasir al Faqihi', 'English', 'Sunnah Publ.', '', '0.000', 0, '', '', 'SALAFI MANHAJ', 'USA', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (469, '76', 'Enjoining Good ,Forbidding Evil', 'IBN THAYMIYYA', 'English', 'Al-Firdous Ltd & Ta-Ha Publ.', '', '0.000', 0, '', 'Intrdn.by.Dr.Muhammad Jamil Ghazi', 'MAJOR SINS AND FORBIDDEN THINGS', 'Lond', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (470, '77', 'The Status of the People of Hadeeth(The Ahlul-Hadeeth)', 'RABEE BIN HADI AL MADKHALEE', 'English', 'Salafi Publ.', '', '0.000', 0, '', 'Abu Hakeem Bilal Davis', 'CReed of ahlus sunnah wal jama’a', 'Uk', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (471, '78', 'Imitating the Disbelievers', 'AL HAFIDH AL DAHABI', 'English', 'Dar-us-Sunnah', '', '0.000', 0, '', 'Abu Rumaysah', 'MAJOR SINS AND FORBIDDEN THINGS', 'Uk', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (472, '79', 'The Biography of Great Muhaddith Sheikh Muhammad Nasiruddin Al-Albani', 'Abu Nasir Ibrahim Abdul rauf & Abu Maryam Muslim Ameen', 'English', 'Darussalam', '', '0.000', 0, '', '', 'Biographies', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (473, '80', 'I Want to Repent, But…', 'Muhammad Salih al Munajjid', 'English', 'I I P H', '', '0.000', 0, '', '', 'HEART SOFTENERS', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (474, '81', 'The Path to GUIDANCE', 'IBN AL QAYYIM', 'English', 'Salafi Publ.', '', '0.000', 0, '', 'Aboo \'Iyaad Amjad Rafiq', 'HEART SOFTENERS', 'UK', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (475, '82', 'An advice to the salafis living in the West', 'RABEE BIN HADI AL MADKHALEE', 'English', 'Salafi Publ.', '', '0.000', 0, '', '', 'Books on dawa and muslim status', 'Uk', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (476, '83', 'The Book Al-Shariah', 'ABOOBAKR AL AJURRI', 'English', 'Hikmah', '', '0.000', 0, '', 'Hassan Hussein Abdi', 'creed of ahlus sunnah wal jama’a', 'Philadelphia', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (477, '84', 'Inner Dimensions of the PRAYER', 'IBN AL QAYYIM', 'English', '', '', '0.000', 0, '', 'Ayman Ibn Khalid', 'Purity and payer', 'IND', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (478, '85', 'Salafiyyah,from the book \'Hadhihi Mafahimuna\'', 'SWALIH AALU SHAIKH', 'English', 'Tawheed Publ.', '', '0.000', 0, '', 'Shawana A.Aziz', 'SALAFI MANHAJ', 'IND', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (479, '86', 'Draems & Interpretations', 'Muhammad Bin Sireen', 'English', 'Islami Kitab Ghar', '', '0.000', 0, '', '', 'Books on other titles and sciences', 'IND', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (480, '87', 'The Explanation of Sahih Al-Bukharii-The Book of Revelation', 'MUHAMMED BIN SWALIH AL UTHAIMEEN', 'English', 'Manhaj.net', 'Chptr-1', '0.000', 0, '', 'Abu Zayd,Nafis ', 'Hadees explanations', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (481, '88', 'The Declaration of Faith', 'SWALIH BIN FAWZAN AL FAWZAN', 'English', 'Message of Islam', '', '0.000', 0, '', 'Abu Aaliyah Surkheel ibn Anwar Sharif', 'CREed of ahlus sunnah wal jama’a', 'UK', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (482, '89', 'The  Virtues of SALAT (Prayer)- The Verdict & Prescribed Punishment for the one who Abandons It', 'SWALIH BIN FAWZAN AL FAWZAN', 'English', 'IIIN Publication', '', '0.000', 0, '', '', 'Purity and payer', 'Philadelphia', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (483, '90', 'Trials And Tribulations-The Wisdom & Benefits', 'IBN AL QAYYIM', 'English', 'Dar us-Sunnah', '', '0.000', 0, '', 'Abu Rumysah', 'Belief in the resurrection', 'UK', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (486, '1', 'Nurturing Children', 'ABDURRAZAQ AL ABBAD AL BADR', 'English', 'Al Salam Al Islami', '', '0.000', 0, '', '', 'MARRIAGE AND FAMILY LIFE', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (487, '2', 'Chehre Ka Pardah', 'Mohammad Iqbal Kilani', 'URDU', 'Faizi Book Distr.', '', '0.000', 0, '', '', 'MARRIAGE AND FAMILY LIFE', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (488, '3', 'The Fiqh of Combininig The Salah', 'MASHHOOR HASAN AAL SALMAN', 'English', 'Message of Islam', '', '0.000', 0, '', 'Hisham Assing', 'Purity and payer', 'Ind', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (489, '4', 'Salafiyyah-Its Reality & Charecteristics', 'SWALIH BIN FAWZAN AL FAWZAN', 'English', 'Al-Bina Publ.', '', '0.000', 0, '', 'Abu Anas Fatih Hasan', 'SALAFI MANHAJ', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (490, '5', 'Acquiring Right & Prohibiting Wrong', 'IBN THAYMIYYA', 'English', 'New Crescent publ.Co', '', '0.000', 0, '', 'Salim Morgan', 'MAJOR SINS AND FORBIDDEN THINGS', 'Ind', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (491, '6', 'The Excellence of Supplicating to Allah & Costantly Remembering Him', 'SWALIH BIN FAWZAN AL FAWZAN', 'English', 'Salafi Publ.', '', '0.000', 0, '', 'Aboo Khadeeja Abdul Wahid Ibn Saalih', 'ADKAAR', 'UK', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (492, '7', 'Declaring A Muslim To Be An Apostate & Its Guidelines', 'SWALIH BIN FAWZAN AL FAWZAN', 'English', 'Maktabathulirshad Publ.', '', '0.000', 0, '', 'Abu Sulaiman Muhammad Abdul A\'zim', 'Books on dawa and muslim status', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (493, '8', 'The Beautiful Advice to the Noble Salafis of the West', 'ABDUL AZEEZ AR RAYYIS', 'English', 'Jamia Media', '', '0.000', 0, '', 'AbdulHaq Al Ashanti', 'Books on dawa and muslim status', 'UK', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (494, '9', 'The Beneficial Elementary Principles in Tawheed,Fqh,& Aqeedah', 'YAHYA AL HAJOORI', 'English', 'Nazeer Ahmed Bin Basheer', '', '0.000', 0, '', 'Abu Abdir-Rahman Abdulla macPhee', 'BASICS OF ISLAM', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (495, '10', 'Until You Return To Practising Your Deen', 'Muhammad Abdulwahab Marzooq Al-Banna', 'English', 'Salafi Publ.', '', '0.000', 0, '', 'Abdulilah Lahmami', 'HEART SOFTENERS', 'UK', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (496, '11', 'Love & Hate for the sake of ALLAH', 'SALEEM AL HILALI', 'English', 'Al-Hidaayah Publ & Distri.', '', '0.000', 0, '', 'Aboo Thalhah Daawood ibn Ronald Burbank', 'HEART SOFTENERS', 'UK', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (497, '12', 'The Hadith of the IFK', 'Aboo Thalhah Daawood ibn Ronald Burbank', 'English', 'Salafi Publ.', '', '0.000', 0, '', '', 'Hadees explanations', 'UK', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (499, '14', 'The Necessity of Conforming to the Understanding of the Salaf', 'RABEE BIN HADI AL MADKHALEE', 'English', 'Mirath Publ.', '', '0.000', 0, '', 'Mirath Publication', 'SALAFI MANHAJ', 'KSA', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (500, '15', 'The Creed of Four the Imams', 'Muhammad Ibn Abd al Rahman al Khumayyis', 'English', 'TROID Publ.', '', '0.000', 0, '', 'Maaz Qureshi', 'CReed of ahlus sunnah wal jama’a', 'Canada', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (501, '16', 'The Authentic Musnad of Reasons for the Descending of REVELATION', 'MUQBIL BIN HADI AL WADIEE', 'English', 'Authentic Statement Publ.', '', '0.000', 0, '', 'Abdulla MacPhee', 'Quranic sciences', 'Philadelphia', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (502, '17', 'Hajj & Umrah & the Virtues of Madinah', 'MUHAMMED NASIRUDHEEN AL ALBANI', 'English', 'Markaz Mu\'aadh', '', '0.000', 0, '', 'Abbas Abu Yahya', 'Hajj and umrah', 'UK', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (503, '18', 'Explanation of Muhammad Ibn Abdul-Wahhab\'s Removal of Doubts', 'MUHAMMED BIN SWALIH AL UTHAIMEEN', 'English', 'IIIN Bookstore & Dawa center', '', '0.000', 0, '', 'Qasim Mutiva', 'Thouheed al uloohiyya', 'Philadelphia', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (504, '19', 'In Defence of Faith', 'IBN KATHEER', 'English', 'Darussalam', '', '0.000', 0, '', 'Research Dept:Darussalam', 'CReed of ahlus sunnah wal jama’a', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (505, '20', 'Winning the Hearts & Soul_IBN KATHEER', 'IBN KATHEER', 'English', 'Darussalam', '', '0.000', 0, '', 'Research Dept:Darussalam', 'MANNERS', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (506, '21', 'The Light of The Quran', 'Abu Rumaysah', 'English', 'Dar-as-Sunnah Publ.', '', '0.000', 0, '', 'Abu Rumaysah', 'Quranic sciences', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (507, '22', 'The Life of Imam Bin Baz', 'Fahad al-Fuhayd', 'English', 'Croydon Islamic Community Trust', '', '0.000', 0, '', '', 'Biographies', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (508, '23', 'Patience and Gratitude', 'IBN AL QAYYIM', 'English', 'Ta-Ha Publ.Ltd', '', '0.000', 0, '', 'Nasiruddin Al-Khattab', 'MANNERS', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (509, '24', 'The Explanation of Al-Haiyah', 'Abu Bakr bin Abi Dawud As Sijistani', 'English', 'riwayah Publ.', '', '0.000', 0, '', '', 'CReed of ahlus sunnah wal jama’a', 'USA', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (510, '25', 'Provisions for the Hereafter (Mukhtasar Zad Al- Ma\'ad)', 'IBN AL QAYYIM', 'English', 'Darussalam', '', '0.000', 0, '', 'Summ:by: Imam Muhammad Ibn Abdul Wahhab Al-Tamimi', 'Belief in the resurrection', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (511, '26', 'Tafsir of Last quranic Juz\"& Tafsir of Surat al-Fathiha & Ayathul-Kursi', 'IBN KATHEER', 'English', 'Madar al-Watan Publ.', '', '0.000', 0, '', 'Sum:frm;Tafsir Ibn Kathir', 'Thafseer', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (512, '27', 'Collection from Riyadhus-Saliheen', 'YAHYA BIN SHARAF AN NAWAWI', 'English', 'Darussalam', '', '0.000', 0, '', 'DR.Muhammad Amin Al-Arabi Ben Razzouq', 'Hadees texts', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (513, '28', 'The beneficial elementary principles in tawheed,fiqh & Aqeedah', 'YAHYA AL HAJOORI', 'English', 'Naseer Ahmed Bin Basheer', '2Copy', '0.000', 0, '', 'Abu Abdir-rahmaan Abdullah MacPhee', 'BASICS OF ISLAM', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (514, '29', 'The Fiqh Of Worship commentary of Umdat al-Fiqh', 'Ibn Qudamah', 'English', 'Mishkah', '', '0.000', 0, '', 'Dr.Hatem al-Haj', 'Fiqh of worshiping', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (515, '30', 'DIN RAAT MEIN 1000 SUNNATEIN', 'Al Husaynaan', 'URDU', 'Faizi Book Distributer', '', '0.000', 0, '', 'Abu Arqam Salafi', 'MANNERS', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (516, '31', 'Kiya yeh bhi haram?', 'Abdur Rahman Al Jabreen', 'URDU', 'Faizi Book Distributer', '', '0.000', 0, '', 'Abdullah Rafeeque (Lahor)', 'MAJOR SINS AND FORBIDDEN THINGS', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (517, '32', 'Mukhtasar Sahih Namaz-e-Nabwi Takbeer-e-Tahreemah se salaam tak', 'Hafiz Zubair Ali Zhai', 'URDU', 'Faizi Book Depot', '', '0.000', 0, '', 'Abu Arqam Salafi', 'Purity and payer', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (518, '33', 'Provisions for the caller to Allah', 'MUHAMMED BIN SWALIH AL UTHAIMEEN', 'URDU', 'CENTRE FOR QURAAN & SUNNAH', '', '0.000', 0, '', 'Abu Maryam Isma\'eel Alarcon', 'Books on dawa and muslim status', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (519, '34', 'Shadi kion aur  kaise?', 'Hafiz Mhmed Nadwi', 'URDU', 'Maktaba al Usaid', '', '0.000', 0, '', '', 'MARRIAGE AND FAMILY LIFE', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (520, '35', 'Sachche Salafi Bano', 'Shaikh Assahemee', 'URDU', 'Maktaba al Usaid', '', '0.000', 0, '', 'Hafiz Mhmed Nadwi', 'SALAFI MANHAJ', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (521, '36', 'The Correct Prayer of the Prophet (shortened)', 'Shaikh Hafidh Zubair Ali Zai', 'English', 'Faizi Book Distributer', '', '0.000', 0, '', 'Moin Khan & Raza Hassan', 'Purity and payer', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (522, '37', 'Adorning Knowledge with actions', 'HUSAIN AL AWAISHAH', 'English', 'Al-Hidaayah Publ & Distr', '', '0.000', 0, '', 'Abu Ishaaq Ibn Mohammed Ahsan-Shah', 'ETIQUETTES OF SEEKING KNOWLEDGE AND ITS MANHAJ', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (523, '38', 'Abriged Biography of the Prophet Muhammed PBUH', 'MUHAMMED BIN ABDIL WAHAB', 'English', 'Darussalam', '', '0.000', 0, '', '', 'PROPHET’S MERITS  BIOGRAPHY AND MESSAGES', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (524, '39', 'The Beautiful names & attributes of Allah,imp principles to remember', 'MUHAMMED BIN SWALIH AL UTHAIMEEN', 'English', 'Darussalam', '', '0.000', 0, '', '', 'Thouheed al asmae wassifath', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (525, '40', 'Thulaathiyyaat Musnad Ahmad ibn Hanbal', 'MUHAMMED as saffaareenee  alhanbalee', 'English', 'Darussalam Research Div.', '', '0.000', 0, '', 'Nasiruddin Al-Khattab', 'Hadees texts', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (526, '41', 'Guide to Sound Creed A book on Muslim Creed & Faith', 'SWALIH BIN FAWZAN AL FAWZAN', 'English', 'Al-Maiman Publishing house', '', '0.000', 0, '', '', 'creed of ahlus sunnah wal jama’a', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (527, '42', 'Moutains of Knwoledge', 'Abu Lyaad Amlad Rafiq', 'English', 'Salafi Publ.', '2 Copy', '0.000', 0, '', 'Abu Lyaad Amlad Rafiq', 'VIRTUES OF SEEKING KNOWLEDGE AND SCHOLARS', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (528, '43', 'The Excellence of Knoeledge', 'IBN RAJAB AL HAMBALEE', 'English', 'Darussunna Publ.', '', '0.000', 0, '', 'Abu Rumaysah', 'VIRTUES OF SEEKING KNOWLEDGE AND SCHOLARS', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (529, '44', 'History of Makkah', 'SAFIYUR RAHMAN MUBARAKPURI', 'English', 'Darussalam', '', '0.000', 0, '', 'Nasiruddin al- Khattab', 'Islamic history', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (530, '45', 'The Legislative Position of Quran Khwaanee', 'Abu Muhammad Badee\'ud-Deen Shah', 'English', 'TROID Publ.', '', '0.000', 0, '', 'Abu Ahmed Muhammad Rather', 'Quranic sciences', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (531, '46', 'The Greater Understanding', 'SWALIH BIN FAWZAN AL FAWZAN', 'English', 'Dusunnah Publ.', '', '0.000', 0, '', 'Abdullah Hylton', 'ETIQUETTES OF SEEKING KNOWLEDGE AND ITS MANHAJ', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (532, '47', 'Until You Return To practising Your Deen', 'Muhamad Abdul Wahab Marzooq Al-Banna', 'English', 'Markaz Mu\'aadh', '', '0.000', 0, '', 'Abdulilah Lahmami', 'ETIQUETTES OF SEEKING KNOWLEDGE AND ITS MANHAJ', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (533, '48', 'The Legislated Types of Jihaad', 'SWALIH BIN FAWZAN AL FAWZAN', 'English', 'TROID Publ.', '', '0.000', 0, '', 'Nasirud-Deen Ibn William Ferron', 'JIHAD', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (534, '49', 'On Schacht\'s Origins of Muhammadan Juriprudence', 'Mustafa Al-Azami', 'English', 'The Oxford Centre for Islamic Studies', '', '0.000', 0, '', '', 'Refuting secularism communism and others', 'UK', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (535, '50', 'Clarifying Common Mistakes Widespread Among The Muslims', 'SWALIH AALU SHAIKH', 'English', 'Authentic Statement Publ.', '', '0.000', 0, '', 'Rasheed Barbee', 'GENERAL JURISPRUDENCE LAWS', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (536, '51', 'The Wise Counsel Of Luqman', 'ABDURRAZAQ AL ABBAD AL BADR', 'English', 'Dar as-Sunnah', '', '0.000', 0, '', '', 'HEART SOFTENERS', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (537, '52', 'The Death Of Best of Mankind', 'SULAIMAN AR RUHAILEE', 'English', 'Authentic Statement Publ.', '', '0.000', 0, '', 'Rasheed Ibn Estes Barbee', 'Biographies', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (538, '53', 'Reasons For Deviation From The Truth', 'RABEE BIN HADI AL MADKHALEE', 'English', '', '', '0.000', 0, '', '', 'SALAFI MANHAJ', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (539, '54', 'Prophetic Ahadith in condemnation of Racism', 'ABDUSSALAM BIN BURJIS', 'English', 'Sunnah Publ.Grand Rapids', '', '0.000', 0, '', 'Maaz Qureshi', 'PROPHET’S MERITS  BIOGRAPHY AND MESSAGES', 'USA', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (540, '55', 'The Status of the Companions in Islam', 'RABEE BIN HADI AL MADKHALEE', 'English', 'Miraath Publ.', '', '0.000', 0, '', 'Mirath Publication', 'SALAFI MANHAJ', 'KSA', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (541, '56', 'Perfect Solutions From The Qur\'aan', 'Abdul Rahman Naser Al Saadi', 'English', 'Authentic statements publ', '', '0.000', 0, '', 'Dr.Muhammad Taqi Ad-Deen Al Hilali & Dr Muhammad Muhsin Khan', 'Quranic sciences', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (542, '57', 'Common Mistakes Regarding Prayer', 'MASHHOOR HASAN AAL SALMAN', 'English', 'Inter.Islamic Publ.House', '', '0.000', 0, '', 'Imam Zakariya Abu Ghazi', 'Purity and payer', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (543, '58', 'Save Yoursaelf & Your Family From The Hellfire', 'ABDUL AZEEZ BIN BAZ', 'English', 'Authentic statements publ', '', '0.000', 0, '', '', 'MARRIAGE AND FAMILY LIFE', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (544, '59', 'The Foundations of Islam', 'MUHAMMED BIN ABDIL WAHAB', 'English', 'Dar as-Sunnah', '', '0.000', 0, '', 'Abu Rumaysah', 'BASICS OF ISLAM', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (545, '60', 'Indispensable Implication of Sunnah', 'ABDUL AZEEZ BIN BAZ', 'English', 'Darssalam', '', '0.000', 0, '', 'Muhammad Raquibuddin Hussain', 'SALAFI MANHAJ', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (546, '61', 'Private Devotions for Morning & Evening', 'SAEED BIN ALI AL QAHTANI', 'English', 'Darussalam', '', '0.000', 0, '', 'Res.& Collection by Saideen bin Ali bin Waahaf Al- Qahtani', 'ADKAAR', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (547, '62', 'Supplications & Treatment with Ruqyah', 'SAEED BIN ALI AL QAHTANI', 'English', 'Darussalam', '', '0.000', 0, '', '', 'ADKAAR', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (548, '63', 'More than 1000 Sunan Evry,Day & Night', 'KHALID AL HUSAINAN', 'English', 'Darussalam', '', '0.000', 0, '', '', 'MANNERS', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (549, '64', 'Private Devotions Mor & Eve', 'SAEED BIN ALI AL QAHTANI', 'English', 'Darul Ilm', '', '0.000', 0, '', '', 'ADKAAR', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (550, '65', 'How The Prophet Muhammad (SA) Performed HAJJ', 'ABDUL AZEEZ BIN BAZ', 'English', 'Darussalam', '', '0.000', 0, '', '', 'Hajj and umrah', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (551, '66', 'The Alms( Az-Zakat)', 'MUHAMMED BIN SWALIH AL UTHAIMEEN', 'English', 'Darssalam', '', '0.000', 0, '', '', 'zakath', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (552, '67', 'The Sealed Nectar (Ar-Raheequl Makhtum)', 'SAFIYUR RAHMAN MUBARAKPURI', 'English', 'Darussalam', '', '0.000', 0, '', '', 'PROPHET’S MERITS  BIOGRAPHY AND MESSAGES', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (553, '68', 'The Concise Collection on Creed & Tawheed', 'DARUSSALAM BOOKS', 'English', 'Darssalam', '', '0.000', 0, '', 'Darussalam Research Divn', 'CReed of ahlus sunnah wal jama’a', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (554, '69', 'Closer than a garment', 'Mustafa al jibaly', 'English', '', '', '0.000', 0, '', '', 'MARRIAGE AND FAMILY LIFE', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (555, '70', 'Inheritance', 'Mustafa al jibaly', 'English', '', '', '0.000', 0, '', '', 'Inheritance', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (556, '71', 'Fragile vessels', 'Mustafa al jibaly', 'English', '', '', '0.000', 0, '', '', 'MARRIAGE AND FAMILY LIFE', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (571, '1', 'അല്ലാഹുവിെൻറ നീതി', 'IBN THAYMIYYA', 'Malayalam', 'INSAF ', '', '0.000', 0, '', 'Muhammed Trippanachi', 'വിധിയിലുള്ള വിശ്വാസം', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (572, '2', 'ശിയാ ലോകത്തിലൂടെ ഒരു യാത്റ', 'Imam Muhibbudeen Abbas Al Kalimi', 'Malayalam', 'DA\'WA BOOKS', '', '0.000', 0, '', 'Kabeer M.Parali', 'ശിയാക്കള്‍കുള്ള മറുപടി', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (573, '3', 'സമസ്ത-ശിയായിസം വിശ്വാസ താരതമ്യം', 'Abdul Malik Salafi morayur', 'Malayalam', 'Ahlussunna Books', '', '0.000', 0, '', '', 'ശിയാക്കള്‍കുള്ള മറുപടി', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (574, '4', 'അൽഅഖീദത്തുൽ വാസിത്വിയ്യ', 'IBN THAYMIYYA', 'Malayalam', 'SV media &Publishing ', '', '0.000', 0, '', 'K Umer Moulavi', 'തൗഹീദ് അല്‍ അസ്മാഇ വ സ്വിഫാത്', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (575, '5', 'ശിയാഇസം ഒരു നിരൂപണ പഠനം', 'Moosa Moosavi', 'Malayalam', 'Ahlussunna Books', '', '0.000', 0, '', 'Shamsudheen binun Fareed', 'ശിയാക്കള്‍കുള്ള മറുപടി', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (576, '6', 'അൽഅഖീദത്തുൽ വാസിത്വിയ്യ', 'Shaikhul Islam Ibn Teymiya', 'Malayalam', 'DA\'WA BOOKS', '', '0.000', 0, '', 'Mishal Salim', 'തൗഹീദ് അല്‍ അസ്മാഇ വ സ്വിഫാത്', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (577, '7', 'കർമ്മങ്ങളുടെ മഹത്വങ്ങൾ', 'Ameer Naif ibn mamduh', 'Malayalam', 'INSAF ', '', '0.000', 0, '', 'Abdul Jabbar Abdullah madini', 'കര്‍മങ്ങളുടെ മഹത്വങ്ങള്‍', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (578, '8', 'നരകം', 'Shamsudheen Fareed', 'Malayalam', 'Ahlussunna Books', '', '0.000', 0, '', '', 'അന്ത്യ നാളിലുള്ള വിശ്വാസം', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (579, '9', 'മുസ്ലിം സ്ത്റീ വിധികളും വിലക്കുകളും', 'SWALIH BIN FAWZAN AL FAWZAN', 'Malayalam', 'Ahlussunna Books', '', '0.000', 0, '', 'E Sayedalawi ', 'വിവാഹ നിയമങ്ങള്‍ കുടുംബ ജീവിതം', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (580, '10', 'പ്രമേഹം അറിയപ്പെടാത്ത രഹസ്യങ്ങൾ', 'Dr.P J  Janardhanan', 'Malayalam', 'Rash Publications', '', '0.000', 0, '', '', 'ഇതര വിഷയങ്ങള്‍', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (581, '11', 'വഹാബിസം; മിഥ്യയും യാഥാർഥ്യവും', 'Nasir Abdul kareem akhl', 'Malayalam', 'DA\'WA BOOKS', '', '0.000', 0, '', 'Mhd Swalahi', 'ജീവ ചരിത്രം', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (582, '12', 'ഖബർ വാഹിദും അഖീദയും വിമർശന വസ്തുതകൾ', 'MUHAMMED NASIRUDHEEN AL ALBANI', 'Malayalam', 'DA\'WA BOOKS', '', '0.000', 0, '', 'Shameer Madheeni', 'ഹദീസ് നിദാന ശാസ്ത്രം', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (583, '13', 'പൊതുജനങ്ങൾക്കായി ചില സുപ്റധാന പാഠങ്ങൾ', 'ABDUL AZEEZ BIN BAZ', 'Malayalam', 'INSAF ', '', '0.000', 0, '', 'A.K .Alavikkutty', 'അടിസ്ഥാന പാഠങ്ങള്‍', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (584, '14', 'ഇസ്ലാമിക വിശ്വാസം സംശയങ്ങൾക്ക് മറുപടി', 'MUHAMMED JAMEEL ZAINOO', 'Malayalam', 'INSAF ', '', '0.000', 0, '', 'Abdul Jabbar Abdullah madini', 'അഹ്ലുസ്സുന്ന വല്‍ ജമാഅ: വിശ്വാസം', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (585, '15', 'സ്വഹാബികൾ അഹ് ലുസ്സുന്നയുടെ വീക്ഷണത്തിൽ', 'Mohd Bin Abdullah Alwuhaibi', 'Malayalam', 'Wisdom Books', '', '0.000', 0, '', 'Abdul Jabbar Abdullah', 'സലഫി മന്‍ഹജ്', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (586, '16', 'തൗഹീദുൽ അസ്മാഇ വ സ്വിഫാത്ത്', 'MUHAMMED BIN SWALIH AL UTHAIMEEN', 'Malayalam', 'DA\'WA BOOKS', '', '0.000', 0, '', 'Hamza Jamali', 'തൗഹീദ് അല്‍ അസ്മാഇ വ സ്വിഫാത്', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (587, '17', 'സുന്നികളും ശിയാക്കളും', 'EHSAN ILAHI DAHEER', 'Malayalam', 'DA\'WA BOOKS', '', '0.000', 0, '', 'Kabeer M.Parali', 'ശിയാക്കള്‍കുള്ള മറുപടി', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (588, '18', 'മുഹമ്മദ് നബി സാധാരണ മനുഷ്യനോ', 'Shafi Swalahi Changaleeri', 'Malayalam', 'Sathya sandesham Pub', '', '0.000', 0, '', '', 'നബി ചരിത്രവും രൂപ വര്‍ണനയും സന്ദേശവും', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (589, '19', 'മുഖ്യ ശത്റു', 'Dr.M Usman', 'Malayalam', 'INSAF ', '', '0.000', 0, '', '', 'ജിന്ന്‍', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (590, '20', 'മൗലിദും ഇസ്തിഗാസയും', 'E.K.M.Pannur', 'Malayalam', 'Asha Books', '', '0.000', 0, '', '', 'സൂഫി കള്‍ക്കും ബറേല്‍വികള്‍ക്കും മറുപടി', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (591, '21', 'വിശ്വാസകാര്യങ്ങളിലെ സൂഫീചിന്താഗതികൾ', 'NASIR ASH SHATHRI', 'Malayalam', 'DA\'WA BOOKS', '', '0.000', 0, '', 'Shameer Madheeni', 'സൂഫി കള്‍ക്കും ബറേല്‍വികള്‍ക്കും മറുപടി', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (592, '22', 'മദീനയുടെ ശ്രേഷ്ടത', 'Abdul Muhsin Abbad Al Badr', 'Malayalam', 'DA\'WA BOOKS', '', '0.000', 0, '', 'Noushad bin Mhd,Mubarak bin Alavi', 'നാടുകളുടെ മഹത്വങ്ങളും മറ്റും', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (593, '23', 'സ്വർഗം', 'Shamsudheen Fareed', 'Malayalam', 'Ahlussunna Books', '', '0.000', 0, '', '', 'അന്ത്യ നാളിലുള്ള വിശ്വാസം', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (594, '24', 'ഹജ്ജ് ഉംറ സിയാറത്ത്', 'A group of priests', 'Malayalam', 'INSAF ', '', '0.000', 0, '', 'Sayyid Sahfar Sadiq Madeeni', 'ഹജ്ജും ഉംറയും', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (595, '25', 'സുന്നത്തിന്‍റെ സ്ഥാനം ഇസ്ലാമിൽ', 'SWALIH BIN FAWZAN AL FAWZAN', 'Malayalam', 'Ahlussunna Books', '', '0.000', 0, '', 'Shakir Husain Swalahui', 'പൊതു ഹദീസ് പഠനങ്ങള്‍', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (596, '26', 'നാല് ഇമാമുകളുടെ വിശ്വാസം', 'Dr.Mhd ibn Abdirrahman Alkhamees', 'Malayalam', 'DA\'WA BOOKS', '', '0.000', 0, '', 'Abdurrahman Madini', 'അഹ്ലുസ്സുന്ന വല്‍ ജമാഅ: വിശ്വാസം', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (597, '27', 'സന്താന പരിപാലനം', 'MUHAMMED JAMEEL ZAINOO', 'Malayalam', 'DA\'WA BOOKS', '', '0.000', 0, '', '', 'വിവാഹ നിയമങ്ങള്‍ കുടുംബ ജീവിതം', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (598, '28', 'ഇസ്ലാം മൗലിക വിശ്വാസങ്ങൾ', 'MUHAMMED BIN SWALIH AL UTHAIMEEN', 'Malayalam', 'DA\'WA BOOKS', '', '0.000', 0, '', 'N.V. Mhd Zakkariyya', 'അടിസ്ഥാന പാഠങ്ങള്‍', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (599, '29', 'മതത്തിൻടെ അടിത്തറകൾ', 'Imam Ahmed ibn Hambal', 'Malayalam', 'Wisdom Books', '', '0.000', 0, '', 'Moosa Swalahi kara', 'അടിസ്ഥാന പാഠങ്ങള്‍', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (600, '30', 'കപടവിശ്വാസികളുടെ ലക്ഷണങ്ങൾ', 'IBN AL QAYYIM', 'Malayalam', 'DA\'WA BOOKS', '', '0.000', 0, '', 'Abu Hamna Karathur', 'കപട വിശ്വാസം', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (601, '31', 'വൻപാപങ്ങൾ', 'IMAM DAHABI', 'Malayalam', 'Ahlussunna Books', '', '0.000', 0, '', 'Abu Abdillah', 'വന്‍ കുറ്റങ്ങളും നിരോധനങ്ങളും', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (602, '32', 'തബ്ലീഗ് ജമാഅത്ത് വീക്ഷണത്തിൽ', 'Sakkeer Hussain', 'Malayalam', 'DA\'WA BOOKS', '', '0.000', 0, '', '', 'മന്ഹജിലും അഖീദയിലുമുള്ള പിഴവുകള്‍ക്ക് മറുപടി', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (603, '33', 'വിവാഹിതരാകുന്നവരോട്', 'Muhammed Al Jibali', 'Malayalam', 'DA\'WA BOOKS', '', '0.000', 0, '', 'P S Abdul Nasir,Mhd Siyad Kannur', 'വിവാഹ നിയമങ്ങള്‍ കുടുംബ ജീവിതം', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (604, '34', 'നബിയെ പരിഹസിക്കുന്നവരോട്', 'SWALIH BIN FAWZAN AL FAWZAN', 'Malayalam', 'Ahlussunna Books', '', '0.000', 0, '', 'Abdul Muhsin Aydeed', 'നബി ചരിത്രവും രൂപ വര്‍ണനയും സന്ദേശവും', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (605, '35', 'പ്രവാചകന്‍മാരുടെ പ്രബോധനം', 'RABEE BIN HADI AL MADKHALEE', 'Malayalam', 'Yuvatha Book House', '', '0.000', 0, '', 'Suhair Chunkathara', 'ദഅവത്', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (606, '36', 'സൂഫിസം പ്രമാണങ്ങളുടെ വെളിച്ചത്തിൽ', 'MUHAMMED JAMEEL ZAINOO', 'Malayalam', 'DA\'WA BOOKS', '', '0.000', 0, '', 'Kabeer M.Parali', 'സൂഫി കള്‍ക്കും ബറേല്‍വികള്‍ക്കും മറുപടി', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (607, '37', 'പെണ്ണശുദ്ധി വിധിവിലക്കുകൾ', 'MUHAMMED BIN SWALIH AL UTHAIMEEN', 'Malayalam', 'DA\'WA BOOKS', '', '0.000', 0, '', 'N.V. Mhd Zakkariyya', 'ശുദ്ധിയും നിസ്കാരവും', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (608, '38', 'നബി(സ)യുടെ നമസ്കാരം', 'SAEED AL QAHTHANI', 'Malayalam', 'INSAF ', '', '0.000', 0, '', 'Sayyid Sahfar Sadiq Madeeni', 'ശുദ്ധിയും നിസ്കാരവും', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (609, '39', 'ഇബ്നു തൈയ്മിയ വിമർശനങ്ങളും വസ്തുതയും', 'P.Abdul Jabbar Moulawi', 'Malayalam', 'Wisdom Books', '', '0.000', 0, '', '', 'ജീവ ചരിത്രം', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (610, '40', 'പ്രവാചകന്‍റെ വേർപാടിനു ശേഷം', 'HUSAIN AL AWAISHAH', 'Malayalam', 'DA\'WA BOOKS', '', '0.000', 0, '', 'Musthafa Kamal', 'നബി ചരിത്രവും രൂപ വര്‍ണനയും സന്ദേശവും', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (611, '41', 'അഭിപ്രായ വ്യത്യാസങ്ങളിൽ മുസ്ലിമിന്‍റെ നിലപാട് ', 'Abdu Rahman Nasir Al barak', 'Malayalam', 'Ahlussunna Books', '', '0.000', 0, '', 'Abu Thurab', 'പൊതു കര്‍മ ശാസ്ത്ര നിയമങ്ങള്‍', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (612, '42', 'ഇസ്ലാമിലെ മൂന്ന് അടിസ്ഥാന തത്വങ്ങൾ', 'MUHAMMED BIN ABDIL WAHAB', 'Malayalam', 'Ahlussunna Books', '', '0.000', 0, '', 'Dr.K.K Zakariyya Salahi', 'അഹ്ലുസ്സുന്ന വല്‍ ജമാഅ: വിശ്വാസം', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (613, '43', 'പ്രവാചക സ്വലാത്ത് അർഥവും രീതിയും', 'Abdul Muhsin Abbad Al Badr', 'Malayalam', 'DA\'WA BOOKS', '', '0.000', 0, '', 'Kabeer M.Parali', 'അദ്കാര്‍ അദബുകള്‍ ', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (614, '44', 'അഹ്ലുസ്സുന്നത്തി വൽ ജമാഅഃയുടെ വിശ്വാസം', 'MUHAMMED BIN SWALIH AL UTHAIMEEN', 'Malayalam', 'Ahlussunna Books', '', '0.000', 0, '', 'Dr.K.K Zakariyya Salahi', 'അഹ്ലുസ്സുന്ന വല്‍ ജമാഅ: വിശ്വാസം', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (615, '45', 'അല്ലാഹുവിന്നായി,ചരിത്രത്തിന്നായി', 'Sayyid Hussain Al Moosavi', 'Malayalam', 'DA\'WA BOOKS', '', '0.000', 0, '', 'Shamsudheen Paalath', 'ശിയാക്കള്‍കുള്ള മറുപടി', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (616, '46', 'ഇസ്ലാമിന് പറയാനുള്ളത്', 'Abdul Hassan Malik Al Akhdar ', 'Malayalam', 'DA\'WA BOOKS', '', '0.000', 0, '', 'P.S .Abdunnasir', 'അഹ്ലുസ്സുന്ന വല്‍ ജമാഅ: വിശ്വാസം', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (617, '47', 'ഇമാം ബർബഹാരി ശറഹുസ്സുന്നഃ', 'IMAM AL BARBAHAREE', 'Malayalam', 'DA\'WA BOOKS', '', '0.000', 0, '', 'Abdurrahman Abdullatheef P.N', 'അഹ്ലുസ്സുന്ന വല്‍ ജമാഅ: വിശ്വാസം', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (618, '48', 'ക്വുർആൻ വ്യാഖ്യാനം സംശയങ്ങളും മറുപടിയും', 'MUHAMMED NASIRUDHEEN AL ALBANI', 'Malayalam', 'DA\'WA BOOKS', '', '0.000', 0, '', 'Mhd Siyad Kannur', 'ഖുര്‍ആന്‍ വിജ്ഞാന ശാസ്ത്രം', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (619, '49', 'ക്വുർആൻ പഠനം മഹത്വവും മര്യാദകളും', 'MUHAMMED BIN ABDIL WAHAB', 'Malayalam', 'Yuvatha Book House', '', '0.000', 0, '', 'K.M Thariyod', 'മത പഠനം പണ്ഡിതന്മാര്‍ മഹത്വം', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (620, '50', 'ആദ്യം വേണ്ടത് തൗഹീദ്', 'MUHAMMED BIN NASIRUDHEEN AL ALBANI', 'Malayalam', 'Ahlussunna Books', '', '0.000', 0, '', '', 'തൗഹീദ് ', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (621, '51', 'തൗബ', 'MUHAMMED BIN SWALIH AL UTHAIMEEN', 'Malayalam', 'Islamic Information Center', '', '0.000', 0, '', 'Mhd Kodiyathoor', 'മനസ്സ് മൃദുലമാക്കുന്നവ', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (622, '52', 'കപടവിശ്വാസികളുടെ ലക്ഷണങ്ങൾ', 'IBN AL QAYYIM', 'Malayalam', 'Ahlussunna Books', '', '0.000', 0, '', 'Abu Hamna Karathur', 'കപട വിശ്വാസം', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (623, '53', 'ക്ഷമയും നന്ദിയും', 'IBN AL QAYYIM', 'Malayalam', 'INSAF ', '', '0.000', 0, '', 'AL Yasa Ansari', 'മനസ്സ് മൃദുലമാക്കുന്നവ', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (624, '54', 'സുന്നത്തിൻടെ സ്ഥാനം ഇസ്ലാമിൽ', 'SWALIH BIN FAWZAN AL FAWZAN', 'Malayalam', 'Ahlussunna Books', '', '0.000', 0, '', 'Shakir Husain Swalahi', 'അഹ്ലുസ്സുന്ന വല്‍ ജമാഅ: വിശ്വാസം', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (625, '55', 'സുഊദി പണ്ഡിതസഭയുടെ ഫത്വവകൾ', 'ABDUL AZEEZ BIN BAZ', 'Malayalam', 'Ahlussunna Books', '', '0.000', 0, '', 'Shakir Husain Swalahi', 'പണ്ഡിത ഫത്വകള്‍', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (626, '56', 'വിശ്വാസ വൈകല്യങ്ങളും രക്ഷയുടെ മാർഗ്ഗവും', 'ABDUL AZEEZ BIN BAZ', 'Malayalam', 'Ahlussunna Books', '', '0.000', 0, '', 'Shakir Husain Swalahi', 'അഹ്ലുസ്സുന്ന വല്‍ ജമാഅ: വിശ്വാസം', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (627, '57', 'ഉത്തമരുടെ ഉദ്യാനം', 'ABDUL AZEEZ BIN BAZ', 'Malayalam', 'Darussalam Book House', '', '0.000', 0, '', 'Mhd Kutty Kadannamanna', 'മനസ്സ് മൃദുലമാക്കുന്നവ', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (628, '58', 'കർമ്മങ്ങളുടെ മഹത്വങ്ങൾ', 'Amir Naif Ibn Mamhud Alu Suood ', 'Malayalam', 'INSAF ', '', '0.000', 0, '', 'Abdul Jabbar Abdullah Madini', 'കര്‍മങ്ങളുടെ മഹത്വങ്ങള്‍', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (629, '59', 'വിശ്വാസ വൈകല്യങ്ങളും രക്ഷയുടെ മാർഗ്ഗവും', 'Sheikh Abdul Aziz Abdullah ibn Bas', 'Malayalam', 'Ahlussunna Books', '', '0.000', 0, '', 'Shakir Husain Swalahi', 'അഹ്ലുസ്സുന്ന വല്‍ ജമാഅ: വിശ്വാസം', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (630, '60', 'അല്ലാഹുവിന്നായി,ചരിത്രത്തിന്നായി', 'Sayyed Husain Al Moosavi', 'Malayalam', 'DA\'WA BOOKS', '', '0.000', 0, '', 'Shamsudeen Palath', 'ശിയാക്കള്‍കുള്ള മറുപടി', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (631, '61', 'തൗഹീദും ശിർക്കും സംശയങ്ങൾക്ക് മറുപടി', 'SWALIH BIN FAWZAN AL FAWZAN', 'Malayalam', 'DA\'WA BOOKS', '', '0.000', 0, '', 'N.V. Mhd Zakkariyya', 'ശിര്‍ക്കിനെതിരെ ഉള്ള താക്കീത്', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (632, '62', 'ഖബർ വാഹിദും അഖീദയും വിമർശനങ്ങൾ വസ്തുതകൾ', 'MUHAMMED NASIRUDHEEN AL ALBANI', 'Malayalam', 'Da\'WA BOOKS', '', '0.000', 0, '', 'Shameer Madheeni', 'ഹദീസ് നിദാന ശാസ്ത്രം', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (633, '63', 'സൂഫിസം പ്രമാണങ്ങളുടെ വെളിച്ചത്തിൽ', 'MUHAMMED NASIRUDHEEN AL ALBANI', 'Malayalam', 'DA\'WA BOOKS', '', '0.000', 0, '', 'Kabeer M.Parali', 'സൂഫി കള്‍ക്കും ബറേല്‍വികള്‍ക്കും മറുപടി', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (634, '64', 'എന്തുകൊണ്ട് സലഫീ മൻഹജ്', 'SALEEM AL HILALI', 'Malayalam', 'KNM Publishing Wing', '', '0.000', 0, '', 'Abdul Haq Sullami Amayur', 'സലഫി മന്‍ഹജ്', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (635, '65', 'തറാവീഹ് ഇഅ്തികാഫ്', 'MUHAMMED NASIRUDHEEN AL ALBANI', 'Malayalam', 'INSAF ', '', '0.000', 0, '', 'Fadlul Haq Umari', 'ശുദ്ധിയും നിസ്കാരവും', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (636, '66', 'അല്ലാഹുവിൻടെ നീതി', 'IBN THAYMIYYA', 'Malayalam', 'INSAF ', '', '0.000', 0, '', 'P.Mohd Trippanachi', 'വിധിയിലുള്ള വിശ്വാസം', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (637, '67', 'അല്ലാഹുവിൻടെ വിധി സ്വീകരിക്കൽ', 'ABDUL AZEEZ BIN BAZ', 'Malayalam', 'Ahlussunna Books', '', '0.000', 0, '', 'Abdul Mohsin Aydeed', 'വിധിയിലുള്ള വിശ്വാസം', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (638, '68', 'തസ്വഫിയത്തും തർബിയത്തും', 'MUHAMMED NASIRUDHEEN AL ALBANI', 'Malayalam', 'Ahlussunna Books', '', '0.000', 0, '', '', 'മനസ്സ് മൃദുലമാക്കുന്നവ', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (639, '69', 'ഇമാം ത്വഹാവിയുടെ അടിസ്ഥാന വിശ്വാസ സംഹിത', 'Imam Thwahawi', 'Malayalam', 'Ahlussunna Books', '', '0.000', 0, '', 'T.K Muhiyidheen Umari', 'തൗഹീദ് അല്‍ അസ്മാഇ വ സ്വിഫാത്', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (640, '70', 'ബിദ്അത്തുകളെ സൂക്ഷിക്കുക', 'ABDUL AZEEZ BIN BAZ', 'Malayalam', 'Ahlussunna Books', '', '0.000', 0, '', '', 'മന്ഹജിലും അഖീദയിലുമുള്ള പിഴവുകള്‍ക്ക് മറുപടി', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (641, '71', 'ശിർക്ക്', 'Allajnathuddhaima lilbuhuthi Wal  iftha', 'Malayalam', 'DA\'WA BOOKS', '', '0.000', 0, '', 'Abdul JabbarAbdullah', 'ശിര്‍ക്കിനെതിരെ ഉള്ള താക്കീത്', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (642, '72', 'തൌഹീദ്', 'Ahmed bin hajar', 'Malayalam', 'Ahlusunna Books', '', '0.000', 0, '', 'N.K.Ahmaed Moulavi', 'തൗഹീദ്', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (643, '73', 'ജനാസയുടെയും ബന്ധപ്പെട്ട കാരൃങ്ങളുടെയും വിധികള്', '', 'Malayalam', 'UAE Aukhaf', '', '0.000', 0, '', '', 'മരണാനന്തര കര്‍മങ്ങള്‍', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (645, '1', 'ബുഖാരി മുസ്ലിം', 'salahudheen swalahi', 'Malayalam', 'Shahin', '', '0.000', 0, '', 'salahudheen swalahi', 'ഹദീസ് ഗ്രന്ഥം', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (646, '2', 'ബുഖാരി മുസ്ലിം', 'salahudheen swalahi', 'Malayalam', 'INSAF ', '', '0.000', 0, '', 'Abubaker salafi', 'ഹദീസ് ഗ്രന്ഥം', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (647, '3', 'സഹീഹ് മുസ്ലിം', 'Abubaker salafi', 'Malayalam', 'INSAF ', '', '0.000', 0, '', 'Abubaker salafi', 'ഹദീസ് ഗ്രന്ഥം', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (648, '4', 'തവസ്സുൽ', 'Shafi Swalahi Changaleeri', 'Malayalam', 'Sathya sandesham Pub', '', '0.000', 0, '', '', 'തൗഹീദ്', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (649, '5', 'മാലയിലെ മതമറിയാത്ത ശൈഖും മഹാനായ മുഹ്യുദ്ദീന് ശൈഖും', 'Shafi Swalahi Changaleeri', 'Malayalam', 'Sathya sandesham Pub', '', '0.000', 0, '', '', 'മന്ഹജിലും അഖീദയിലുമുള്ള പിഴവുകള്‍ക്ക് മറുപടി', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (650, '6', 'നോമ്പ് സുപ്രധാന പാഠങ്ങള്‍', 'ABDUL AZEEZ BIN BAZ', 'Malayalam', 'DA\'WA BOOKS', '2 Copy', '0.000', 0, '', 'Abdul Razak Bakhavi', 'നോമ്പ്', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (651, '7', 'ആദ്യം വേണ്ടത് തൗഹീദ്', 'MUHAMMED NASIRUDHEEN AL ALBANI', 'Malayalam', 'Ahlussunna Books', '2 Copy', '0.000', 0, '', '', 'തൗഹീദ്', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (652, '8', 'ഇമാം ത്വഹാവിയുടെ അടിസ്ഥാന വിശ്വാസ സംഹിത', 'Hujjathul Islam AbuJaafar AlWarraq AlThwavahi', 'Malayalam', 'Ahlussunna Books', '', '0.000', 0, '', 'T.K.Muhiyuddin Umari', 'തൗഹീദ് അല്‍ അസ്മാഇ വ സ്വിഫാത്', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (653, '9', 'കാഫി൪,ഫാസിക്,മുബ്തദിഅ്-ആരെ എങ്ങിനെ വിളിക്കണം', 'SWALIH BIN FAWZAN AL FAWZAN', 'Malayalam', 'Dawa Books', '2Copy', '0.000', 0, '', 'Aadhil Atheef', 'മന്ഹജിലും അഖീദയിലുമുള്ള പിഴവുകള്‍ക്ക് മറുപടി', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (654, '10', 'ബിദ്അത്തിന്‍റെ അപകടങ്ങള്‍', 'MUHAMMED BIN SWALIH AL UTHAIMEEN', 'Malayalam', 'Dawa Books', '', '0.000', 0, '', 'Usman Palakkazhi', 'മന്ഹജിലും അഖീദയിലുമുള്ള പിഴവുകള്‍ക്ക് മറുപടി', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (655, '11', 'നോമ്പ് സുപ്രധാന  ഫത്വകള്', 'ABDUL AZEEZ BIN BAZ', 'Malayalam', 'Dawa Books', '', '0.000', 0, '', 'Abdul Razak Bakhavi', 'നോമ്പ്', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (656, '12', 'മതത്തിൻടെ അടിത്തറകൾ', 'AHMED BIN HAMBAL', 'Malayalam', 'Wisdom Books', '', '0.000', 0, '', 'Moosa Salahi Kara', 'അടിസ്ഥാന പാഠങ്ങള്‍', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (657, '13', 'തറാവീഹ് ഇഅ്തികാഫ്', 'MUHAMMED BIN NASIRUDHEEN AL ALBANI', 'Malayalam', 'INSAF ', '2 copy', '0.000', 0, '', 'Fadhlul Haq Umari', 'നോമ്പ്', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (658, '14', 'പെരുന്നാള് വിധിവിലക്കുകള്', 'ALI HASAN AL HALABEE', 'Malayalam', 'Dawa Books', '', '0.000', 0, '', 'Kabeem.M.Parali', 'നോമ്പ്', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (659, '15', 'തഫ്സിയതും ത൪ബിയത്തും', 'MUHAMMED BIN NASIRUDHEEN AL ALBANI', 'Malayalam', 'Ahlussunna Books', '2 Copy', '0.000', 0, '', '', 'മനസ്സ് മൃദുലമാക്കുന്നവ', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (660, '16', 'ബിദ്അത് അഥവാ ശരീഅത്തിലെ കൈ കടത്തല്', 'MUHAMMED BIN SWALIH AL UTHAIMEEN', 'Malayalam', 'Ahlussunna Books', '', '0.000', 0, '', 'Usman Palakkazhi', 'മന്ഹജിലും അഖീദയിലുമുള്ള പിഴവുകള്‍ക്ക് മറുപടി', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (661, '17', 'താടി വള൪ത്തല് നി൪ബന്തം', 'Shyk.AL Baani,Shyk.Ibnu Baz,Shyk.AbdulRazak Afeefi,Shyk.Abdilla Qadiyan', 'Malayalam', 'Ahlussunna Books', '', '0.000', 0, '', 'Narimukkil Abu Abdilla/Sahal Sakir', 'കര്‍മങ്ങളുടെ മഹത്വങ്ങള്‍', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (662, '18', 'ജോലി ഒരു അമാനത്ത്', 'Abdul Muhsin Abbad Al Badr', 'Malayalam', 'Dawa Books', '2 Copy', '0.000', 0, '', 'Abdul Jabbar Abdulla', 'ഇടപാടുകള്‍', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (663, '19', 'ഇസ്ലാമിന്‍റെ മേന്മകള്‍', 'Abdul Rahman Naser Al Saadi', 'Malayalam', 'Darussalam Book House', '', '0.000', 0, '', '', 'ഇസ്‌ലാം മഹത്വങ്ങള്‍', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (664, '20', 'ഫാതിഹയുടെ തീരത്ത്', 'K.Umar Moulavi', 'Malayalam', 'KNM Publishing Wing', '', '0.000', 0, '', '', 'തഫ്സീര്‍', 'IND', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (665, '21', 'വിധി വിശ്വാസം(അഹ്ലുസ്സുന്ന)', 'Shyk.Abdullah Al-Mahmood', 'Malayalam', 'Ahlussunna Books', '2 Copy', '0.000', 0, '', 'N.K.Ahmad Moulavi,Kadavathoor', 'വിധിയിലുള്ള വിശ്വാസം', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (666, '22', 'ഹദീഥ് ക്രോഡീകരണ ചരിത്രം', 'Dr.Muhammed Bin Mathvar Al-Zahrani', 'Malayalam', 'Dawa Books', '', '0.000', 0, '', 'Mishal Saleem', 'ഇസ്ലാമിക ചരിത്രം', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (667, '23', 'കെ.എം.മൌലവി ജീവചരിത്രം', 'K.K.Muhammad Abdul Kareem', 'Malayalam', 'Yuvatha Book House', '', '0.000', 0, '', '', 'ജീവ ചരിത്രം', 'IND', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (668, '24', 'സുന്നത്തിന്‍റെ സ്ഥാനം ഇസ്ലാമിൽ', 'SWALIH BIN FAWZAN AL FAWZAN', 'Malayalam', 'Ahlussunna Books', '', '0.000', 0, '', 'Shakir Husain Salahi,Manbattumoola', 'നബി ചരിത്രവും രൂപ വര്‍ണനയും സന്ദേശവും', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (669, '25', 'അല്ലാഹുവിന്‍റെ ഔലിയാക്കള്‍', 'IBN THAYMIYYA', 'Malayalam', 'Islamic Publ.House', '', '0.000', 0, '', 'K.A.Khadir Faizi', 'സൂഫി കള്‍ക്കും ബറേല്‍വികള്‍ക്കും മറുപടി', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (670, '26', 'അഹ്ലുസ്സുന്നത്തി വൽ ജമാഅഃയുടെ വിശ്വാസം', 'MUHAMMED BIN SWALIH AL UTHAIMEEN', 'Malayalam', 'Ahlussunna Books', '', '0.000', 0, '', 'Dr.K.K Zakariyya Salahi', 'അഹ്ലുസ്സുന്ന വല്‍ ജമാഅ: വിശ്വാസം', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (671, '27', 'അഭിപ്രായവ്യത്യാസങ്ങളിൽ മുസ്ലിമിന്‍റെ നിലപാട് ', 'Abdur-Rahman bin Nasir Al-Barak', 'Malayalam', 'Ahlussunna Books', '', '0.000', 0, '', 'Abu Thurab', 'ഉസൂല്‍ ഉല്‍ ഫിഖ്‌ഹ്', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (672, '28', 'വിശ്വാസ വൈകല്യങ്ങളും രക്ഷയുടെ മാർഗ്ഗവും', 'ABDUL AZEEZ BIN BAZ', 'Malayalam', 'Ahlussunna Books', '', '0.000', 0, '', 'Shakir Husain Salahi,Manbattumoola', 'അഹ്ലുസ്സുന്ന വല്‍ ജമാഅ: വിശ്വാസം', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (673, '29', 'തൌഹീദും ശി൪ക്കും തിരുമൊഴികളില്', 'Abdul Jabbar Abdullah', 'Malayalam', 'Dawa Books', '', '0.000', 0, '', 'Abdul Jabbar Abdullah', 'തൗഹീദ് ', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (674, '30', 'ഇസ്ലാമിന്‍റെ ലാളിതൃം', 'ABDULLAH BIN JARULLAH', 'Malayalam', 'Al Hudhs Carit.Trust', '', '0.000', 0, '', 'Muhammad Kodiyathur', 'ഇസ്‌ലാം മഹത്വങ്ങള്‍', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (675, '31', 'താടി ഇസ്ലാമിന്‍റെ ചിഹ്നം', 'Muhammed Al Jibali', 'Malayalam', 'Dawa Books', '', '0.000', 0, '', 'Muhammed Ziyad', 'പൊതു കര്‍മ ശാസ്ത്ര നിയമങ്ങള്‍', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (676, '32', '\"യാ ഇബാദുല്ലാ അഇൌനൂനീ\" വിവാദങ്ങളും വസ്തുതകളും ', 'Basheer Salafi Poolappoyil', 'Malayalam', 'Ahlussunna Books', '', '0.000', 0, '', '', 'ജിന്ന്‍', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (677, '33', 'ജിന്നുകളോടുള്ള സഹായതേട്ടവും കെ.ജെ.യു ഫത്വയും', 'KK ZAKARIYYA SWALAHI', 'Malayalam', 'Ahlussunna Books', '', '0.000', 0, '', '', 'ജിന്ന്‍', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (678, '34', 'ജിന്ന് അമാനി മൌലവിക്ക് പറയാനുള്ളത്', 'Anwar Abubakker', 'Malayalam', 'Ahlussunna Books', '', '0.000', 0, '', '', 'ജിന്ന്‍', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (679, '35', 'യുവാക്കളുടെ പ്രശ്നങ്ങള്‍', 'MUHAMMED BIN SWALIH AL UTHAIMEEN', 'Malayalam', 'Al-Hudha Salafi Charit.Trust', '', '0.000', 0, '', 'Muhammed Kodiyathur', 'മനസ്സ് മൃദുലമാക്കുന്നവ', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (680, '36', 'ഇസ്ലാമിന്ടെ മേന്മകള്', 'Abdul Rahman Naser Al Saadi', 'Malayalam', '', '', '0.000', 0, '', 'Muhammed Kodiyathur', 'ഇസ്‌ലാം മഹത്വങ്ങള്‍', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (682, '38', 'ബിദ്അത്തിന്‍റെ അപകടങ്ങള്‍', 'MUHAMMED BIN SWALIH AL UTHAIMEEN', 'Malayalam', 'Dawa Books', '2 Copy', '0.000', 0, '', 'Usman Palakkazhi', 'മന്ഹജിലും അഖീദയിലുമുള്ള പിഴവുകള്‍ക്ക് മറുപടി', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (683, '39', 'ബിദ്അത്തുകളെ സൂക്ഷിക്കുക', 'ABDUL AZEEZ BIN BAZ', 'Malayalam', 'Ahlussunna Books', '', '0.000', 0, '', '', 'മന്ഹജിലും അഖീദയിലുമുള്ള പിഴവുകള്‍ക്ക് മറുപടി', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (684, '40', 'ബിദ്അത്ത് അഥവാ ശരീഅത്തിലെ കൈ കടത്തല്', 'MUHAMMED BIN SWALIH AL UTHAIMEEN', 'Malayalam', 'Ahlussunna Books', '2 Copy', '0.000', 0, '', 'Usman Palakkazhi', 'മന്ഹജിലും അഖീദയിലുമുള്ള പിഴവുകള്‍ക്ക് മറുപടി', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (685, '41', 'അടിസ്ഥാന വിശ്വാസ സംഹിത', 'Hujjathul Islam AbuJaafar AlWarraq AlThwavahi', 'Malayalam', 'Islamic Center', '', '0.000', 0, '', 'T.K.Muhiyuddin Umari', 'അടിസ്ഥാന പാഠങ്ങള്‍', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (686, '42', 'ഇസ്ലാമിനെയും അതിന്ടെ നന്മകളേയും പരിചയപ്പെടുക', 'ABDUL AZEEZ BIN BAZ', 'Malayalam', 'Islamic Center', '', '0.000', 0, '', 'K.M.Faizi,Nariyod', 'ഇസ്‌ലാം മഹത്വങ്ങള്‍', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (687, '43', 'ഏക ദൈവ വിശ്വാസം', 'MUHAMMED BIN SWALIH AL UTHAIMEEN', 'Malayalam', 'Annayath Bil Muslim Jadheed', '', '0.000', 0, '', '', 'തൗഹീദ്', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (688, '44', 'അവകാശങ്ങള് ബാധ്യതകള്', 'MUHAMMED BIN SWALIH AL UTHAIMEEN', 'Malayalam', 'Isl.Inf.Center', '', '0.000', 0, '', 'Muhammed Kodiyathur', 'സല്‍ സ്വഭാവങ്ങള്‍', 'Dubai', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (689, '45', 'അഹ്ലുസ്സുന്നത്തി വൽ ജമാഅഃ വിശ്വാസ സംഗ്രഹം', 'NASIR ABDUL KAREEM AL AKHL', 'Malayalam', 'Ahlussunna Books', '', '0.000', 0, '', 'Muhammed Kodiyathur', 'അഹ്ലുസ്സുന്ന വല്‍ ജമാഅ: വിശ്വാസം', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (690, '46', 'അല്ലാഹുവിന്ടെ ഔലിയാക്കള്', 'K.Kunheedu Madani', 'Malayalam', 'KNM Publishing Wing', '', '0.000', 0, '', '', 'അഹ്ലുസ്സുന്ന വല്‍ ജമാഅ: വിശ്വാസം', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (691, '47', 'ഹംഫ൪ എന്ന ബ്രിട്ടീഷ് ചാര൯', 'Dr.K.Showkath Ali', 'Malayalam', 'Yuvatha Book House', '', '0.000', 0, '', '', 'ജീവ ചരിത്രം', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (692, '48', 'ശുചിത്വ നിയമങ്ങള്', 'Awqaf.gov.ae', 'Malayalam', 'Awqaf', '', '0.000', 0, '', '', 'ശുദ്ധിയും നിസ്കാരവും', 'UAE', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (693, '49', 'ഫാതിഹ വൃാഖാനം', 'IBN KATHEER', 'Malayalam', 'Gassali Books', '', '0.000', 0, '', 'Muhammed Shameem Umari', 'തഫ്സീര്‍', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (697, '1', ' സഉൂദി പണ്ഡിത സഭയുടെ ഫത്വകള്', 'ABDUL AZEEZ BIN BAZ', 'Malayalam', 'Ahlu-ssunna books', '', '0.000', 0, '', '', 'പണ്ഡിത ഫത്വകള്‍', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (698, '2', 'സ്വഹീഹ് മുസ്ലിം', 'K.Abubakkar Salafi', 'Malayalam', 'INSAF', '', '0.000', 0, '', 'Muhammed Swalahi & Others', 'ഹദീസ് ഗ്രന്ഥം', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (699, '3', 'ബുലൂഗുല്മറാം', 'IBN HAJAR AL ASQALANI ', 'Malayalam', 'Al-Hudha Book Stall', '', '0.000', 0, '', 'Ceriyamundam Abdul Hameed Madhani', 'ഹദീസ് ഗ്രന്ഥം', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (700, '4', 'മുഹമ്മദ് നബി (സ) ജീവചരിത്ര സംഗ്രഹം', 'SAFIYUR RAHMAN MUBARAKPURI', 'Malayalam', 'Darssalam', '', '0.000', 0, '', 'Muhammad Saleem Sullami', 'നബി ചരിത്രവും രൂപ വര്‍ണനയും സന്ദേശവും', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (701, '5', 'മന്ത്രവും മന്ത്രവാദവും', 'Dr. Fahad bin Luvayyan Assuhaimi', 'Malayalam', 'Ahlu-ssunna books', '', '0.000', 0, '', 'Basheer Salafi Poolappoyil', 'ജിന്ന്‍', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (702, '6', 'സോദരിമാരുടെ ചുണ്ടുകളില് നിന്ന്', 'Na\'ima B.Robert', 'Malayalam', 'Dawa books', '', '0.000', 0, '', 'Aboohamna Karathoor', 'ദഅവത്', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (703, '7', 'രോഗം ഇല്ലാത്ത ജീവിതം', 'Dr.Jacob vadakkancherry', 'Malayalam', 'Nature Life Books', '', '0.000', 0, '', '', 'ഇതര വിഷയങ്ങള്‍', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (704, '8', 'ജിന്ന്', 'IBN THAYMIYYA', 'Malayalam', 'Ahlussunn', '', '0.000', 0, '', 'Abu Abdilla,Mecca', 'ജിന്ന്‍', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (705, '9', 'സ്വഹീഹുല് അദ്കാ൪', 'MUHAMMED NASIRUDHEEN AL ALBANI', 'Malayalam', 'INSAF', '', '0.000', 0, '', 'Shyk.Muhammad Assaid al-Qaulil', 'അദ്കാര്‍ അദബുകള്‍ ', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (706, '10', 'ദജ്ജാലും ഈസാനബിയും', 'MUHAMMED NASIRUDHEEN AL ALBANI', 'Malayalam', '', '2 Copy', '0.000', 0, '', 'Muhammad Siyadh', 'അന്ത്യ നാളിലുള്ള വിശ്വാസം', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (707, '11', 'അല്ലാഹുവിന്‍റെ വിധി സ്വീകരിക്കല്‍', 'ABDUL AZEEZ BIN BAZ', 'Malayalam', 'Ahlussunna', '', '0.000', 0, '', 'Abdul Muhsin Aideed,Ponnani', 'വിധിയിലുള്ള വിശ്വാസം', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (708, '12', 'മദീനയുടെ ശ്രേഷ്ടത', 'Abdul Muhsin Abbad Al Badr', 'Malayalam', 'Dawa books', '', '0.000', 0, '', 'Noushad bin Muhammed/Mubarak bin Alavi', 'നാടുകളുടെ മഹത്വങ്ങളും മറ്റും', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (709, '13', 'ഇസ്ലാമിക പാഠങ്ങള്', 'Dr.Muhammed bin Sulaiman Al Ashkar', 'Malayalam', 'Ahlussunna', '2 Copy', '0.000', 0, '', '', 'അടിസ്ഥാന പാഠങ്ങള്‍', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (710, '14', 'ഓ൪മകളുടെ തീരത്ത്', 'K.Umar Moulavi', 'Malayalam', 'Dawa books', '', '0.000', 0, '', 'A.A.Hameed/K.Mubarak', 'ജീവ ചരിത്രം', 'IND', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (711, '15', 'കിതാബുത്തൗഹീദ്', 'MUHAMMED BIN ABDIL WAHAB', 'Malayalam', 'Dawa books', '', '0.000', 0, '', '', 'തൗഹീദ്', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (712, '16', 'അത്തൗഹീദ്', 'MUHAMMED BIN ABDIL WAHAB', 'Malayalam', 'Darssalam', '', '0.000', 0, '', 'Muhammed Kodiyathur', 'തൗഹീദ്', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (713, '17', 'നബിയുടെ നമസ്കാരം', 'MUHAMMED NASIRUDHEEN AL ALBANI', 'Malayalam', 'Ahlussunna', '', '0.000', 0, '', 'Muhammed Ziyad', 'ശുദ്ധിയും നിസ്കാരവും', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (714, '18', 'നബിചരിത്രം', 'Abdul Majeed,Varanakkara', 'Malayalam', 'KNM Publ.Wing', '', '0.000', 0, '', '', 'നബി ചരിത്രവും രൂപ വര്‍ണനയും സന്ദേശവും', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (715, '19', 'മുഹമ്മദ് ബനു അബ്ദില് വഹാബ് ജീവിതവും ദ൪ശനവും  ', 'Jamal Al-Din.M.Zarabozo', 'Malayalam', 'Dawa books', '', '0.000', 0, '', 'K.S.Abdul Karim', 'ജീവ ചരിത്രം', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (716, '20', 'ഇസ്ലാമിക പാഠങ്ങള്‍', 'OMAR SULAIMAN AL ASHQAR', 'Malayalam', 'tafseer.info', '', '0.000', 0, '', 'www.tafseer.info', 'അടിസ്ഥാന പാഠങ്ങള്‍', 'KSA', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (717, '21', 'സഹോദരിമാരോട്', 'Basheer Puthoor', 'Malayalam', '', '5 Copy', '0.000', 0, '', '', 'വിവാഹ നിയമങ്ങള്‍ കുടുംബ ജീവിതം', 'IND', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (718, '22', 'മുഹ്യദ്ദീന് ശൈഖും മുഹ്യദ്ദീന് മാലയും', 'Shafi Swalahi Changaleeri', 'Malayalam', 'SathyaSandhesham', '', '0.000', 0, '', '', 'സൂഫി കള്‍ക്കും ബറേല്‍വികള്‍ക്കും മറുപടി', 'IND', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (719, '23', 'സുന്നി ആചാരങ്ങള്', 'Shafi Swalahi Changaleeri', 'Malayalam', 'SathyaSandhesham', '', '0.000', 0, '', '', 'സൂഫി കള്‍ക്കും ബറേല്‍വികള്‍ക്കും മറുപടി', 'IND', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (720, '24', 'സുന്നി ആചാരങ്ങള് ഇമാം ശാഫിയുടെ വീക്ഷണത്തില്', 'Shafi Swalahi Changaleeri', 'Malayalam', 'SathyaSandhesham', '2 Copy', '0.000', 0, '', '', 'സൂഫി കള്‍ക്കും ബറേല്‍വികള്‍ക്കും മറുപടി', 'IND', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (721, '25', 'സുന്നി ആചാരങ്ങള് ഇമാം ശാഫിയുടെ വീക്ഷണത്തില്', 'Shafi Swalahi Changaleeri', 'Malayalam', 'Ahlussunna', '', '0.000', 0, '', '', 'സൂഫി കള്‍ക്കും ബറേല്‍വികള്‍ക്കും മറുപടി', 'IND', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (722, '26', 'സുന്നി ആചാരങ്ങള് ഇമാം നവവിയുടെ വീക്ഷണത്തില്', 'Shafi Swalahi Changaleeri', 'Malayalam', 'SathyaSandhesham', '', '0.000', 0, '', '', 'സൂഫി കള്‍ക്കും ബറേല്‍വികള്‍ക്കും മറുപടി', 'IND', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (723, '27', 'സുന്നി ആചാരങ്ങള് ഇമാം നവവിയുടെ വീക്ഷണത്തില്', 'Shafi Swalahi Changaleeri', 'Malayalam', 'SathyaSandhesham', '', '0.000', 0, '', '', 'സൂഫി കള്‍ക്കും ബറേല്‍വികള്‍ക്കും മറുപടി', 'IND', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (724, '28', 'മഹല്ലിയും സുന്നി ആചാരങ്ങും', 'Shafi Swalahi Changaleeri', 'Malayalam', 'SathyaSandhesham', '2 Copy', '0.000', 0, '', '', 'സൂഫി കള്‍ക്കും ബറേല്‍വികള്‍ക്കും മറുപടി', 'IND', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (725, '29', 'ഉംദ കിതാബും സുന്നി ആചാരങ്ങളും', 'Shafi Swalahi Changaleeri', 'Malayalam', 'SathyaSandhesham', '2 Copy', '0.000', 0, '', '', 'സൂഫി കള്‍ക്കും ബറേല്‍വികള്‍ക്കും മറുപടി', 'IND', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (726, '30', 'ഉംദ കിതാബും സുന്നി ആചാരങ്ങളും', 'Shafi Swalahi Changaleeri', 'Malayalam', 'Ahlussunna', '', '0.000', 0, '', '', 'സൂഫി കള്‍ക്കും ബറേല്‍വികള്‍ക്കും മറുപടി', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (727, '31', 'പത്ത് കിതാബും സുന്നി ആചാരങ്ങളും', 'Shafi Swalahi Changaleeri', 'Malayalam', 'SathyaSandhesham', '2 Copy', '0.000', 0, '', '', 'സൂഫി കള്‍ക്കും ബറേല്‍വികള്‍ക്കും മറുപടി', 'IND', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (728, '32', 'ഇയ്യാക്കയിലെ \"മാത്രവും\' മുസ്ലൃാക്കരുടെ \"സൂത്ര\"വും', 'Shafi Swalahi Changaleeri', 'Malayalam', 'SathyaSandhesham', '', '0.000', 0, '', '', 'സൂഫി കള്‍ക്കും ബറേല്‍വികള്‍ക്കും മറുപടി', 'IND', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (729, '33', 'നബി(സ.അ)യുടെ ഖബ൪ യാഥാ൪തൃമെന്ത്', 'Shafi Swalahi Changaleeri', 'Malayalam', 'SathyaSandhesham', '', '0.000', 0, '', '', 'സൂഫി കള്‍ക്കും ബറേല്‍വികള്‍ക്കും മറുപടി', 'IND', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (730, '34', 'ബുഖാരി മുസ്ലിം-സംപൂ൪ണ ഹദീസ് പരിഭാഷ', 'Muhammed Iqbal Nadwi Padoor/C.P.Salahudeen Swalahi', 'Malayalam', 'Shahin Book House', 'Vol-2', '0.000', 0, '', 'Muhammed Iqbal Nadwi Padoor/C.P.Salahudeen Swalahi', 'ഹദീസ് ഗ്രന്ഥം', 'IND', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (731, '35', 'ഹജ്ജ് ഉംറ', 'MUHAMMED BIN SWALIH AL UTHAIMEEN', 'Malayalam', 'INSAF', '3 Copy', '0.000', 0, '', 'Abdul Latheef Sullami Maranjeri', 'ഹജ്ജും ഉംറയും', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (732, '36', 'ഹജ്ജ് ഉംറ ക൪മങ്ങള്', 'MUHAMMED NASIRUDHEEN AL ALBANI', 'Malayalam', 'Ahlussunna', '2 Copy', '0.000', 0, '', 'M.C.Abdurahoof Nadwi', 'ഹജ്ജും ഉംറയും', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (733, '37', 'ദിക്൪-ദുആകള്', 'MUHAMMED NASIRUDHEEN AL ALBANI', 'Malayalam', 'INSAF', '2 Copy', '0.000', 0, '', 'Abu Abdilla,Jeddah', 'അദ്കാര്‍ അദബുകള്‍ ', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (734, '38', 'ഹജ്ജിന്ടെ വിളക്ക്', 'K.Umar Moulavi', 'Malayalam', 'Al-Hudha Book Stall', '', '0.000', 0, '', '', 'ഹജ്ജും ഉംറയും', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (735, '39', 'ഇമാം നവവിയുടെ 40 ഹദീസുകള്', 'YAHYA BIN SHARAF AN NAWAWI', 'Malayalam', 'Arabian Book House', '', '0.000', 0, '', 'K.A.Khader Faizi', 'ഹദീസ് ഗ്രന്ഥം', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (736, '40', 'തിരുനബിയുടെ കൂടെ', 'Abdul Latheef sullami Marancherry', 'Malayalam', 'Ahlussunna', '', '0.000', 0, '', '', 'അദ്കാര്‍ അദബുകള്‍ ', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (737, '41', '4 ശ്രേഷ്ഠ വചനങ്ങള്', 'ABDURRAZAQ AL ABBAD AL BADR', 'Malayalam', 'INSAF', '', '0.000', 0, '', 'Abdul Jabbar Abdullah', 'അദ്കാര്‍ അദബുകള്‍ ', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (738, '42', 'ബറേലവിസം ആധാരവും ചരിത്രവും', 'EHSAN ILAHI DAHEER', 'Malayalam', 'Dawa books', '', '0.000', 0, '', 'Abdul Azeez Thengat', 'സൂഫി കള്‍ക്കും ബറേല്‍വികള്‍ക്കും മറുപടി', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (739, '43', 'ത്രിഭാഷാ നിഘണ്ടു-AR/MAL/ENG', 'Aboobacker Alhindee', 'Malayalam', 'Ashrafi Book Centre', '', '0.000', 0, '', 'EDUMART', 'നിഘണ്ടു', 'IND', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (740, '44', 'അല് മ൯ഹ൪ നിഘണ്ടു-AR/MAL', 'Moulavi Muhammed Abdus-Salah Bhaghavi/Prof.V.Muhammed Sahib', 'Malayalam', 'Aman Book Stall', '2Copy', '0.000', 0, '', 'Editor:Abdu-Rahman Aadhyassery', 'നിഘണ്ടു', 'IND', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (741, '45', 'ബിദ്അത്തുകളെ സൂക്ഷിക്കുക', 'ABDUL AZEEZ BIN BAZ', 'Malayalam', 'Ahlussunna', '', '0.000', 0, '', '', 'മന്ഹജിലും അഖീദയിലുമുള്ള പിഴവുകള്‍ക്ക് മറുപടി', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (743, '47', 'വലാഅ് ബറാഅ്', 'SWALIH BIN FAWZAN AL FAWZAN', 'Malayalam', 'INSAF', '', '0.000', 0, '', 'Abdul Jabbar Abdullah', 'അഹ്ലുസ്സുന്ന വല്‍ ജമാഅ: വിശ്വാസം', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (744, '48', 'നമസ്കാരം-സംശയങ്ങള്‍ക്ക് മറുപടി ', 'ABDUL AZEEZ BIN BAZ', 'Malayalam', 'INSAF', '', '0.000', 0, '', 'Zuhair,Chungathara', 'ശുദ്ധിയും നിസ്കാരവും', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (745, '49', '  രോഗിയുമായി ബന്ധപ്പെട്ട നമസ്കാര വിധികള്‍', 'UAE Awkaf', 'Malayalam', 'Awkaf', '', '0.000', 0, '', 'UAE Awkaf', 'ശുദ്ധിയും നിസ്കാരവും', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (746, '50', 'മദീനയുടെ ശ്രേഷ്ഠത', 'Abdul Muhsin Abbad Al Badr', 'Malayalam', 'Dawa Books', '', '0.000', 0, '', 'Naushad bin Muhammad & Mubarak bin Alavi', 'നാടുകളുടെ മഹത്വങ്ങളും മറ്റും', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (747, '51', 'നബിയുടെ നമസ്കാരം', 'MUHAMMED NASIRUDHEEN AL ALBANI', 'Malayalam', 'Dawa Books', '', '0.000', 0, '', 'Muhammad Ziyad', 'ശുദ്ധിയും നിസ്കാരവും', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (748, '52', 'മുസ്ലിമി൯ടെ രക്ഷാകവചം- നിതൃജീവിതത്തിലെ പ്രാ൪ഥനകള്', 'SAEED AL QAHTHANI', 'Malayalam', 'Ahlussunna', '', '0.000', 0, '', 'Abu Abdillah,Jeddah', 'അദ്കാര്‍ അദബുകള്‍ ', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (749, '53', 'ദാംബതൃ ജീവിതം പ്രവാചകചരൃയില്', 'MUHAMMED NASIRUDHEEN AL ALBANI', 'Malayalam', 'INSAF', '', '0.000', 0, '', 'Sayyid Sahfar Swadiq Madheeni', 'വിവാഹ നിയമങ്ങള്‍ കുടുംബ ജീവിതം', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (750, '54', 'മുസ്ലിം സ്ത്രീ -വിധികളും വിലക്കുകളും', 'SWALIH BIN FAWZAN AL FAWZAN', 'Malayalam', 'Ahlussunna', '', '0.000', 0, '', 'E,Syed Alavi,Moorkkanadu', 'വിവാഹ നിയമങ്ങള്‍ കുടുംബ ജീവിതം', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (751, '1', 'صحيح البخاري', 'محمد بن إسماعيل البخاري', 'ARABIC', 'دار السلام', '', '0.000', 0, '', '', 'متون الحديث', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (752, '2', 'صحيح المسند', 'مقبل بن هادي الوادعي', 'ARABIC', 'دار الاثار', 'الجزء الاول', '0.000', 0, '', '', 'متون الحديث', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (753, '3', 'صحيح المسند', 'مقبل بن هادي الوادعي', 'ARABIC', 'دار الاثار', 'الجزء الثاني', '0.000', 0, '', '', 'متون الحديث', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (754, '4', 'سير اعلام النبلاء', 'الامام شمس الدين محمد بن احمد بن عثمان الذهبي', 'ARABIC', 'دار العالمية', 'الجزء الاول', '0.000', 0, '', 'ابي عبيدة اسامة بن محمد الجمال', 'التراجم والطبقات', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (755, '5', 'سير اعلام النبلاء', 'الامام شمس الدين محمد بن احمد بن عثمان الذهبي', 'ARABIC', 'دار العالمية', 'الجزء الثاني', '0.000', 0, '', 'ابي عبيدة اسامة بن محمد الجمال', 'التراجم والطبقات', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (756, '6', 'سير اعلام النبلاء', 'الامام شمس الدين محمد بن احمد بن عثمان الذهبي', 'ARABIC', 'دار العالمية', 'الجزء الثالث', '0.000', 0, '', 'ابي عبيدة اسامة بن محمد الجمال', 'التراجم والطبقات', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (757, '7', 'سير اعلام النبلاء', 'الامام شمس الدين محمد بن احمد بن عثمان الذهبي', 'ARABIC', 'دار العالمية', 'الجزء الرابع', '0.000', 0, '', 'ابي عبيدة اسامة بن محمد الجمال', 'التراجم والطبقات', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (758, '8', 'تيسير الكريمالرحمن-في تفسير كلام المنان', 'عبد الرحمن بن ناصر السعدي', 'ARABIC', 'دار ابن جزم', 'الجزء الاول', '0.000', 0, '', '', 'تفاسير', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (759, '9', 'المنهاج في شرح صحيح مسلم بن الحجاج', 'يحيى بن شرف النووي', 'ARABIC', 'دار الصديق', 'الجزء الثاني', '0.000', 0, '', '', 'شروحات الحديث', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (760, '10', 'المنهاج في شرح صحيح مسلم بن الحجاج', 'يحيى بن شرف النووي', 'ARABIC', '', 'الجزء الثالث', '0.000', 0, '', '', 'شروحات الحديث', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (761, '11', 'المنهاج في شرح صحيح مسلم بن الحجاج', 'يحيى بن شرف النووي', 'ARABIC', '', 'الجزء الرابع', '0.000', 0, '', '', 'شروحات الحديث', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (762, '12', 'المنهاج في شرح صحيح مسلم بن الحجاج', 'يحيى بن شرف النووي', 'ARABIC', '', 'الجزء الخامس', '0.000', 0, '', '', 'شروحات الحديث', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (763, '13', 'المنهاج في شرح صحيح مسلم بن الحجاج', 'يحيى بن شرف النووي', 'ARABIC', '', 'الجزء السادس', '0.000', 0, '', '', 'شروحات الحديث', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (764, '14', 'المنهاج في شرح صحيح مسلم بن الحجاج', 'يحيى بن شرف النووي', 'ARABIC', '', 'الجزء السابع', '0.000', 0, '', '', 'شروحات الحديث', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (765, '15', ' الجامع الفريد في شرح كتاب التوحيد', 'محمد بن عبد الوهاب', 'Arabic', 'دار ابن جزم', '2', '0.000', 1, '', 'مجموعة من العلماء', 'الكتب الشاملة في التوحيد', 'DARUL IBADAH', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Lending');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (766, '16', 'صحيح الاذكار', 'يحيى بن شرف النووي', 'ARABIC', '', '', '0.000', 0, '', 'الباني', 'الكتب الشاملة في الآداب والأذكار', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (767, '1', 'الجامع الكبير', 'مقبل بن هادي الوادعي', 'ARABIC', 'صنعاء الاثرية', '', '0.000', 0, '', 'ابو عبد اللهالزبيدي', 'العقيدة', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (768, '2', 'تحريم آلآت الطرب', 'محمد ناصر الدٌين الألباني', 'ARABIC', 'دار صديق', '', '0.000', 0, '', '', 'الكبائر والمحرمات', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (769, '3', 'صفة الصّلاة النبي', 'محمد ناصر الدٌين الألباني', 'ARABIC', 'دار ابن الجوزي', '', '0.000', 0, '', 'سامي بن محمد الجليل', 'الطهارة والصلاة', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (770, '4', 'العقيدة الواسطية', 'ابن تيمية', 'Arabic', 'دار ابن الجوزي', '1', '0.000', 2, '', 'محمد بن صالح العثيمين', 'توحيد الأسماء والصفات', 'DARUL IBADAH', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Lending');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (771, '5', 'كتاب التّوحيد', 'محمد بن اسحاق بن خزيمة', 'ARABIC', 'دار الامام مسلم', '', '0.000', 0, '', 'سمير بن امين الزهيري', 'الكتب الشاملة في التوحيد', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (772, '6', ' شرح الدروس المهمّة لعامة الأمة', 'عبد العزيز بن باز', 'Arabic', 'دار ابن الجوزي', '', '0.000', 1, '', 'عبد الرزاق بن عبد المحسن البدر', 'أصول الدين', 'DARUL IBADAH', '', '', 0, 239, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Lending');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (773, '7', 'مرحباٌ يا طالب العلم', 'ربيع بن هادي عمير المدخلي', 'ARABIC', 'دار الميراث', '', '0.000', 0, '', '', 'فضل طلب العلم والعلماء', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (774, '8', 'إجابة السّائل عن أهمِّ المسائل', 'مقبل بن هادي الوادعي', 'ARABIC', 'صنعاء الاثرية', '', '0.000', 0, '', '', 'أصول الدين', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (775, '9', 'شرح عمدة الفقه', 'عبد الله بن عبد العزيز الجبرين', 'ARABIC', 'الرشد', '1', '0.000', 0, '', '', 'الكتب الشاملة في الفقه', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (776, '10', 'شرح عمدة الفقه', 'عبد الله بن عبد العزيز الجبرين', 'ARABIC', 'الرشد', '2', '0.000', 0, '', '', 'الكتب الشاملة في الفقه', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (777, '11', 'الفتاوى المهمّة', 'محمد ناصر الدٌين الألباني', 'ARABIC', 'دار  الغدالجديد ', '', '0.000', 0, '', 'صلاح الله بن محمد السعيد', 'فتاوى حسب الموضوع', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (778, '12', 'الجامع لأحكام الصلاة  وصفة الصّلاة النبي', 'إبن قيم, إبن باز,العثيمين, الألباني, الفوزان, عبد الوهاب', 'ARABIC', 'دار الكنوز', '', '0.000', 0, '', 'ابو عبد الرمن عادل بن سعد', 'الطهارة والصلاة', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (779, '13', 'ادب الدنيا والدين', 'محمد ناصر الدٌين الألباني', 'ARABIC', 'عباد الرحمن', '', '0.000', 0, '', 'أبو بلال اجمال بن عبد العال', 'الاداب', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (780, '14', 'تحفة المودود-بأحكام المولود', 'إبن قيم الجوزية', 'ARABIC', 'العصرية', '', '0.000', 0, '', 'حسان عبد المنّان', 'النكاح والعشرة', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (781, '15', 'اعلام السنّة المنشورة', 'حافظ الحكمي', 'ARABIC', 'دار التوحيد للنشر', '', '0.000', 0, '', '', 'أصول الدين', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (782, '16', 'جامع مسائل النساء', 'محمد ناصر الدٌين الألباني', 'ARABIC', 'دار الضياء', '', '0.000', 0, '', 'عمروعبد المنعم سليم', 'النكاح والعشرة', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (783, '17', 'فتن التّكفير', 'محمد ناصر الدٌين الألباني', 'ARABIC', 'الهداية', '', '0.000', 0, '', 'علي بن حسين ابو لوز', 'رد الخوارج', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (784, '18', 'منهج الإمام مسلم', 'ربيع بن هادي عمير المدخلي', 'ARABIC', 'دار الاثار', '', '0.000', 0, '', '', 'أصول الحديث', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (785, '19', 'فتاوى النساء', 'عبد العزيز بن باز', 'ARABIC', 'دارسبيل المؤمنين', '', '0.000', 0, '', '', 'النكاح والعشرة', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (786, '20', 'النُّبوة', 'ابن تيمية', 'ARABIC', 'دار الفكر', '', '0.000', 0, '', '', 'سيرة النبي وشمائله  ورسالته', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (787, '21', 'اقتضاء الصراط المستقيم', 'ابن تيمية', 'ARABIC', 'دار الفكر', '', '0.000', 0, '', '', 'مسائل فقهية عامة', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (788, '22', 'اقتضاء الصراط المستقيم', 'ابن تيمية', 'ARABIC', '', '', '0.000', 0, '', '', 'مسائل فقهية عامة', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (789, '23', 'الطبُّ النَّبوي', ' ابن قيّم الجوزية', 'ARABIC', 'دار الحديث', '', '0.000', 0, '', 'سيد إبراهيم', 'سيرة النبي وشمائله  ورسالته', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (790, '24', ' شرح المنظومة الميمية', 'حافظ الحكمي', 'ARABIC', '', '', '0.000', 0, '', 'حسن البدر', 'أصول الحديث', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (791, '25', 'ثمر البستان', 'أم عبد الله', 'ARABIC', 'دار الاثار', '', '0.000', 0, '', 'الحجوري', 'أصول الحديث', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (792, '26', 'الدرالثمين -شبهات التكفيرين ', 'عبد العزيز بن محمد الملا', 'ARABIC', '', '', '0.000', 0, '', '', 'رد الخوارج', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (793, '27', 'العقيدة الواسطية', 'إبن تيمية', 'ARABIC', 'دار الطويق', '', '0.000', 0, '', ' صالح الطويّان', 'توحيد الأسماء والصفات', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (794, '28', 'رؤية شرعية', 'حسن العراقي', 'ARABIC', 'دار النصيحة', '', '0.000', 0, '', '', 'الجن والسحر والرقى', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (795, '29', 'أُصول في تفسير', 'محمد بن صالح العثيمين', 'ARABIC', 'دار ابن الجوزي', '', '0.000', 0, '', '', 'علوم القرآن', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (796, '30', ' لماذا اخترت المنهج السلفي', 'ابي أسامة سليم بن عيد الهلالي', 'ARABIC', ' دارابن قيم', '', '0.000', 0, '', '', 'المنهج السلفي', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (797, '1', 'أخلاق العلماء', 'ابو بكر محمد بن الحسين بن عبد الله الاجرّي', 'ARABIC', 'دار القبس', '', '0.000', 0, '', '', 'آداب طلب العلم ومنهجه', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (798, '2', 'شرح أُصول الإيمان', 'محمد بن صالح العثيمين', 'ARABIC', 'الامام الوادعي', '', '0.000', 0, '', '', 'عقيدة أهل السنة والجماعة', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (799, '3', 'من أُصول عقيدة أهل السنّة والجماعة', 'صالح بن فوزان بن الفوزان', 'ARABIC', ' دارابن الجوزي', '', '0.000', 0, '', 'فهد ابراهيم', 'عقيدة أهل السنة والجماعة', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (800, '4', 'تحزير الساجد من اتخاز القبور ماجد', 'محمد ناصر الدٌين الألباني', 'ARABIC', 'المعرفة', '', '0.000', 0, '', '', 'الكبائر والمحرمات', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (801, '5', 'الرِّبا طريق التخلُّص منه في المصارف', 'محمد بن صالح العثيمين', 'ARABIC', 'الملك فهد', '', '0.000', 0, '', '', 'الكبائر والمحرمات', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (802, '6', 'إعلام المسافرين', 'محمد بن صالح العثيمين', 'ARABIC', 'الملك فهد', '', '0.000', 0, '', '', 'مسائل فقهية عامة', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (803, '7', 'حقيق دعت إليها الفطرة وقرَّرتها الشَّرئعية', 'محمد بن صالح العثيمين', 'ARABIC', 'الملك فهد', '', '0.000', 0, '', '', 'عقيدة أهل السنة والجماعة', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (804, '8', 'فوائد التَّقوى من القرآن الكريم', 'محمد بن صالح العثيمين', 'ARABIC', 'الملك فهد', '', '0.000', 0, '', '', 'علوم القرآن', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (805, '9', 'كشف شبه أهل الضلال وكتاب التَّبليغ فضائل الأعمال', 'صالح بن فوزان الفوزان', 'ARABIC', 'الملك فهد', '', '0.000', 0, '', 'محمد بنناصرالعريني', 'الرد على ضلالات العقدية والمنهجية', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (806, '10', 'مشاهداتي في المملكة العربية السُّعودية', 'مقبل بن هادي الوادعي', 'ARABIC', 'دال الاثار', '', '0.000', 0, '', '', 'فضائل البلدان وغيرها', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (807, '11', 'شُّكرالنعم', 'صالح بن فوزان الفوزان', 'ARABIC', 'الملك فهد', '', '0.000', 0, '', 'فهد ابراهيم', 'الرقاق', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (808, '12', 'عقيدة أهل السنّة والجماعة', 'محمد بن صالح العثيمين', 'ARABIC', 'الملك فهد', '', '0.000', 0, '', '', 'عقيدة أهل السنة والجماعة', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (809, '13', 'الإلحاد', 'صالح بن عبد العزيز سندي', 'ARABIC', 'دار البر', '', '0.000', 0, '', '', 'الرد على الشيوعية والعلمانية وأمثالها', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (810, '14', 'متن الغاية و التقريب', 'الامام الشافعي', 'ARABIC', '', '', '0.000', 0, '', 'الاصفهاني', 'الفقه حسب المذاهب', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (811, '15', 'حكم الدخول في بطاقات االأئتمان المشتملت على غرامات التأخير', 'جابر الهاجري', 'ARABIC', 'دار البر', '', '0.000', 0, '', '', 'المعاملات', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (812, '16', 'الدعوة والسياسية الشرعية', 'محمد ناصر الدٌين الألباني', 'ARABIC', 'دار الاثرية', '', '0.000', 0, '', 'علي بن حسين ', 'كتب في الدعوة وأحوال المسلمين', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (813, '17', 'القواعد المثلى في صفات اللهتعالى واسمائه الحسنى', 'محمد بن صالح العثيمين', 'ARABIC', 'مدار الوطن', '', '0.000', 0, '', '', 'توحيد الأسماء والصفات', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (814, '18', 'تجديد الإيمان', 'عبد المحسن عباد البدر', 'ARABIC', 'دار البر', '', '0.000', 0, '', '', 'الرقاق', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (815, '19', 'فتح ربَّ البريَّة بتلخيض الحموية', 'محمد بن صالح العثيمين', 'ARABIC', 'دار ابن الجوزي', '', '0.000', 0, '', '', 'توحيد الأسماء والصفات', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (816, '20', 'أُصول من علم الأصول', 'محمد بن صالح العثيمين', 'ARABIC', 'دار ابن الجوزي', '', '0.000', 0, '', '', 'أصول الفقه', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (817, '21', 'قطف الجنى الداني', 'عبد المحسن عباد البدر', 'ARABIC', 'الملك فهد', '', '0.000', 0, '', '', 'عقيدة أهل السنة والجماعة', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (818, '22', 'فتح القوي المتين', 'عبد المحسن عباد البدر', 'ARABIC', 'الملك فهد', '', '0.000', 0, '', '', 'عقيدة أهل السنة والجماعة', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (819, '23', 'كتاب لمعة الإعتقاد الهادي الي سبيل الرشاد', 'محمد بن صالح العثيمين', 'ARABIC', 'مدار الوطن', '', '0.000', 0, '', '', 'عقيدة أهل السنة والجماعة', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (820, '24', 'الفقه في الدِّين عصمة من الفتن', 'صالح بن فوزان الفوزان', 'ARABIC', 'التعاوني', '', '0.000', 0, '', '', 'فضل طلب العلم والعلماء', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (821, '25', 'ثلاثة أُصول وأدلَّتها', 'محمد ابن عبد الوهاب', 'ARABIC', 'امام الذهبي', '', '0.000', 0, '', '', 'أصول الدين', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (822, '26', 'تفهيم العباد', 'شيخ القاسم', 'ARABIC', 'دار النور', '', '0.000', 0, '', '', 'أصول الدين', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (823, '27', 'صحيح الشمائل المحمدية', 'انيس بن احمد بن طاهر', 'ARABIC', 'الملك فهد', '', '0.000', 0, '', '', 'سيرة النبي وشمائله  ورسالته', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (824, '28', 'الاستشفاء بالقرآن الكريم', 'علي بن غازي', 'ARABIC', 'دار النصيحة', '', '0.000', 0, '', '', 'دراسات عامة عن القرآن الكريم', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (825, '29', ' تفسير جزء تبارك وعمَّ', 'عبد الرحمن ناصر السعدي', 'ARABIC', 'دار العالمية', '', '0.000', 0, '', '', 'تفاسير', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (826, '30', 'تسهيل فرائض', 'محمد بن صالح العثيمين', 'ARABIC', 'دار ابن الجوزي', '', '0.000', 0, '', '', 'علم الفرائض', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (827, '31', 'دين الإسلام', 'عمر العمر', 'ARABIC', 'دار البر', '', '0.000', 0, '', '', 'أصول الدين', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (828, '32', 'بطلان الإشتراكية', 'محمد بن صالح العثيمين', 'ARABIC', 'الملك فهد', '', '0.000', 0, '', '', 'المعاملات', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (829, '33', 'زاد المريض والمبتلى', 'محمد الزميلي', 'ARABIC', 'الصناعات', '', '0.000', 0, '', '', 'الرقاق', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (830, '34', 'شرح الأُرجوزة الميئية', 'عبد الرزاق بن عبد المحسن البدر', 'ARABIC', 'الملك فهد', '', '0.000', 0, '', '', 'سيرة النبي وشمائله  ورسالته', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (831, '35', 'قواعد الحسان في اسماء وصفات الرحمن', 'ابي محمد', 'ARABIC', 'دال الاثار', '', '0.000', 0, '', '', 'توحيد الأسماء والصفات', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (833, '2', 'اولياء الحق وباطل', 'محمد بن صالح العثيمين', 'ARABIC', 'al faheem', '', '0.000', 0, '', 'انصار زبير', 'عقيدة أهل السنة والجماعة', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (834, '3', 'pyare rasool saw vasiyattain', 'الباني', 'URDU', 'shk muqtar', '', '0.000', 0, '', 'محمد عمر', 'PROPHET’S MERITS  BIOGRAPHY AND MESSAGES', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (835, '4', 'الرياض الندية في شرح الأربعين النووية', 'محمد بن صالح العثيمين', 'ARABIC', 'حقوق الطبع', '', '0.000', 0, '', 'محمد بن حامدالوهاب', 'Hadees texts', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (836, '5', 'الدروس المهمَّة لعامَّة ألأمَّة                      ', 'عبد العزيز بن باز', 'ARABIC', 'dar al huda', '', '0.000', 0, '', 'خليل الرحمن', 'أصول الدين', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (837, '6', 'ثلاثة الأصول و ادلَّتها القواعد الأربعة ومتن', 'محمد بن عبد الوهاب', 'ARABIC', 'dar al huda', '', '0.000', 0, '', 'خليل الرحمن', 'أصول الدين', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (838, '7', 'ثلاثة الأصول و ادلَّتها', 'محمد بن عبد الوهاب', 'ARABIC', '', '', '0.000', 0, '', 'خليل الرحمن', 'أصول الدين', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (839, '8', 'Ahlus Sunnah', '', 'ARABIC', '', '', '0.000', 0, '', 'خليل الرحمن', 'عقيدة أهل السنة والجماعة', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (840, '9', 'القواعد المثلى', 'محمد بن صالح العثيمين', 'ARABIC', 'dar al watan', '', '0.000', 0, '', '', 'توحيد الأسماء والصفات', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (841, '10', 'زاد المريض والمبتلى', 'زهيد محمد الزميلي', 'ARABIC', 'psi shj', '', '0.000', 0, '', '', 'الرقاق', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (843, '2', 'متون طالب العلم ٥ + ٧', 'عبد المحسن القاسم', 'ARABIC', '', '', '0.000', 0, '', '', 'أصول الدين', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (844, '3', 'متون طالب مستوى ٥+٧', 'عبد المحسن القاسم', 'ARABIC', '', '', '0.000', 0, '', '', 'أصول الدين', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (845, '4', 'حقيقة منهج السلفى ١٠', '', 'ARABIC', '', '', '0.000', 0, '', '', 'المنهج السلفي', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (846, '5', 'كن سلفيا ١٠', '', 'ARABIC', '', '', '0.000', 0, '', '', 'المنهج السلفي', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (847, '6', 'المناهج الجديدة ١٥', '', 'ARABIC', '', '', '0.000', 0, '', '', 'المنهج السلفي', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (848, '7', 'رسايل فى العقيدة ٢٥', '', 'ARABIC', '', '', '0.000', 0, '', '', 'عقيدة أهل السنة والجماعة', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (849, '8', 'المعتقد الصحيح', 'عبد السلام بن برجس', 'Arabic', 'مكتبة الفرقان', '1', '0.000', 1, '', '', 'عقيدة أهل السنة والجماعة', 'DARUL IBADAH', '', '', 0, 112, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Lending');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (850, '9', 'شرح أصول السنة ٢٥', '', 'ARABIC', '', '', '0.000', 0, '', '', 'عقيدة أهل السنة والجماعة', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (851, '1', 'الإجابات المهمة', 'صالح بن فوزان الفوزان', 'ARABIC', 'Imam Ahmed', '', '0.000', 0, '', '', 'المنهج السلفي', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (852, '2', 'تحفة المجيب', 'مقبل بن هادي الوادعي', 'Arabic', 'دار الآثار', '1', '0.000', 1, '', '', 'المنهج السلفي', 'DARUL IBADAH', '', '', 0, 511, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Lending');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (853, '3', 'الصفات الإلهية', 'محمد النجمي', 'ARABIC', 'Al Furqan', '', '0.000', 0, '', '', 'توحيد الأسماء والصفات', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (854, '4', 'الرسائل والمقالات', ' النجمية', 'ARABIC', 'Al Minhaj', '', '0.000', 0, '', '', 'الجوامع والمجلات  ', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (855, '5', 'فتح المعبود -شرح ابو داود', 'عبيد الجابري', 'ARABIC', '', '', '0.000', 0, '', '', 'شروحات الحديث', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (856, '6', 'كتاب البدع ', 'الإمام القرطبي', 'ARABIC', 'AL meerath', '', '0.000', 0, '', '', 'المنهج السلفي', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (857, '7', 'دعوة الإمام محمد بن عبد الوهاب رحمه الله نقد لحسن المالكي', 'ربيع بن هادي عمير المدخلي', 'Arabic', 'مكتبة الفرقان', '1', '0.000', 1, '', '', 'كتب في الدعوة وأحوال المسلمين', '', '', '', 0, 322, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Lending');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (858, '8', 'اعلان النكير على غلات التكفير', 'مقبل هادى الوادى', 'ARABIC', 'Al Furqan', '', '0.000', 0, '', '', 'رد الخوارج', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (859, '9', 'مطاعن سيد قطب', 'ربيع بن هادي عمير المدخلي', 'ARABIC', 'Al Furqan', '', '0.000', 0, '', '', 'رد الخوارج', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (860, '10', 'الرياض المستطابة', 'يحيى الحجورى', 'ARABIC', 'Diyah Asariyya', '', '0.000', 0, '', '', 'عقيدة أهل السنة والجماعة', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (861, '11', 'صحيح المسند من اسباب النزول', 'مقبل بن هادي الوادعي', 'ARABIC', 'Aasar', '', '0.000', 0, '', '', 'علوم القرآن', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (862, '12', 'اجماع العلماء على هجر والتحذير من اهل البدع', '', 'ARABIC', 'Al meerath', '', '0.000', 0, '', '', 'الرد على ضلالات البدعية', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (863, '13', 'إرشاد السارى شرح السنة', 'أحمد بن يحيى النجمي', 'ARABIC', 'Al Furqan', '', '0.000', 0, '', '', 'عقيدة أهل السنة والجماعة', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (864, '14', 'الرد القويم البالغ على كتاب ', 'الخليلي حق دامغ', 'ARABIC', 'Al Manar', '', '0.000', 0, '', '', '', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (865, '15', 'الماتريدية', 'شمس الدين', 'ARABIC', '', '', '0.000', 0, '', '3', 'الرد على ضلالات البدعية', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (866, '16', 'الجناية في الإسلام ', 'صالح بن فوزان الفوزان', 'ARABIC', 'Al Gheras', '', '0.000', 0, '', '', 'القصاص والجنايات', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (868, '18', 'الإرشاد الى صحيح الأعتقادات', 'صالح بن فوزان الفوزان', 'ARABIC', '', '', '0.000', 0, '', '', 'عقيدة أهل السنة والجماعة', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (869, '19', 'المورد العذب الزلال', 'يحيى الحجورى', 'ARABIC', 'Al meezan', '', '0.000', 0, '', '', 'عقيدة أهل السنة والجماعة', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (870, '20', 'الإستقامة', '', 'ARABIC', '', '', '0.000', 0, '', '', 'الرقاق', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (871, '', 'تعريف الخلف بحقيقة منهج السلف', 'نخبة من العلماء', 'Arabic', 'دار الميراث النبوي', '1', '0.000', 1, '', '', 'المنهج السلفي', 'DARUL IBADAH', '', '', 0, 352, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Lending');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (872, '22', 'منهاج اهل الحق وا لإتباع', '', 'ARABIC', '', '', '0.000', 0, '', '', 'المنهج السلفي', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (873, '23', 'آراء بن حجر الهيتمي', 'محمد الشاايع', 'ARABIC', '', '', '0.000', 0, '', '', 'التراجم والطبقات', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (874, '24', 'اضواء اسلتمية على عقيدة سيد قطب', 'ربيع بن هادي المدخلي', 'ARABIC', '', '', '0.000', 0, '', '', 'رد الخوارج', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (875, '25', ' مصباح البيان فيما اتفق الشيخان ', 'الامام البخاري ومسلم', 'ARABIC', '', '', '0.000', 0, '', '', 'متون الحديث', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (876, '26', 'فتح رب الغني شرح السنة', 'أحمد بن يحيى النجمي', 'ARABIC', '', '', '0.000', 0, '', '', 'عقيدة أهل السنة والجماعة', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (878, '28', 'شرح مسائل الجاهلية', 'محمد بن عبد الوهاب', 'ARABIC', '', '', '0.000', 0, '', '', 'عقيدة أهل السنة والجماعة', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (879, '29', 'الردل على السبكي', 'ابن تيمية', 'ARABIC', '', '', '0.000', 0, '', '', 'رد الصوفية والبيريلية', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (880, '30', 'كن سلفيا على الجادة', '', 'ARABIC', '', '', '0.000', 0, '', '', 'المنهج السلفي', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (881, '31', 'شرح حديث جبريل في تعليم اللدين', 'عبد الرزاق بن عبد المحسن البدر', 'ARABIC', '', '', '0.000', 0, '', '', 'فضل طلب العلم والعلماء', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (882, '32', 'صلات التراويح', 'محمد ناصر الدين الألباني', 'ARABIC', '', '', '0.000', 0, '', '', 'الطهارة والصلاة', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (884, '34', 'هل تجنيت على الغزالي', 'عبد الوكيل', 'ARABIC', '', '', '0.000', 0, '', '', 'الرد على ضلالات البدعية', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (886, '36', 'السبيل الى العز والتمكين', '', 'ARABIC', '', '', '0.000', 0, '', '', 'الرقاق', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (887, '37', 'صفة صلاة النبي صلى الله عليه وسلم من التكبير والتسليم كأنك تراها', 'محمد ناصر الدين الألباني', 'Arabic', 'مكتبة المعارف للنشر والتوزيع', '1', '0.000', 1, '', '', 'الطهارة والصلاة', 'DARUL IBADAH', '', '', 0, 192, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Lending');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (888, '38', 'زاد الداعية الى الله', 'محمد بن صالح العثيمين', 'ARABIC', '', '', '0.000', 0, '', '', 'كتب في الدعوة وأحوال المسلمين', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (889, '39', 'قبل ان توررط نفسك', '', 'ARABIC', '', '', '0.000', 0, '', '', 'الرقاق', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (890, '40', 'تفسير القران الكريم', 'ابن كثير', 'ARABIC', 'الفكر', '', '0.000', 0, '', '', 'تفاسير', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (891, '41', 'كشف الشبهات', 'محمد بن عبد الوهاب', 'ARABIC', 'غد الجديد', '', '0.000', 0, '', 'عبد الوهال', 'عقيدة أهل السنة والجماعة', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (892, '42', 'علم النحو', 'راشد ااشحي', 'ARABIC', '', '', '0.000', 0, '', '', 'علم النحو والصرف', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (893, '43', 'شرح اصول السنة', 'محمد بن حنبل', 'ARABIC', 'الميراث', '', '0.000', 0, '', 'المدخلي', 'عقيدة أهل السنة والجماعة', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (895, '45', ' مجموع مفيد شرح كتاب التوحيد', 'محمد بن عبد الوهاب', 'ARABIC', 'العلوم', '', '0.000', 0, '', '', 'الكتب الشاملة في التوحيد', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (896, '46', 'قول مفيد شرح كتاب التوحيد', 'محمد بن صالح العثيمين', 'ARABIC', 'ابن جوزي', '', '0.000', 0, '', '', 'الكتب الشاملة في التوحيد', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (897, '47', 'شرح السنة', 'الإمام البربهاري', 'ARABIC', 'الصميع', '', '0.000', 0, '', '', 'عقيدة أهل السنة والجماعة', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (898, '', 'مناهج اهل الحق والاتباع', '', 'ARABIC', '', '', '0.000', 0, '', '', 'المنهج السلفي', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (899, '1', 'زاد المريض والمبتلاء', 'زهير محمد الزميلي', 'ARABIC', '', '', '0.000', 0, '', '4', 'الرقاق', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (900, '2', 'لله ثم للتاريخ', 'حسين الموسوي', 'ARABIC', '', '', '0.000', 0, '', '', 'رد الشيعة', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (901, '3', 'نور البصائر والألباب في احكام', 'عبد الرحمن ناصر السعدي', 'ARABIC', '', '', '0.000', 0, '', '', 'الكتب الشاملة في الفقه', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (902, '4', 'الجواب الباهرة في زوار المقابر', 'ابن تيمية', 'ARABIC', '', '', '0.000', 0, '', '', 'الرد على ضلالات العقدية والمنهجية', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (903, '5', 'صلاة الإستخارة', 'الحمادي', 'ARABIC', '', '', '0.000', 0, '', '', 'الطهارة والصلاة', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (904, '6', 'أحكام الأذان والإقامة ', 'محمد ناصر الدين الألباني', 'ARABIC', '', '', '0.000', 0, '', '', 'الطهارة والصلاة', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (905, '7', 'تنبيه ذوي العقول السليمة', 'محمد بن عبد الوهاب', 'ARABIC', '', '', '0.000', 0, '', '', 'عقيدة أهل السنة والجماعة', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (906, '8', 'تفسير جزيي تبارك و عم', 'عبد الرحمن ناصر السعدي', 'ARABIC', '', '', '0.000', 0, '', '', 'تفاسير', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (907, '9', 'الأصول الثلاثة', 'محمد بن عبد الوهاب', 'ARABIC', '', '', '0.000', 0, '', '', 'عقيدة أهل السنة والجماعة', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (908, '10', 'التوحيد اولاً', 'محمد ناصر الدين الألباني', 'ARABIC', '', '', '0.000', 0, '', '', 'عقيدة أهل السنة والجماعة', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (909, '11', 'الشمائل محمدية', 'الإمام الترمذي', 'ARABIC', '', '', '0.000', 0, '', '9', 'سيرة النبي وشمائله  ورسالته', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (910, '12', 'من الأحكام الفقهية -الطهارة و الصلاة الجنازة', 'محمد بن صالح العثيمين', 'ARABIC', '', '', '0.000', 0, '', '', 'الطهارة والصلاة', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (911, '13', 'الإلمام في أحكام الصيام', 'وليد العبري', 'ARABIC', '', '', '0.000', 0, '', '', 'الصوم', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (912, '14', ' أحكام الصيام', 'علي الهرافي', 'ARABIC', '', '', '0.000', 0, '', '', 'الصوم', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (913, '15', 'رسالة الحجاب', 'محمد بن صالح العثيمين', 'ARABIC', '', '', '0.000', 0, '', '', 'النكاح والعشرة', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (914, '16', 'معالم بر الوالدين', 'عبد السدحان', 'ARABIC', '', '', '0.000', 0, '', '', 'الكتب الشاملة في الآداب والأذكار', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (915, '17', 'صلاة التراويح', 'محمد ناصر الدين الألباني', 'ARABIC', '', '', '0.000', 0, '', '', 'الطهارة والصلاة', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (916, '18', 'فضل علم السلف على علم الخلف', 'ابن رجب الجنبلي', 'ARABIC', '', '', '0.000', 0, '', '', 'فضل طلب العلم والعلماء', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (917, '19', 'مكانة السنة', 'ربيع بن هادي المدخلي', 'ARABIC', '', '', '0.000', 0, '', '', 'المنهج السلفي', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (918, '20', 'نصيحة المعاملاة الربوية', 'عبد العزيز بن باز', 'ARABIC', '', '', '0.000', 0, '', '', 'المعاملات', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (919, '1', 'Islam khalis kya', 'abu adnan', 'URDU', '', '', '0.000', 0, '', '', 'VIRTUES OF ISLAM', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (920, '2', 'salafiyat', 'Abdul Aziz', 'URDU', '', '', '0.000', 0, '', '2', 'SALAFI MANHAJ', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (921, '3', 'inkar hadees haqq ya batil', 'mubarak puri', 'URDU', '', '', '0.000', 0, '', '', 'SALAFI MANHAJ', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (922, '4', 'hisn ul MUSLIM', 'SAEED AL QAHTHANI', 'URDU', '', '', '0.000', 0, '', '', 'ADKAAR', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (923, '5', 'Sharh kash al shubuhath', 'Sulaiman tamimi', 'URDU', '', '', '0.000', 0, '', '', 'Creed of ahlus sunnah wal jama’a', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (924, '6', 'salafi mahaj', 'MUHAMMED NASIRUDHEEN AL ALBANI', 'URDU', '', '', '0.000', 0, '', '', 'SALAFI MANHAJ', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (925, '7', 'hadihi da\'awatuna', 'MUHAMMED NASIRUDHEEN AL ALBANI', 'URDU', '', '', '0.000', 0, '', '2', 'Books on dawa and muslim status', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (926, '8', 'kitab tawheed', 'MUHAMMED BIN ABDIL WAHAB', 'URDU', '', '', '0.000', 0, '', '', 'Creed of ahlus sunnah wal jama’a', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (927, '9', 'Aadaab mubashirath', 'MUHAMMED NASIRUDHEEN AL ALBANI', 'URDU', '', '', '0.000', 0, '', '', 'MANNERS', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (928, '10', 'Sahih Al Bukhari with voice', 'IMAM BUKHARI', 'URDU', '', '', '0.000', 0, '', '', 'Hadees texts', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (929, '11', 'Sawaal jawaab', 'Al rahman', 'URDU', '', '', '0.000', 0, '', '', 'Fatwas on topics', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (930, '12', 'surki tabah kariyat', 'Abu SAID', 'URDU', '', '', '0.000', 0, '', '', 'Creed of ahlus sunnah wal jama’a', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (931, '13', 'Shafa\'at aw ruseela -sahih islam', 'kaylani', 'URDU', '', '', '0.000', 0, '', '', 'Creed of ahlus sunnah wal jama’a', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (932, '14', ' kya Allah ', 'IBN THAYMIYYA', 'URDU', '', '', '0.000', 0, '', '', 'Creed of ahlus sunnah wal jama’a', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (933, '15', 'libaas wa hijaab', 'MUHAMMED NASIRUDHEEN AL ALBANI', 'URDU', '', '', '0.000', 0, '', 'Imran Ayyoob', 'MARRIAGE AND FAMILY LIFE', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (934, '16', 'mas\'ala sam\'a mawta', 'MUHAMMED NASIRUDHEEN AL ALBANI', 'URDU', '', '', '0.000', 0, '', '', 'Creed of ahlus sunnah wal jama’a', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (935, '17', 'mareed ki namaz ki ahkam', '', 'URDU', '', '', '0.000', 0, '', '', 'Purity and payer', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (936, '18', 'naseehatul valad', '', 'URDU', '', '', '0.000', 0, '', '', 'HEART SOFTENERS', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (937, '19', 'saheeh muslim -riyad saliheen voice ', '', 'URDU', '', '', '0.000', 0, '', '', 'Hadees texts', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (938, '20', 'quran Ikhvani Isal sawaab', '', 'URDU', '', '', '0.000', 0, '', '', 'Fatwas on topics', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (939, '21', 'arbaeena navavi', '', 'URDU', '', '', '0.000', 0, '', '', 'Hadees texts', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (940, '22', 'taqleed ithbai sunnah', '', 'URDU', '', '', '0.000', 0, '', '', 'SALAFI MANHAJ', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (941, '23', 'Islam ta\'addi azvaj', '', 'URDU', '', '', '0.000', 0, '', '', 'MARRIAGE AND FAMILY LIFE', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (942, '24', 'tajalliyath nubuva', '', 'URDU', '', '', '0.000', 0, '', '', 'PROPHET’S MERITS  BIOGRAPHY AND MESSAGES', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (943, '25', 'tajalliyath nubuva', '', 'URDU', '', '', '0.000', 0, '', '', 'PROPHET’S MERITS  BIOGRAPHY AND MESSAGES', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (944, '26', 'qaidah nooraniya', '', 'URDU', '', '', '0.000', 0, '', '2', 'Tajweed', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (945, '27', 'qadiyaniyath ', '', 'URDU', '', '', '0.000', 0, '', '', 'Refuting qadianism bahaism and others', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (946, '28', 'Al mas\'h ala al jawrabeen', '', 'URDU', '', '', '0.000', 0, '', '', 'GENERAL JURISPRUDENCE LAWS', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (947, '29', 'janathee awrath', '', 'URDU', '', '', '0.000', 0, '', '', 'MARRIAGE AND FAMILY LIFE', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (948, '30', 'taf\'heem al fara\'id', '', 'URDU', '', '', '0.000', 0, '', '', 'Inheritance', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (949, '31', 'qaidah nooraniya', 'AL Haqqani', 'URDU', '', '', '0.000', 0, '', '', 'Tajweed', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (950, '32', 'khawateen ki maksoos masaa\'il', '', 'URDU', '', '', '0.000', 0, '', '', 'GENERAL JURISPRUDENCE LAWS', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (951, '33', 'fatawa birr khawateen', '', 'URDU', '', '', '0.000', 0, '', '', 'Fatwas on topics', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (952, '34', 'salat ul witr', 'mukhtar ahmed', 'URDU', '', '', '0.000', 0, '', '', 'Purity and payer', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (953, '1', 'متون طالب العلم', 'عبد المحسن القاسم', 'ARABIC', '', '', '0.000', 0, '', '7', 'Creed of ahlus sunnah wal jama’a', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (954, '2', 'Buloogh ul Maram ', 'IBN HAJAR AL ASQALANI ', '', '', '', '0.000', 0, '', '3', 'Hadees texts', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (955, '3', 'zaad ul mustaqni\'i', '', '', '', '', '0.000', 0, '', '', 'Comprehensive books in fiqh', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (956, '4', 'mutoon I tawheed', '', '', '', '', '0.000', 0, '', '2', 'Creed of ahlus sunnah wal jama’a', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (957, '5', 'mutoon al aqeeda', '', '', '', '', '0.000', 0, '', '', 'Creed of ahlus sunnah wal jama’a', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (958, '6', 'sifat ul umrah', '', '', '', '', '0.000', 0, '', '', 'Hajj and umrah', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (959, '7', 'al daliya aqeedah', '', '', '', '', '0.000', 0, '', '', 'Creed of ahlus sunnah wal jama’a', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (960, '8', 'qaala fama khatubukum', '', '', '', '', '0.000', 0, '', '', 'Creed of ahlus sunnah wal jama’a', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (961, '9', 'al bayaan al ajrumiya', '', '', '', '', '0.000', 0, '', '', 'GRAMMAR', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (962, '10', 'adkar sunnah', '', '', '', '', '0.000', 0, '', '', 'ADKAAR', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (963, '11', 'adkar vudoo', '', '', '', '', '0.000', 0, '', '', 'ADKAAR', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (964, '12', 'kitab u tawheed', '', '', '', '', '0.000', 0, '', '', 'thouheed', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (965, '13', 'alsafareeniyah', '', '', '', '', '0.000', 0, '', '', 'Creed of ahlus sunnah wal jama’a', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (966, '14', 'iman asbab al awwal', '', '', '', '', '0.000', 0, '', '', 'Creed of ahlus sunnah wal jama’a', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (967, '15', 'kanah al am\'al', '', '', '', '', '0.000', 0, '', '', 'Comprehensive books in fiqh', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (968, '16', 'jannath al muttaqeen', '', '', '', '', '0.000', 0, '', '', 'HEART SOFTENERS', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (969, '17', 'pyarre kas ', '', '', '', '', '0.000', 0, '', '', 'HEART SOFTENERS', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (970, '18', 'al daua sunnah', '', '', '', '', '0.000', 0, '', '', 'Books on dawa and muslim status', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (971, '1', 'سلسلة الاحاديث الضعيفة الموضوعة', 'محمد ناصر الدين الألباني', 'ARABIC', '', '', '0.000', 0, '', '20', 'متون الحديث', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (972, '2', 'شرح العقيددة الطاحاوية', 'محمد بن ابي العز', 'ARABIC', '', '', '0.000', 0, '', '', 'عقيدة أهل السنة والجماعة', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (973, '3', 'أم المؤمنين عائشة رضي الله عنها', '', 'ARABIC', '', '', '0.000', 0, '', '', 'التراجم والطبقات', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (974, '4', 'الرسالة الوازعة', 'مقبل بن هادي الوادعي', 'ARABIC', '', '', '0.000', 0, '', '', 'عقيدة أهل السنة والجماعة', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (976, '6', 'الرحلة الخيرية', 'الإمام الجزيرة', 'ARABIC', '', '', '0.000', 0, '', '', 'الرقاق', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (977, '7', 'الإيمان الكبير', 'ابن تيمية', 'ARABIC', '', '', '0.000', 0, '', '', 'عقيدة أهل السنة والجماعة', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (978, '8', 'الرد المحبر', 'أحمد بن يحيى النجمي', 'ARABIC', '', '', '0.000', 0, '', '', 'الرد على ضلالات العقدية والمنهجية', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (979, '9', 'عقيدة الشعراوي', 'ابراهيم الغامدي', 'ARABIC', '', '', '0.000', 0, '', '', 'الرد على ضلالات العقدية والمنهجية', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (980, '10', 'الررد على الشذالى ', 'ابن تيمية', 'ARABIC', '', '', '0.000', 0, '', '', 'الرد على ضلالات العقدية والمنهجية', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (981, '11', 'قاعدة جليلة في تواسل زالوسيلة', 'ابن تيمية', 'Arabic', 'مكتبة عباد الرحمن', '1', '0.000', 1, '', '', 'الرد على ضلالات العقدية والمنهجية', 'DARUL IBADAH', '', '', 0, 0, '20230326075608.jpg', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Lending');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (982, '12', 'قمح المعاذن', 'مقبل بن هادي الوادعي', 'ARABIC', '', '', '0.000', 0, '', '', 'الرد على ضلالات العقدية والمنهجية', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (983, '13', 'المخرج من الفتنة', 'مقبل بن هادي الوادعي', 'ARABIC', '', '', '0.000', 0, '', '', 'المنهج السلفي', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (984, '14', 'شرح العقيددة السلف', 'ربيع بن هادي المدخلي', 'ARABIC', '', '', '0.000', 0, '', '', 'عقيدة أهل السنة والجماعة', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (985, '15', 'المجموع الرائق', 'ربيع بن هادي المدخلي', 'ARABIC', '', '', '0.000', 0, '', '', 'عقيدة أهل السنة والجماعة', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (986, '1', 'الأحاديث الصحيحة', 'محمد ناصر الدين الألباني', 'ARABIC', '', '', '0.000', 0, '', '', 'متون الحديث', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (987, '2', 'كتاب السنة', 'سعيد بن علي بن وهف القحطاني', 'ARABIC', '', '', '0.000', 0, '', '', 'عقيدة أهل السنة والجماعة', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (988, '3', 'جهود ', 'مقبل بن هادي الوادعي', 'ARABIC', '', '', '0.000', 0, '', '', 'الرقاق', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (989, '4', 'شرح نوافض الإسلام', 'صالح بن فوزان الفوزان', 'ARABIC', '', '', '0.000', 0, '', '', 'عقيدة أهل السنة والجماعة', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (990, '5', 'كتاب السنة', 'أحمد بن حنبل', 'ARABIC', '', '', '0.000', 0, '', '', 'عقيدة أهل السنة والجماعة', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (991, '6', 'زيادة الإئمان ونقصائها', 'عبد الرزاق بن عبد المحسن البدر', 'ARABIC', '', '', '0.000', 0, '', '', 'الرقاق', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (992, '7', 'براءة اءمة', 'الاجلان', 'ARABIC', '', '', '0.000', 0, '', '', '', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (993, '8', 'البداية والنهاية', 'ابن كثير', 'ARABIC', '', '', '0.000', 0, '', '', 'تاريخ الإسلام', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (994, '9', 'سير أعلام النبلاء', 'شمس الدين الذهبي', 'ARABIC', 'dalmiya', '', '0.000', 0, '', '', 'التراجم والطبقات', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (995, '10', 'وإنك لعلى خلق عظيم', 'صفي الرحمن مبارك فوري', 'ARABIC', 'Al Islam', '', '0.000', 0, '', '', 'سيرة النبي وشمائله  ورسالته', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (996, '11', 'فتح المجيد', 'عبدرحمن ', 'ARABIC', 'al fikr', '', '0.000', 0, '', '', 'عقيدة أهل السنة والجماعة', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (997, '12', 'المنهج السلفي', 'صالح بن فوزان الفوزان', 'ARABIC', '', '', '0.000', 0, '', '', 'المنهج السلفي', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (998, '13', 'اصول في تفسير', 'محمد بن صالح العثيمين', 'ARABIC', '', '', '0.000', 0, '', '', 'تفاسير', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (999, '14', 'تعظيم السنة', 'عبد المحسن عباد البدر', 'ARABIC', '', '', '0.000', 0, '', '', 'المنهج السلفي', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1000, '15', 'fatawa arkanul islam', 'محمد صالح العثيمين', 'ARABIC', 'darussalam', '', '0.000', 0, '', '', 'فتاوى العلماء', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1001, '16', 'fatawa arkanul islam', 'يحيى بن شرف النووي', 'ARABIC', '', '', '0.000', 0, '', '', 'فتاوى العلماء', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1002, '1', 'فتح الباري', 'عبد العزيز بن باز', 'ARABIC', 'AL Fikr', '', '0.000', 0, '', 'الاسقلاني', 'شروحات الحديث', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1003, '2', 'البخاري متن مشكول', '', 'ARABIC', 'AL Fikr', '', '0.000', 0, '', '', 'متون الحديث', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1004, '3', 'شرح عمدة الأحكام', '', 'ARABIC', '', '', '0.000', 0, '', '', 'الكتب الشاملة في الفقه', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1006, '5', 'شرح ثلاثة الأصول', 'محمد بن صالح العثيمين', 'ARABIC', '', '', '0.000', 0, '', '', 'عقيدة أهل السنة والجماعة', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1007, '6', 'الأربعين النووية', 'يحيى بن شرف النووي', 'ARABIC', '', '', '0.000', 0, '', '', 'متون الحديث', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1008, '7', 'القران صغير', '', 'ARABIC', '', '', '0.000', 0, '', '', 'مصاحف', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1009, '8', 'ضياء السالكين', 'مقبل بن هادي الوادعي', 'ARABIC', '', '', '0.000', 0, '', 'يحيى', 'عقيدة أهل السنة والجماعة', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1010, '9', 'شيج مقبول الوادي ودار الحديث', 'مقبل بن هادي الوادعي', 'ARABIC', '', '', '0.000', 0, '', '', 'التراجم والطبقات', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1011, '10', 'الأحاديث الصحيح', 'محمد ناصر الدين الألباني', 'ARABIC', '', '', '0.000', 0, '', '', 'متون الحديث', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1012, '11', 'كتاب السنة', 'سعيد بن علي بن وهف القحطاني', 'ARABIC', '', '', '0.000', 0, '', '', 'عقيدة أهل السنة والجماعة', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1013, '12', 'متون طالب العلم -level 2,level3', 'عبد المحسن القاسم', 'ARABIC', '', '', '0.000', 0, '', '', 'عقيدة أهل السنة والجماعة', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1014, '13', 'mutoon tawheed', '', '', '', '', '0.000', 0, '', '', 'عقيدة أهل السنة والجماعة', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1015, '14', 'sifat salat u nabi', '', '', '', '', '0.000', 0, '', '', 'Purity and payer', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1016, '15', 'umrah', '', '', '', '', '0.000', 0, '', '2', 'Hajj and umrah', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1017, '16', 'quraanic elaaj', '', '', '', '', '0.000', 0, '', '', 'General studies on quran', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1018, '17', 'explantion of foundations of faith', '', '', '', '', '0.000', 0, '', '', 'Creed of ahlus sunnah wal jama’a', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1019, '18', 'muslimaan ki aqeedah', '', 'English', '', '', '0.000', 0, '', '', 'Creed of ahlus sunnah wal jama’a', '', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 1, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1020, '1', 'منزلة السنة', 'محمد أمان الجامي', 'English', '', '', '0.000', 0, '', '', 'Creed of ahlus sunnah wal jama’a', '', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 1, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1021, '2', 'اياك والغلو يا ولدي', 'خالد علي', '', '', '', '0.000', 0, '', '', 'رد الخوارج', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1022, '3', 'ان الدين عند الله الإسلام', 'عبد العزيز بن باز', '', '', '', '0.000', 0, '', '', 'عقيدة أهل السنة والجماعة', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1023, '4', 'امراة المسلمة', 'محمد بن صالح العثيمين', '', '', '', '0.000', 0, '', 'box', 'النكاح والعشرة', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1024, '5', 'حكم الستعمالوالنجار', 'محمد ابراهبم', '', '', '', '0.000', 0, '', '', '', '', '0000-00-00', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1025, '6', 'رسائل في عقيدة', 'محمد بن صالح العثيمين', 'English', '', '', '0.000', 0, '', 'box', 'عقيدة أهل السنة والجماعة', '', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1026, '03/88/04', 'شرح الآجرومية ', 'الآجرومي', 'Arabic', 'مكتبة الرشد ناشرون', '1', '0.000', 2, '', 'محمد بن صالح العثيمين', 'علم النحو والصرف', 'DARUL IBADAH', '', '', 0, 539, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '', 0, 3, 88, 4, 'Lending');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1027, '', 'A collection of Riyad saliheen', 'YAHYA BIN SHARAF AN NAWAWI', 'English', 'Darussalaam', '', '0.000', 0, '', '', 'Hadees texts', '', '', '', 8, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1304, '', 'مجموعة الفتاوى لابن تيمية', 'شيخ الإسلام تقي الدين احمد بن تيمية', 'arabic', 'PH1', '20', '0.000', 1, '', '', 'فتاوى العلماء', 'AJMAN', '', 'SAR', 0, 0, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1305, '', 'الجامع الكامل في الحديث الشريف الشامل المرتب على أبواب الفقه', 'أبو أحمد محمد عبد الله الأعظمي', 'Arabic', 'دار السلام للنشر والتوزيع', '12', '0.000', 0, '', '', 'متون الحديث', 'DARUL IBADAH', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', 'ahlussunnah', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1306, '', 'كتاب تلبيس ابليس', 'أبو الفرج عبد الرحمن بن علي الجوزي', 'Arabic', 'مدار الوطن للنشر', '1', '0.000', 1, '', '', 'الرد على ضلالات العقدية والمنهجية', 'DARUL IBADAH', '', '', 0, 929, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Lending');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1307, '', 'أحكام الجنائز و بدعها ', 'محمد ناصر الدين الألباني', 'Arabic', 'مكتبة المعارف', '1', '0.000', 1, '', '', 'أحكام الجنائز', 'DARUL IBADAH', '', '', 0, 351, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Lending');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1308, '03/316/04', 'رؤية النبي ﷺ لربه', 'صالح بن عبد العزيز بن محمد بن إبراهيم آل الشيخ', 'Arabic', 'دار قرطبة', '1', '35.000', 1, '', '', 'سيرة النبي وشمائله', 'DARUL IBADAH', '', 'AED', 0, 118, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 3, 316, 4, 'Lending');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1309, '', 'خلق أفعال العباد والرد على الجهمية', 'محمد بن إسماعيل البخاري', 'Arabic', 'دار البشير الإمارات', '1', '0.000', 1, '', '', 'الرد على ضلالات العقدية والمنهجية', 'DARUL IBADAH', '', 'AED', 0, 268, '20221114161850.jpg', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Lending');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1310, '', 'جماعة واحدة لا جماعات وصراط واحد لا عشرات', 'ربيع بن هادي المدخلي', 'arabic', '', '', '0.000', 0, '', '', 'المنهج السلفي', 'AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1311, '', 'فوائد من التفسير', 'عبد العزيز بن عبد الله بن باز', 'Arabic', 'دار الإمام أحمد', '', '0.000', 1, '', '', 'تفاسير', 'DARUL IBADAH', '', '', 0, 352, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Lending');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1312, '', 'الفوائد المرضية لشرح الدرة المضية في علم القواعد الفرضية', 'عبد الرحمن البعلي الحنبلي', 'Arabic', 'ركائز للنشر والتوزيع', '1', '0.000', 1, '', '', 'علم الفرائض', 'DARUL IBADAH', '', '', 0, 179, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Lending');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1313, '', 'عقائد الشيعة الإثنى عشرية سؤال وجواب', 'عبد الرحمن بن سعد بن علي الشتري', 'Arabic', 'دار التوحيد للنشر', '1', '10.000', 0, '', '', 'رد الشيعة', 'DARUL IBADAH', '', 'SAR', 0, 292, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Lending');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1314, '03/86/01', 'جلاء الأفهام في الصلاة والسلام على خير الأنام', 'ابن قيم الجوزية', 'Arabic', 'مؤسسة الرسالة', '1', '0.000', 1, '', '', 'فضائل العبادات', 'DARUL IBADAH', '', '', 0, 328, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 3, 86, 1, 'Lending');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1315, '', 'إجابة السائل عن أهم المسائل', 'مقبل بن هادي الوادعي', 'Arabic', 'مكتبة صنعاء الأثرية', '1', '0.000', 1, '', '', 'أصول الدين', 'DARUL IBADAH', '', '', 0, 591, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Lending');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1316, '', 'شرح أصول اعتقاد اهل السنة والجماعة', 'الإمام اللالكائي', 'arabic', '', '', '0.000', 0, '', '', 'عقيدة أهل السنة والجماعة', 'AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1317, '', 'هذه هي الصوفية ', 'عبد الرحمن الوكيل', 'Arabic', 'دار الميراث النبوي', '1', '0.000', 1, '', '', 'رد الصوفية والبيريلية', 'DARUL IBADAH', '', '', 0, 248, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Lending');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1318, '', 'عقيدة الأشاعرة دراسة نقدية لمنظومة جوهرة التوحيد لبرهان الدين اللقاني على ضوء عقيدة أهل السنة والجماعة', 'حسان بن ابراهيم الرديعان', 'Arabic', 'دار التوحيد للنشر', '1', '0.000', 1, '', '', 'رد الصوفية والبيريلية', 'DARUL IBADAH', '', '', 0, 686, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Lending');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1319, '', 'من فقه المعاملات', 'صالح بن فوزان الفوزان', 'Arabic', 'دار كنوز إشبيليا', '1', '0.000', 1, '', '', 'المعاملات', 'DARUL IBADAH', '', '', 0, 249, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Lending');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1320, '', 'كتاب السنة والرد على الجهمية', 'الإمام عبد الله بن أحمد بن حنبل', 'Arabic', 'دار النصيحة', '2', '0.000', 1, '', '', 'الرد على ضلالات العقدية والمنهجية', 'DARUL IBADAH', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Lending');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1321, '03/316/03', 'زاد المعاد في هدي خير العباد', 'ابن قيم الجوزية', 'Arabic', 'الرسالة العلمية', '1', '0.000', 1, '', '', 'سيرة النبي وشمائله', 'DARUL IBADAH', '', '', 0, 1120, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 3, 316, 3, 'Lending');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1322, '03/84/02', 'بر الوالدين', 'محمد بن إسماعيل البخاري', 'Arabic', 'دار التوحيد للنشر', '1', '0.000', 1, '', '', 'الاداب', 'DARUL IBADAH', '', '', 0, 176, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 3, 84, 2, 'Lending');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1323, '', 'شرح كشف الشبهات وشرح أصول الستة', 'محمد بن صالح العثيمين', 'Arabic', 'دار الثريا للنشر', '1', '0.000', 1, '', '', 'عقيدة أهل السنة والجماعة', 'DARUL IBADAH', '', '', 0, 192, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Lending');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1324, '', 'لمحات عن التصوف في حضرموت', 'الدكتور امين بن احمد بن عبد الله', 'Arabic', 'دار التوحيد للنشر', '1', '0.000', 1, '', '', 'رد الصوفية والبيريلية', 'DARUL IBADAH', '', '', 0, 304, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Lending');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1325, '', 'فتاوى الشيخ العلامة ناصر الدين الألباني في المدينة والإمارات', 'محمد ناصر الدين الألباني', 'Arabic', 'دار الضياء', '1', '0.000', 1, '', '', 'فتاوى حسب الموضوع', 'DARUL IBADAH', '', '', 0, 286, '20230325081240.jpg', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Lending');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1326, '', 'واقع الجزيرة العربية قبل توحيدها على يد ملك عبد العزيز', 'وصي الله بن محمد عباس', 'arabic', '', '', '0.000', 0, '', '', 'تاريخ الإسلام', 'AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1327, '', 'رفع الملام عن الأئمة الأعلام', 'شيخ الإسلام تقي الدين احمد بن تيمية', 'Arabic', 'دار العاصمة', '1', '0.000', 1, '', '', 'آداب طلب العلم ومنهجه', 'DARUL IBADAH', '', '', 0, 320, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Lending');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1328, '', 'الطرق الصوفية نشأتها وعقائدها وآثارها', 'عبد الله بن دجين السهلي', 'Arabic', 'دار التوحيد للنشر', '1', '0.000', 1, '', '', 'رد الصوفية والبيريلية', 'DARUL IBADAH', '', '', 0, 192, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Lending');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1329, '03/50/03', 'قاعدة جلية في التوصل والوصيلة', 'شيخ الإسلام تقي الدين احمد بن تيمية', 'Arabic', 'مكتبة عباد الرحمن', '1', '0.000', 1, '', '', 'توحيد الألوهية', 'DARUL IBADAH', '', '', 0, 220, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 3, 50, 3, 'Lending');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1330, '03/316/01', 'شرح االأرجوزة  الميئية في ذكر حال أشرف البرية', 'أحمد بن غانم الأسدي', 'Arabic', 'دار طيبة الخضراء', '1', '0.000', 1, '', '', 'سيرة النبي وشمائله', 'DARUL IBADAH', '', '', 0, 400, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 3, 316, 1, 'Lending');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1331, '03/100/01', 'مدنية المسلمين في إسبانيا', 'الأستاذ جوزيف ماك كيب', 'Arabic', 'دار اللؤلؤة', '1', '0.000', 1, '', 'محمد تقي الدين الهلالي', 'كتب البلدان', 'DARUL IBADAH', '', '', 0, 344, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 3, 100, 1, 'Lending');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1332, '03/287/07', 'الدعوة الى الله في أقطار مختلفة', 'محمد تقي الدين الهلالي', 'Arabic', 'دار اللؤلؤة', '1', '0.000', 1, '', '', 'منهج الدعوة الى الله', 'DARUL IBADAH', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 3, 287, 7, 'Lending');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1333, '03/122/01', 'ست منظومات في الرد على الصوفي ', 'سليمان بن صالح الخراشي', 'Arabic', 'الدار الأثرية', '1', '0.000', 1, '', '', 'رد الصوفية والبريلية', 'DARUL IBADAH', '', '', 0, 318, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 3, 122, 1, 'Lending');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1334, '03/71/04', 'تحقيق القول في سنة الجمعة', 'ابن قيم الجوزية', 'Arabic', 'دار النوادر', '1', '0.000', 1, '', '', 'الطهارة والصلاة', 'DARUL IBADAH', '', '', 0, 132, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 3, 71, 4, 'Lending');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1335, '03/88/03', 'النحو الواضح في القواعد اللغة العربية لمرحلة الثانية', 'علي الجازم  مصطفى الأمين', 'Arabic', 'مكتبة دار الفجر', '1,2,3', '0.000', 1, '', '', 'علم النحو والصرف', 'DARUL IBADAH', '', '', 0, 704, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 3, 88, 3, 'Lending');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1336, '03/88/02', 'التحفة السنية بشرح المقدمة الآجرومية', 'محمد محي الدين عبد الحميد', 'Arabic', 'مكتبة دار الفجر', '1', '0.000', 4, '', '', 'علم النحو والصرف', 'DARUL IBADAH', '', '', 0, 279, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 3, 88, 2, 'Lending');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1337, '03/48/07', 'كرامات الأولياء دراسة عقدية في ضوء عقيدة أهل السنة والجماعة', 'عبد الله بن عبد العزيز العنقري', 'Arabic', 'دار التوحيد للنشر', '1', '0.000', 1, '', '', 'عقيدة أهل السنة والجماعة', 'DARUL IBADAH', '', '', 0, 600, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 3, 48, 7, 'Lending');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1338, '03/118/03', 'التربية ودورها في معالجة الإرهاب والتكفير', 'عبد العزيز احمد محمد حمود المشيقح', 'Arabic', '', '', '0.000', 0, '', '', 'رد الخوارج', 'AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 3, 118, 3, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1339, '03/48/06', 'شرح عقيدة السلف وأصحاب الحديث', 'إسماعيل بن عبد الرحمن الصابوني', 'Arabic', 'دار الإمام أحمد', '1', '0.000', 1, '', '', 'عقيدة أهل السنة والجماعة', 'DARUL IBADAH', '', '', 0, 360, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 3, 48, 6, 'Lending');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1340, '03/59/01', 'زبدة التفسير', 'محمد سليمان عبد الله الأشقر', 'Arabic', 'دار النفائس', '1', '0.000', 2, '', '', 'تفاسير', 'DARUL IBADAH', '', '', 0, 604, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 3, 59, 1, 'Lending');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1341, '03/88/01', 'لباب الإعراب في تيسير النحو لعامة الطلاب', 'فيصل بن عبد العزيز المبارك', 'Arabic', '', '', '0.000', 0, '', '', 'علم النحو والصرف', 'AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 3, 88, 1, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1342, '03/109/01', ' فتاوى العقيدة ومعه فتاوى الصيام والصلاة والزكاة والحج', 'محمد بن صالح العثيمين', 'Arabic', 'دار اهيثم', '1', '0.000', 1, '', '', 'فتاوى حسب الموضوع', 'DARUL IBADAH', '', '', 0, 768, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 3, 109, 1, 'Lending');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1343, '03/287/06', 'منهج الأنبياء في الدعوة إلى الله فيه الحكمة والعقل', 'ربيع بن هادي المدخلي', 'Arabic', 'دار الميراث النبوي', '1', '0.000', 1, '', '', 'منهج الدعوة الى الله', 'DARUL IBADAH', '', '', 0, 232, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 3, 287, 6, 'Lending');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1344, '03/77/01', 'التعليقات المرضية على الفوائد الجلية في المباحث الفرضية', 'عبد الزيز بن باز', 'Arabic', 'مكتبة الشنقيطي', '1', '0.000', 0, '', 'هشام بن ابراهيم أبو شام', 'علم الفرائض', 'DARUL IBADAH', '', '', 0, 264, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 3, 77, 1, 'Lending');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1345, '03/71/03', 'صفة الصلاة النبي ﷺ', 'مقبل بن هادي الوادعي', 'Arabic', 'دار الإمام البخاري', '1', '0.000', 1, '', 'عبد الله بن مقبل بن هادي الوادعي', 'الطهارة والصلاة', 'AJMAN', '', '', 0, 159, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 3, 71, 3, 'Lending');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1346, '03/56/01', 'شرح كتاب الحوادث والفتن', 'محمد بن عبد الوهاب', 'Arabic', '', '', '0.000', 0, '', '', 'يوم القيامة', 'AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 3, 56, 1, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1347, '03/85/01', 'مختصر زاد المعاد', 'شيخ الإسلام محمد بن عبد الوهاب', 'Arabic', 'دار المؤيد', '1', '0.000', 1, '', '', 'الرقاق', 'DARUL IBADAH', '', '', 0, 262, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Lending');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1348, '03/80/01', 'التعليق على السياسة الشرعية في إصلاح الراعي والرعية لشيخ الإسلام ابن تيمية', 'محمد بن صالح العثيمين', 'Arabic', 'مدار الوطن للنشر', '1', '0.000', 1, '', '', 'مسائل فقهية عامة', 'DARUL IBADAH', '', '', 0, 504, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 3, 80, 1, 'Lending');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1349, '03/67/02', 'شرح صفوة اصول الفقه ومعه شرح نظم القواعد', 'عبد الرحمن بن ناصر السعدي', 'Arabic', 'دار الكنوز', '1', '35.000', 1, '', 'سعد بن ناصر بن عبد العزيز', 'أصول الفقه', 'DARUL IBADAH', '', 'AED', 0, 418, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 3, 67, 2, 'Lending');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1350, '03/52/03', 'فقه الأسماء الحسنى', 'عبد الرزاق بن عبد المحسن البدر', 'Arabic', 'دار ابن الجوزي', '1', '0.000', 1, '', '', 'توحيد الأسماء والصفات', 'DARUL IBADAH', '', '', 0, 398, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 3, 52, 3, 'Lending');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1351, '03/48/05', 'عون الباري ببيان ما تضمنه شرح السنة', 'ربيع بن هادي المدخلي', 'Arabic', 'دار المحسن للنشر والتوزيع', '2', '0.000', 2, '', '', 'عقيدة أهل السنة والجماعة', 'DARUL IBADAH', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 3, 48, 5, 'Lending');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1352, '03/48/04', 'رسائل في العقيدة', 'حماد بن محمد الأنصاري', 'Arabic', 'دار الميراث النبوي', '1', '0.000', 1, '', '', 'عقيدة أهل السنة والجماعة', 'DARUL IBADAH', '', '', 0, 247, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 3, 48, 4, 'Lending');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1353, '03/288/02', 'تحذير الساجد من اتخاذ القبور المساجد', 'محمد ناصر الدين الألباني', 'Arabic', '', '', '0.000', 0, '', '', 'الكبائر والمحرمات', 'AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 3, 288, 2, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1354, '03/121/01', 'الإسماعيلية تاريخ وعقائد', 'إحسان إله ظهير', 'Arabic', '', '', '0.000', 0, '', '', 'رد الشيعة', 'AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 3, 121, 1, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1355, '03/316/02', 'الطب النبوي', 'ابن قيم الجوزية', 'Arabic', 'مؤسسة الرسالة', '1', '0.000', 1, '', 'شعيب الأرنؤوط وعبد القادر الأرنؤوط', 'سيرة النبي وشمائله', 'DARUL IBADAH', '', '', 0, 208, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 3, 316, 2, 'Lending');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1356, '03/52/02', 'شرح العقيدة الواسطية', 'عبد العزيز ابن باز', 'Arabic', '', '', '0.000', 0, '', '', 'توحيد الأسماء والصفات', 'AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 3, 52, 2, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1357, '03/79/01', 'الربا و طريق التخلص منه في المصارف', 'محمد بن صالح العثيمين', 'Arabic', '', '', '0.000', 0, '', '', 'المعاملات', 'AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 3, 79, 1, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1358, '03/48/03', 'مباحث في أصول الدين', 'محمد بن صالح العثيمين', 'Arabic', '', '', '0.000', 0, '', '', 'عقيدة أهل السنة والجماعة', 'AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 3, 48, 3, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1359, '03/67/01', 'منهج ابن عثيمين في الخلاف', 'عبد العزيز بن محمد بن ابراهيم العويد', 'Arabic', '', '', '0.000', 0, '', '', 'أصول الفقه', 'AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 3, 67, 1, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1360, '03/71/02', 'مسائل صلاة الليل', 'محمد فهد بن عبد العزيز الفرح', 'Arabic', '', '', '0.000', 0, '', '', 'الطهارة والصلاة', 'AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 3, 71, 2, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1361, '03/287/05', 'اللقاء الثاني مع الأئمة والخطباء', 'صالح فوزان الفوزان', 'Arabic', '', '', '0.000', 0, '', '', 'منهج الدعوة الى الله', 'AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 3, 287, 5, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1362, '03/78/01', 'رسالة الحجاب', 'محمد بن صالح العثيمين', 'Arabic', '', '', '0.000', 0, '', '', 'النكاح والعشرة', 'AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 3, 78, 1, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1363, '03/83/01', 'رسالة في الأذكار', 'محمد بن صالح العثيمين', 'Arabic', '', '', '0.000', 0, '', '', 'الأذكار', 'AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 3, 83, 1, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1364, '03/74/03', 'تلخيص كتاب أحكام الأضحية والذكاة', 'محمد بن صالح العثيمين', 'Arabic', '', '', '0.000', 0, '', '', 'الحج والعمرة', 'AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 3, 74, 3, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1365, '03/50/02', 'التوسل أنواعه وأحكامه', 'محمد ناصر الدين الألباني', 'Arabic', '', '', '0.000', 0, '', '', 'توحيد الألوهية', 'AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 3, 50, 2, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1366, '03/63/01', 'الأربعون حديث النبوية', 'يحيى بن شرف النووي', 'Arabic', '', '', '0.000', 0, '', '', 'متون الحديث', 'AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 3, 63, 1, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1367, '03/48/02', 'سلم الوصول إلى علم الأصول', 'حافظ بن أحمد حكمي', 'Arabic', '', '', '0.000', 0, '', '', 'عقيدة أهل السنة والجماعة', 'AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 3, 48, 2, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1368, '03/74/02', 'العمرة المصورة', 'عبد العزيز بن باز', 'Arabic', '', '', '0.000', 0, '', '', 'الحج والعمرة', 'AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 3, 74, 2, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1369, '03/73/01', 'فضل صوم رمضان وقيامه', 'عبد العزيز بن باز', 'Arabic', '', '', '0.000', 0, '', '', 'الصوم', 'AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 3, 73, 1, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1370, '03/75/02', 'الإعلام بكيفية تنصيب الإمام في الإسلام', 'صالح بن فوزان بن عبد الله الفوزان', 'Arabic', '', '', '0.000', 0, '', '', 'الجهاد', 'AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 3, 75, 2, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1371, '03/287/04', 'منهج أهل السنة في تربية الأمة', 'عبد الرزاق بن عبد المحسن البدر', 'Arabic', '', '', '0.000', 0, '', '', 'منهج الدعوة الى الله', 'AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 3, 287, 4, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1372, '03/101/01', 'متون طالب العلم', 'عبد المحسن بن محمد القاسم', 'Arabic', '', '', '0.000', 0, '', '', 'كتب في العقيدة', 'AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 3, 101, 1, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1373, '03/287/03', 'زاد الداعية إلى الله', 'محمد صالح العثيمين', 'Arabic', '', '', '0.000', 0, '', '', 'منهج الدعوة الى الله', 'AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 3, 287, 3, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1374, '03/288/01', 'تحريم الخضاب من بالسواد', 'مقبل بن هادي الوادعي', 'Arabic', '', '', '0.000', 0, '', '', 'الكبائر والمحرمات', 'AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 3, 288, 1, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1375, '03/52/01', 'القول الواضح المبين', 'ربيع بن هادي المدخلي', 'Arabic', '', '', '0.000', 0, '', '', 'توحيد الأسماء والصفات', 'AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 3, 52, 1, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1376, '03/65/02', 'شرح حديث جبريل عليه السلام', 'محمد بن صالح العثيمين', 'Arabic', '', '', '0.000', 0, '', '', 'شروحات الحديث', 'AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 3, 65, 2, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1377, '03/72/01', 'رسالتان موجزتان في الزكاة والصيام', 'عبد العزيز بن عبد الله بن باز', 'Arabic', '', '', '0.000', 0, '', '', 'الزكاة', 'AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 3, 72, 1, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1378, '03/48/01', 'العقيدة الصحيحة وما يضادها', 'عبد العزيز بن باز', 'Arabic', '', '', '0.000', 0, '', '', 'عقيدة أهل السنة والجماعة', 'AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 3, 48, 1, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1379, '03/118/02', 'التحذير المبين من الفتن والمظاهرات في بلدان المسلمين', 'محمد بن هادي المدخلي', 'Arabic', '', '', '0.000', 0, '', '', 'رد الخوارج', 'AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 3, 118, 2, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1380, '03/71/01', 'فتاوى مهمة تتعلق بالصلاة وكيفية صلاة النبي صلى الله عليه وسلم', 'عبد العزيز بن عبد الله بن باز', 'Arabic', '', '', '0.000', 0, '', '', 'الطهارة والصلاة', 'AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 3, 71, 1, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1381, '03/118/01', 'توزيع الثروات في الإسلام', 'محمد أمان الجامي', 'Arabic', '', '', '0.000', 0, '', '', 'رد الخوارج', 'AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 3, 118, 1, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1382, '03/50/01', 'بيان معنى كلمة لا إله إلا الله', 'عبد العزيز بن عبد الله بن باز', 'Arabic', '', '', '0.000', 0, '', '', 'توحيد الألوهية', 'AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 3, 50, 1, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1383, '03/283/01', 'بيان فضل علم السلف على علم الخلف', 'حافظ بن رجب الحنبلي', 'Arabic', '', '', '0.000', 0, '', '', 'فضل طلب العلم والعلماء', 'AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 3, 283, 1, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1384, '03/287/02', 'مختصر دعوة أهل البدع', 'خالد بن أحمد الزهداني', 'Arabic', '', '', '0.000', 0, '', '', 'منهج الدعوة الى الله', 'AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 3, 287, 2, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1385, '03/124/01', 'البركان لنسف جامعة الإيمان', 'يوسف بن عبد الله القرضاوي', 'Arabic', '', '', '0.000', 0, '', '', 'الرد على ضلالات البدعية', 'AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 3, 124, 1, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1386, '03/75/01', 'رسالة الإرشاد إلى بيان الحق في حكم الجهاد', 'أحمد بن يحيى النجمي', 'Arabic', '', '', '0.000', 0, '', '', 'الجهاد', 'AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 3, 75, 1, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1387, '03/65/01', 'فتح القوي المتين في شرح الأربعين', 'عبد المحسن بن حمد العباد البدر', 'Arabic', '', '', '0.000', 0, '', '', 'شروحات الحديث', 'AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', 'محدث المدينة', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 3, 65, 1, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1388, '03/284/01', 'قطوف من نعوت السلف ومميزات منهجهم في أبواب العلم والعمل', 'زيد بن محمد بن هادي المدخلي', 'Arabic', '', '', '0.000', 0, '', '', 'آداب طلب العلم و منهجه', 'AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 3, 284, 1, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1389, '03/287/01', 'تنزيه الدعوة السلفية من الألقاب التنفيرية', 'صالح بن فوزان بن عبد الله الفوزان', 'Arabic', '', '', '0.000', 0, '', '', 'منهج الدعوة الى الله', 'AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 3, 287, 1, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1390, '03/64/01', 'الأحاديث النبوية في ذم العنصرية الجاهلية', 'عبد السلام بن حسن بن ناصر عبد الكريم', 'Arabic', '', '', '0.000', 0, '', '', 'الأجزاء الحديثية', 'AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 3, 64, 1, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1391, '03/74/01', 'التحقيق والإيضاح لكثير من المسائل الحج والمرة والزيارة على ضوء الكتاب والسنة', 'عبد العزيز بن عبد الله بن باز', 'Arabic', 'الرئاسة العامة للبحوث العلمية والإفتاء', '1', '0.000', 1, '', '', 'الحج والعمرة', 'DARUL IBADAH', '', '', 0, 112, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 3, 74, 1, 'Lending');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1392, '03/62/01', 'الجرح والتعديل عند السلف', 'عبد السلام بن برجس', 'Arabic', '', '', '0.000', 0, '', '', 'أصول الحديث', 'UAE', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 3, 62, 1, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1393, '03/55/01', 'الإقناع بما جاء عن أئمة الدعوة في الأقوال في الإتباع', 'محمد بن هادي المدخلي', 'Arabic', '', '', '0.000', 0, '', '', 'الرسل والرسالة', 'UAE', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 3, 55, 1, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1394, '', 'شرح كتاب الفتن من صحيح البخاري', 'ربيع بن هادي المدخلي', 'Arabic', '', '', '0.000', 0, '', '', 'شروحات الحديث', 'UAE', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1395, '', 'مقالات رمضانية شهر الصيام آداب وأحكام', 'عبد الرزاق بن عبد المحسن البدر', 'Arabic', '', '', '0.000', 0, '', '', 'الصوم', 'UAE', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1396, '', 'شرح لمعة الإعتقاد', 'محمد بن صالح العثيمين', 'Arabic', '', '', '0.000', 0, '', '', 'توحيد الأسماء والصفات', 'UAE', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1397, '', 'البدع وآثارها السيئة', 'عبد العزيز بن عبد الله بن باز', 'Arabic', '', '', '0.000', 0, '', '', 'الرد على ضلالات البدعية', 'UAE', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1398, '', 'رسالة في حقيقة التأويل', 'عبد الرحمن بن يحيى المعلمي', 'Arabic', '', '', '0.000', 0, '', '', 'توحيد الأسماء والصفات', 'UAE', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1399, '', 'حكم تصوير ذوات الأرواح', 'مقبل بن هادي الوادعي', 'Arabic', '', '', '0.000', 0, '', '', 'الكبائر والمحرمات', 'UAE', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1400, '', 'الأمر بلزوم جماعة المسلمين وإمامهم والتحذير من مفارقتهم', 'عبد السلام بن برجس', 'Arabic', '', '', '0.000', 0, '', '', 'رد الخوارج', 'UAE', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1401, '', 'أربع رسائل التكفير والعلو الإرهاب', 'احمد بن يحيى النجمي', 'Arabic', '', '', '0.000', 0, '', '', 'رد الخوارج', 'UAE', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1402, '', 'فتح الرب الغني بتوضيح شرح السنة للمزني', 'احمد بن يحيى النجمي', 'Arabic', '', '', '0.000', 0, '', '', 'عقيدة أهل السنة والجماعة', 'UAE', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1403, '', 'العقيدة الإسلامية وتاريخها', 'محمد بن أمان بن علي الجامي', 'Arabic', '', '', '0.000', 0, '', '', 'عقيدة أهل السنة والجماعة', 'UAE', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1404, '', 'حكم المظاهرات', 'ربيع بن هادي المدخلي', 'Arabic', '', '', '0.000', 0, '', '', 'رد الخوارج', 'UAE', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1405, '', 'أسباب استقامة الشباب وبواعث انحرافهم', 'زيد بن محمد بن هادي المدخلي', 'Arabic', '', '', '0.000', 0, '', '', 'الرقاق', 'UAE', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1406, '', 'اصول التفسير', 'محمد بن صالح العثيمين', 'Arabic', '', '', '0.000', 0, '', '', 'علوم القرآن', 'UAE', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1407, '', 'الإرهاب وآثاره السيئة على الأفراد والأمم', 'زيد بن محمد بن هادي المدخلي', 'Arabic', '', '', '0.000', 0, '', '', 'رد الخوارج', 'UAE', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1408, '', 'العقيدة الهائية', 'حافظ بن أحمد حكمي', 'Arabic', '', '', '0.000', 0, '', '', 'عقيدة أهل السنة والجماعة', 'UAE', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1409, '', 'دروس اللغة العربية لغير الناطقين بها', 'ف عبد الرحيم', 'Arabic', '', '', '0.000', 0, '', '', 'علم النحو والصرف', 'UAE', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1410, '', 'أحكام التجويد', '', 'Arabic', '', '', '0.000', 0, '', '', 'علم القراءة والتجويد', 'UAE', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1411, '', 'نزهة القاري حول ثلاثيات البخاري', 'عبد الحكيم بن عبد الله رباع الشحي', 'Arabic', '', '', '0.000', 0, '', '', 'الأجزاء الحديثية', 'UAE', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1412, '', 'إيضاح المقال في أسباب الزلازل والرد على الملاحدة الضلال', 'مقبل بن هادي الوادعي', 'Arabic', '', '', '0.000', 0, '', '', 'يوم القيامة', 'UAE', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1413, '', 'المسير في علم التجويد', 'غانم القدوري الحمد', 'Arabic', '', '', '0.000', 0, '', '', 'علم القراءة والتجويد', 'UAE', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1414, '', 'تعليق مختصر لكتاب لمعة الإعتقاد الهادي إلى سبيل الرشاد', 'محمد بن صالح العثيمين', 'Arabic', '', '', '0.000', 0, '', '', 'توحيد الأسماء والصفات', 'UAE', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1415, '', 'العمل الأسنى نظم وشرح أسماء الله الحسنىؤ ويليه أوضح المعاني شرح مقدمة رسالة ابن أبي زيد القيرواني', 'زيد بن محمد بن هادي المدخلي', 'Arabic', 'دار المنهاج', '1', '0.000', 1, '', '', 'توحيد الأسماء والصفات', 'DARUL IBADAH', '', '', 0, 368, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Lending');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1416, '', 'شرح شروط الصلاة واركانها وواجباتها وشرح آداب المشي إلى الصلاة', 'محمد بن عبد الوهاب', 'Arabic', 'دار الاثار', '1', '0.000', 1, '', 'عبد المحسن بن حمد العباد البدر', 'الطهارة والصلاة', 'DARUL IBADAH', '', '', 0, 303, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Lending');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1417, '', 'شرح أصول السنة ', 'أحمد بن حنبل', 'Arabic', 'دار الميراث النبوي', '1', '0.000', 1, '', '', 'عقيدة أهل السنة والجماعة', 'DARUL IBADAH', '', '', 0, 159, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Lending');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1418, '', 'الأذكار والآداب', 'عبد المحسن بن محمد القاسم', 'Arabic', '', '', '0.000', 0, '', '', 'الكتب الشاملة في الآداب والأذكار ', 'UAE', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1419, '', 'إرشاد الساري في شرح السنة البربهاري', 'الشيخ احمد بن يحيى النجمي', 'Arabic', 'مكتبة الفرقان', '1', '0.000', 1, '', '', 'عقيدة أهل السنة والجماعة', 'DARUL IBADAH', '', '', 0, 260, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Lending');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1420, '', 'السير الحثيث شرح اختصار علوم الحديث', 'عبد الله بن محمد بن عبد الله الحمادي', 'Arabic', 'دار الاثار', '1', '0.000', 1, '', '', 'أصول الحديث', 'DARUL IBADAH', '', '', 0, 495, '20230326064331.jpg', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Lending');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1421, '', 'الشريعة', 'ابو بكر محمد بن الحسين الآجري', 'Arabic', 'دار الهدي النبوي', '2', '0.000', 1, '', '', 'عقيدة أهل السنة والجماعة', 'DARUL IBADAH', '', '', 0, 0, '20230312082749.jpg', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Lending');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1422, '', 'حصن المسلم', 'سعيد بن علي بن وهف القحطاني', 'arabic', '', '', '0.000', 0, '', '', 'الأذكار', 'UAE', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1423, '', 'فتح الأقفال بشرح تحفة الأطفال', 'سليمان بن حسين بن محمد الحمزوري', 'arabic', '', '', '0.000', 0, '', '', 'علم القراءة والتجويد', 'UAE', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1424, '', 'تأسيس الأحكام على ما صح عن خير الأنام بشرح أحاديث عمدة الأحكام', 'أحمد بن يحيى النجمي', 'Arabic', 'دار الصحابة للنشر والتوزيع', '5', '0.000', 0, '', '', 'الكتب الشاملة في الفقه', 'DARUL IBADAH', '', '', 0, 0, '20230312101204.jpg', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Lending');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1425, '', 'مجموع مؤلفات وتحقيقات', 'عبد السلام بن برجس', 'Arabic', 'دار الصميعي', '7', '0.000', 0, '', '', 'الجوامع   ', 'DARUL IBADAH', '', '', 0, 0, '20230312100827.jpg', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Lending');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1426, '', 'شرح حديث اللهم بعلمك الغيب', 'حافظ بن رجب الحنبلي', 'arabic', '', '', '0.000', 0, '', '', 'شروحات الحديث', 'UAE', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1427, '', 'الفتاوى الحديثية', 'مقبل بن هادي الوادعي', 'Arabic', 'دار الاثار', '2', '0.000', 0, '', '', 'فتاوى حسب الموضوع', 'DARUL IBADAH', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Lending');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1428, '', 'التعليقات الحسان على مقدمة لسان الميزان', 'مقبل بن هادي الوادعي', 'Arabic', 'دار الاثار', '1', '0.000', 1, '', '', 'أصول الحديث', 'DARUL IBADAH', '', '', 0, 128, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Lending');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1429, '', 'حكم خروج المرأة للدعوة', 'محمد ناصر الدين الألباني', 'Arabic', 'مؤسسة الريان للطباعة والنشر', '1', '0.000', 1, '', '', 'منهج الدعوة الى الله', 'DARUL IBADAH', '', '', 0, 125, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Lending');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1430, '', 'اصول الإيمان في ضوء الكتاب والسنة', 'صالح بن عبد العزيز آل الشيخ', 'arabic', '', '', '0.000', 0, '', '', 'عقيدة أهل السنة والجماعة', 'UAE', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1431, '', 'الشفاعة', 'مقبل بن هادي الوادعي', 'Arabic', 'دار الآثار', '1', '30.000', 1, '', '', 'توحيد الألوهية', 'DARUL IBADAH', '', 'SAR', 0, 320, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Lending');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1432, '', 'التعليقات المليحة على سلسة الأحاديث الصحيحة لصاحبها العلامة المحدث محمد ناصر الدين الألباني', 'زيد بن محمد بن هادي المدخلي', 'Arabic', 'دار الميراث النبوي', '', '0.000', 0, '', '', 'الأجزاء الحديثية', 'DARUL IBADAH', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Lending');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1433, '', ' مسائل الإمام أحمد كتاب العلل ومعرفة الرجال للإمام أحمد بن حنبل', 'وصي الله بن محمد عباس', 'Arabic', 'دار القبس للنشر والتوزيع', '4', '0.000', 0, '', '', 'أصول الحديث', 'DARUL IBADAH', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Lending');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1434, '', 'أحاديث معلة ظاهرها الصحة', 'مقبل بن هادي الوادعي', 'Arabic', '', '', '0.000', 0, '', '', 'الأجزاء الحديثية', 'UAE', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1435, '', 'دحر إفتراءات أهل الزيغ والإرتياب على دعوة الإمام محمد بن عبد الوهاب', 'ربيع بن هادي المدخلي', 'Arabic', '', '', '0.000', 0, '', '', 'الرد على ضلالات البدعية', 'UAE', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1436, '', ' إعانة المستفيد بشرح كتاب التوحيد للإمام محمد بن عبد الوهاب', 'صالح بن فوزان بن الفوزان', 'Arabic', 'دار العاصمة', '2', '0.000', 1, '', '', 'توحيد الألوهية', 'DARUL IBADAH', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Lending');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1437, '', 'الصحيح المسند من دلائل النبوة', 'مقبل بن هادي الوادعي', 'Arabic', '', '', '0.000', 0, '', '', 'الأجزاء الحديثية', 'UAE', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1438, '', 'مجموعة رسائل علمية', 'مقبل بن هادي الوادعي', 'Arabic', 'دار الآثار', '1', '0.000', 2, '', '', 'الجوامع   ', 'DARUL IBADAH', '', '', 0, 375, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Lending');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1439, '', 'شرح قول ابن سيرين إن هذا العلم دين', 'أحمد بن عمر بن سالم بازمول', 'Arabic', 'دار الإستقامة', '1', '0.000', 1, '', '', 'آداب طلب العلم و منهجه', 'DARUL IBADAH', '', '', 0, 415, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Lending');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1440, '', 'الجامع في فضائل الأعمال من الكتاب والسنة والآثار', 'عبد الله بن صالح العبيلان', 'Arabic', 'جمعية إحياء التراث الإسلامي', '1', '0.000', 1, '', '', 'فضائل العبادات', 'DARUL IBADAH', '', '', 0, 534, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Lending');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1441, '', 'الإنتصار لكتاب العزيز الجبار ولأصحاب محمد ﷺ الاخيار على أعدائهم الأشرار', 'ربيع بن هادي المدخلي', 'Arabic', 'دار الاثار', '1', '0.000', 1, '', '', 'رد الشيعة', 'DARUL IBADAH', '', '', 0, 448, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Lending');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1442, '', 'كلمة الإخلاص', 'حافظ بن رجب الحنبلي', 'Arabic', '', '', '0.000', 0, '', '', 'توحيد الألوهية', 'UAE', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1443, '', 'تحذير الشباب من فتنة الخروج والمظاهرات والإرهاب', 'صالح بن فوزان بن عبد الله الفوزان', 'Arabic', '', '', '0.000', 0, '', '', 'رد الخوارج', 'UAE', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1444, '', 'كتاب التوحيد الذي هو حق الله على العبيد', 'محمد بن عبد الوهاب', 'Arabic', '', '', '0.000', 0, '', '', 'توحيد الألوهية', 'UAE', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1445, '', 'المنهاج للطفل المسلم', 'خالد بن محمد بن عثمان المصري', 'Arabic', '', '', '0.000', 0, '', '', 'كتب في العقيدة', 'UAE', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1446, '', 'ظلال الجنة في بيان الفرق بين علماء السنة ودعاة الفتىة', 'عازي بن عوض الغرباض', 'Arabic', '', '', '0.000', 0, '', '', 'الرد على ضلالات العقدية والمنهجية', 'UAE', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1447, '', 'متن الجزرية في علم التوحيد', 'ابن الجزري', 'Arabic', '', '', '0.000', 0, '', '', 'توحيد الألوهية', 'UAE', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1448, '', 'الدعاء للميت ما ينفع الميت من أعمال بعد موته', 'أبو حازي المصري', 'Arabic', '', '', '0.000', 0, '', '', 'مسائل فقهية عامة', 'UAE', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1449, '', 'مختار الصحاح ', 'زين الدين ابو عبد الله محمد بن ابي بكر الرازي', 'Arabic', '', '', '0.000', 0, '', '', 'علم النحو والصرف', 'UAE', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1450, '03/47/01', 'حراسة التوحيد', 'عبد العزيز بن باز', 'Arabic', '', '', '0.000', 0, '', '', 'توحيد الألوهية', 'UAE', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 3, 47, 1, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1489, '01/299/01', 'A COMMENTARY ON AL AJRUMIYYAH', 'MUHAMMED MOHI-AL-DIN IBN ABDUL HAMID', 'ENGLISH', '', '', '0.000', 0, '', '', 'GRAMMAR', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 299, 1, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1490, '01/300/01', 'THE VIRTUES OF THE PROPHETS FAMILY', 'ABDUL MUHSIN AL ABBAD AL BADR', 'ENGLISH', '', '', '0.000', 0, '', '', 'PROPHET’S MERITS  BIOGRAPHY AND MESSAGES', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 300, 1, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1491, '01/163/01', ' PURIFICATION OF THE HEART AND SOUL THE DESIES AND THE CURE', 'IBN QAYYIM AL JAWZI', 'ENGLISH', '', '', '0.000', 0, '', '', 'HEART SOFTENERS', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 163, 1, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1492, '01/301/01', 'THE EVIL FOR CRAVING FOR WEALTH AND STATUS', 'IBN RAJAB AL HAMBALEE', 'ENGLISH', '', '', '0.000', 0, '', '', 'WARNING AGAINST FORBIDDEN', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 301, 1, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1493, '01/125/01', 'THE BENEFICIAL SUMMARY OF THE MUSLIMS CREED', 'ABDURRAZAQ AL ABBAD AL BADR', 'ENGLISH', '', '', '0.000', 0, '', '', 'Creed of ahlus sunnah wal jama’a', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 125, 1, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1494, '01/145/01', 'A CRITIQUE OF THE RULLING OF TAQLID', 'MUHAMMED IBN ALI AL SHAWKANI', 'ENGLISH', '', '', '0.000', 0, '', '', 'USUL FIQH', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 145, 1, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1495, '01/127/01', 'THE BOOK OF THAWHEED', 'SHEIKH SALEH AL FOUZAN', 'ENGLISH', '', '', '0.000', 0, '', '', 'Thouheed al uloohiyya', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 127, 1, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1496, '01/300/02', 'TIBB AN-NABBI MEDICINE OF THE PROPHET', 'JALALDDIN ABDURRAHMAN AS -SUSYUTHI', 'ENGLISH', '', '', '0.000', 0, '', '', 'PROPHET’S MERITS  BIOGRAPHY AND MESSAGES', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 300, 2, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1497, '01/293/01', 'NEW BORN BABY GUIDE', 'LDPZ NMZ', 'ENGLISH', '', '', '0.000', 0, '', '', 'NURTURING KIDS', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 293, 1, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1498, '01/200/01', 'THE METHODOLOGY OF AHLUS-SUNNAH IN UNITING THE UMMAH ', 'ABDURRAZAQ AL ABBAD AL BADR', 'ENGLISH', '', '', '0.000', 0, '', '', 'Books on dawa and muslim status', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 200, 1, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1499, '01/146/01', 'BULUGH AL MARAM ATTAINMENT OF THE OBJECTIVE ACCORDING TO EVIDENCE OF THE ORDINANCES', 'IBN HAJAR AL  ASQALANI', 'ENGLISH', '', '', '0.000', 0, '', '', 'Comprehensive books in fiqh', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 146, 1, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1500, '01/290/01', 'SHIRK ACCOORDING TO SCHOLAR FROM THE FOUR MADHABS', ' MUHAMMED AL KHUMAYYIS', 'ENGLISH', '', '', '0.000', 0, '', '', 'WARNING AGAINST SHIRK AND ITS KINDS', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 290, 1, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1501, '01/197/01', 'THE REALITY OF BAREILAWI\'SM', 'EHSAN ELAHI ZAHEER ', 'ENGLISH', '', '', '0.000', 0, '', '', 'Refuting sufism and barelvism', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 197, 1, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1502, '01/302/01', 'GOVERNING YOURSELF AND YOUR FAMILY ACCORDING TO WHAT ALLAH HAS REVEALED ', 'HUSAIN AL AWAISHAH', 'ENGLISH', '', '', '0.000', 0, '', '', 'MARRIAGE AND FAMILY LIFE', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 302, 1, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1503, '01/297/01', 'THE ETIQUETTE OF SEEKING KNOWLEDGE', 'BAKR ABU ZAYD', 'ENGLISH', '', '', '0.000', 0, '', '', 'ETIQUETTES OF SEEKING KNOWLEDGE AND ITS MANHAJ', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 297, 1, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1504, '01/163/02', 'THE CONCISE LEGACY', 'IBN THAYMIYYA', 'ENGLISH', '', '', '0.000', 0, '', '', 'HEART SOFTENERS', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 163, 2, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1505, '01/189/01', 'RAHMATHULLAH KAIRANAVI IZHAR UL HAQ THE TRUTH REVEALED', 'MUHAMMED WALI RAZI', 'ENGLISH', '', '', '0.000', 0, '', '', 'Refuting people of books', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 189, 1, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1506, '01/172/01', 'GRAET WOMEN OF ISLAM WHO WERE GIVEN THE GOOD NEWS OF PARADISE', ' MOHAMMED AHMED GHADANTAR', 'ENGLISH', '', '', '0.000', 0, '', '', 'Biographies', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 172, 1, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1507, '01/129/01', 'THE NAMES AND ATTRIBUTES OF ALLAH ACCORDING TO THE DOCTRINE OF AHLUS-SUNNAH WA JAMMAH ', 'MUHAMMED BIN SWALIH AL UTHAIMEEN', 'ENGLISH', '', '', '0.000', 0, '', '', 'Thouheed al asmae wassifath', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 129, 1, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1508, '01/160/01', 'HELPFUL GUIDELINES IN ENDURING PEOPLE\'S HARM', 'IBN THAYMIYYA', 'ENGLISH', '', '', '0.000', 0, '', '', 'GOOD MANNERS', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 160, 1, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1509, '01/302/02', 'RULINGS PERTAINING TO MUSLIM WOMEN', 'SWALIH BIN FAWZAN AL FAWZAN', 'ENGLISH', '', '', '0.000', 0, '', '', 'MARRIAGE AND FAMILY LIFE', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 302, 2, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1510, '01/300/03', 'HEALING WITH THE MEDICINES OF THE PROPHET صلى الله عليه وسلم -', 'IBN QAYYIM AL JAWZI', 'ENGLISH', '', '', '0.000', 0, '', '', 'PROPHET’S MERITS  BIOGRAPHY AND MESSAGES', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 300, 3, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1511, '01/293/02', 'RAISING CHILDREN IN ISLAM', 'ABDURRAZAQ AL ABBAD AL BADR', 'ENGLISH', '', '', '0.000', 0, '', '', 'NURTURING KIDS', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 293, 2, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1512, '01/293/03', 'RAISING CHILDREN IN LIGHT OF QURAN AND SUNNAH', 'ABDUS SALAM BIN ABDILLAH AS SULAYMAN', 'ENGLISH', '', '', '0.000', 0, '', '', 'NURTURING KIDS', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 293, 3, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1513, '01/300/04', 'THE LIFE OF MUHAMMED صلى الله عليه وسلم ', 'YAHYA BIN SHARAF AN NAWAWI', 'ENGLISH', '', '', '0.000', 0, '', '', 'PROPHET’S MERITS  BIOGRAPHY AND MESSAGES', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 300, 4, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1514, '01/185/01', 'THE FATWA OF IMAM AL -AL ANI REGARDING FIGH, CREED AND TRANSACTION', 'IMAM AL AINEE', 'ENGLISH', '', '', '0.000', 0, '', '', 'Fatwas of scholars', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 185, 1, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1515, '01/199/01', 'SCIENTIFIC WONDERS ON THE EARTH AND SPACE', 'YUSUF AL HAJJ AHMAD', 'ENGLISH', '', '', '0.000', 0, '', '', 'Books on other titles and sciences', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 199, 1, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1516, '01/184/01', 'COLLECTION OF TREATIES AND FATWA ON FIQH OF POLYGYNY', '', 'ENGLISH', '', '', '0.000', 0, '', '', 'Fatwas on topics', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 184, 1, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1517, '01/293/04', 'TEACHING CHILDREN THAWHEED A GUIDE TO WHAT IS OBLIGATORY UPON US TO TEACH OUR CHILDREN', 'MUHAMMED BIN ABDIL WAHAB', 'ENGLISH', '', '', '0.000', 0, '', '', 'NURTURING KIDS', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 293, 4, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1518, '01/125/02', 'EXPLANATION OF USOOL AS SUNNAH OF IMAM AHMAD', 'ABDULLAH BIN JIBRIN', 'ENGLISH', '', '', '0.000', 0, '', '', 'Creed of ahlus sunnah wal jama’a', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 125, 2, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1519, '01/125/03', 'EXPLANATION OF THE CREED', 'IMAM AL BARBAHAREE', 'ENGLISH', '', '', '0.000', 0, '', '', 'Creed of ahlus sunnah wal jama’a', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 125, 3, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1520, '01/297/02', 'THE BOOK OF KNOWLEDGE', 'MUHAMMED BIN SWALIH AL UTHAIMEEN', 'ENGLISH', '', '', '0.000', 0, '', '', 'ETIQUETTES OF SEEKING KNOWLEDGE AND ITS MANHAJ', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 297, 2, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1521, '01/302/03', 'SUCCESSFUL OF FAMILY UPBRINGING SERIES CHILD UPBRINGING', 'DR. ABDUL KARIM BAKKAR', 'ENGLISH', '', '', '0.000', 0, '', '', 'MARRIAGE AND FAMILY LIFE', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 302, 3, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1522, '01/151/01', 'UNDERSTANDING RAMADAN', 'MUHAMMAD MUHSIN KHAN', 'ENGLISH', '', '', '0.000', 0, '', '', 'Fasting ', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 151, 1, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1523, '01/00/01', 'MUHAMMAD MUHSIN KHAN', 'SALIH IBN GHANIM AL SADIAAN', 'ENGLISH', '', '', '0.000', 0, '', '', '', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 0, 1, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1524, '01/162/01', 'RULINGS RELATED TO THE TRAVELS', 'ABDUL AZEEZ BIN BAZ', 'ENGLISH', '', '', '0.000', 0, '', '', 'MANNERS', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 162, 1, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1525, '01/302/04', 'THE RIGHT AND DUTIES OF WOMEN IN ISLAM', 'ABDUL GAFFAR HASAN', 'ENGLISH', '', '', '0.000', 0, '', '', 'MARRIAGE AND FAMILY LIFE', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 302, 4, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1526, '01/163/03', 'RELEASE FROM THE SHACKLES OF DESIRES', 'IBN QAYYIM AL JAWZI', 'ENGLISH', '', '', '0.000', 0, '', '', 'HEART SOFTENERS', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 163, 3, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1527, '01/163/04', 'CHARACTERISTICS OF THE HYPOCRITES', 'IBN QAYYIM AL JAWZI', 'ENGLISH', '', '', '0.000', 0, '', '', 'HEART SOFTENERS', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 163, 4, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1528, '01/295/01', 'DISCIPLES OF HADITH THE NOBLE GUARDIAN', 'KHATEEB AL BAGHDADI', 'ENGLISH', '', '', '0.000', 0, '', '', 'VIRTUES OF SEEKING KNOWLEDGE AND SCHOLARS', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 295, 1, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1529, '01/300/05', 'AND VERILY THIS IS MY STRAIGHT PATH SO FOLLOW IT', 'AHMED BIN YAHYA AN NAJMI', 'ENGLISH', '', '', '0.000', 0, '', '', 'PROPHET’S MERITS  BIOGRAPHY AND MESSAGES', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 300, 5, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1530, '01/293/05', 'THE ADOLESCENT', 'DR ABDUL KARIM BAKKAR', 'ENGLISH', '', '', '0.000', 0, '', '', 'NURTURING KIDS', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 293, 5, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1531, '01/293/06', 'CHILDREN\'S PROBLEMS', 'DR ABDUL KARIM BAKKAR', 'ENGLISH', '', '', '0.000', 0, '', '', 'NURTURING KIDS', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 293, 6, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1532, '01/149/01', 'THE SALAH THE PROPHET PRAYER DESCRIBED', 'NASIRUDHEEN AL ALBANI', 'ENGLISH', '', '', '0.000', 0, '', '', 'Purity and payer', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 149, 1, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1533, '01/302/05', 'HOME TRAJECTORY', 'DR ABDUL KARIM BAKKAR', 'ENGLISH', '', '', '0.000', 0, '', '', 'MARRIAGE AND FAMILY LIFE', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 302, 5, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1534, '01/293/07', 'A CHILD READS', 'DR ABDUL KARIM BAKKAR', 'ENGLISH', '', '', '0.000', 0, '', '', 'NURTURING KIDS', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 293, 7, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1535, '01/302/06', 'FAMILY INTERACTION', 'DR ABDUL KARIM BAKKAR', 'ENGLISH', '', '', '0.000', 0, '', '', 'MARRIAGE AND FAMILY LIFE', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 302, 6, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1536, '01/163/05', 'TAQWA IS THE CAUSE FOR EVERY GOOD', 'ABDUL AZEEZ BIN BAZ', 'ENGLISH', '', '', '0.000', 0, '', '', 'HEART SOFTENERS', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 163, 5, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1537, '01/143/01', 'EXPLAINATION OF RIYADH AS SALIHEEN', 'MUHAMMED BIN SWALIH AL UTHAIMEEN', 'ENGLISH', '', '', '0.000', 0, '', '', 'Hadees explanations', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 143, 1, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1538, '01/302/07', 'ISLAM HONOUR THE WOMEN', 'ABDURRAZAQ AL ABBAD AL BADR', 'ENGLISH', '', '', '0.000', 0, '', '', 'MARRIAGE AND FAMILY LIFE', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 302, 7, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1539, '01/127/02', 'TAWASSUL', 'NASIRUDHEEN AL ALBANI', 'ENGLISH', '', '', '0.000', 0, '', '', 'Thouheed al uloohiyya', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 127, 2, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1540, '01/163/06', 'THE HEAVENLY DISPUTE', 'IBN RAJAB AL HAMBALEE', 'ENGLISH', '', '', '0.000', 0, '', '', 'HEART SOFTENERS', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 163, 6, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1541, '01/163/07', 'DISEASE OF THE HEART AND THEIR CURE', 'IBN THAYMIYYA', 'ENGLISH', '', '', '0.000', 0, '', '', 'HEART SOFTENERS', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 163, 7, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1542, '01/125/04', 'SHARH US SUNNAH', 'SWALIH BIN FAWZAN AL FAWZAN', 'ENGLISH', '', '', '0.000', 0, '', '', 'Creed of ahlus sunnah wal jama’a', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 125, 4, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1543, '01/303/01', 'MAGIC AND ENVY', 'ABDURRAZAQ AL ABBAD AL BADR', 'ENGLISH', '', '', '0.000', 0, '', '', 'MAJOR SINS AND FORBIDDEN THINGS', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 303, 1, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1544, '01/127/03', 'OUR DUTY CONCERNING WHAT ALLAH ORDER US WITH', 'MUHAMMED BIN ABDIL WAHAB', 'ENGLISH', '', '', '0.000', 0, '', '', 'Thouheed al uloohiyya', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 127, 3, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1545, '01/135/01', 'TAFSEER SURAH FATHIHA AND CLARIFYING THE CATEGORIES OF THAWHEED IN IT', 'MUHAMMED BIN MUHAMMED AL  ANSAREE', 'ENGLISH', '', '', '0.000', 0, '', '', 'Thafseer', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 135, 1, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1546, '01/125/05', 'THE CREED OF THE FOUR IMAMS', 'MUHAMMED IBN ABDUR RAHMAN AL KHUMAYYIS', 'ENGLISH', '', '', '0.000', 0, '', '', 'Creed of ahlus sunnah wal jama’a', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 125, 5, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1547, '01/200/02', 'FACTORS FOR RECTIFYING SOCIETY', 'ABDUL AZEEZ BIN BAZ', 'ENGLISH', '', '', '0.000', 0, '', '', 'Books on dawa and muslim status', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 200, 2, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1548, '01/125/06', 'THE AUTHENTIC CREED AND THE INVALDATORS OF ISLAM ', 'ABDUL AZEEZ BIN BAZ', 'ENGLISH', '', '', '0.000', 0, '', '', 'Creed of ahlus sunnah wal jama’a', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 125, 6, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1549, '01/125/07', 'COMMENTARY ON THE THREE FUNDAMENTAL PRINCIPLES OF ISLAM', 'MUHAMMED BIN ABDIL WAHAB', 'ENGLISH', '', '', '0.000', 0, '', '', 'Creed of ahlus sunnah wal jama’a', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 125, 7, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1550, '01/129/02', 'EXPLANATION OF BEAUTIFUL AND PERFECT NAMES OF ALLAH', 'ABDU RAHMAN NASIR AS SA\'ADI', 'ENGLISH', '', '', '0.000', 0, '', '', 'Thouheed al asmae wassifath', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 129, 2, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1551, '01/200/03', 'YES I CONVERTED TO ISLAM AND HERE IS WHY', 'MUHAMMED HANEEF SAJID', 'ENGLISH', '', '', '0.000', 0, '', '', 'Books on dawa and muslim status', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 200, 3, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1552, '01/125/08', 'THE EXPLAINATION OF THE SIX PRINCIPLES', 'ABDURRAZAQ AL ABBAD AL BADR', 'ENGLISH', '', '', '0.000', 0, '', '', 'Creed of ahlus sunnah wal jama’a', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 125, 8, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1553, '01/302/08', 'PERTAINING BEING DUTIFUL TO THE PARENTS AND UPHOLDING THE TIES OF KINSHIP', 'MUHAMMED BIN SWALIH AL UTHAIMEEN', 'ENGLISH', '', '', '0.000', 0, '', '', 'MARRIAGE AND FAMILY LIFE', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 302, 8, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1554, '01/127/04', 'COMMENTARY ON KITHAB AT-TAWHEED ', '', 'ENGLISH', '', '', '0.000', 0, '', '', 'Thouheed al uloohiyya', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 127, 4, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1555, '01/149/02', 'AN EXPLANATION OF THE CONDITIONS PILLARS AND REQUIREMENTS OF PRAYER', 'MUHAMMED BIN ABDIL WAHAB', 'ENGLISH', '', '', '0.000', 0, '', '', 'Purity and payer', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 149, 2, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1556, '01/304/01', 'THE MERITS OF ISLAM', 'ABDU RAHMAN NASIR AS SA\'ADI', 'ENGLISH', '', '', '0.000', 0, '', '', 'VIRTUES OF ISLAM', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 304, 1, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1557, '01/125/09', 'THE AUTHENTIC CREED AND THE INVALIDATORS OF ISLAM', 'ABDUL AZEEZ BIN BAZ', 'ENGLISH', '', '', '0.000', 0, '', '', 'Creed of ahlus sunnah wal jama’a', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 125, 9, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1558, '01/163/08', 'HEARTFELT ADVICE TO A FRIEND', 'IBN QAYYIM AL JAWZI', 'ENGLISH', '', '', '0.000', 0, '', '', 'HEART SOFTENERS', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 163, 8, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1559, '01/187/01', 'ESSENTIALES OF BID\'AH', 'ABDU RAHMAN NASIR AS SA\'ADI', 'ENGLISH', '', '', '0.000', 0, '', '', 'Comprehensive books on refuting innovated sects', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 187, 1, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1560, '01/127/05', 'THE KNOWLEDGE SEEKERS GUIDE ON THE DISBELIEF OF THE REJECTOR OF TAWHID', 'MUHAMMED BIN ABDIL WAHAB', 'ENGLISH', '', '', '0.000', 0, '', '', 'Thouheed al uloohiyya', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 127, 5, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1561, '01/300/06', 'THE OBLIGATION OF IMPLEMENTING THE SUNNAH AND DEEMING WHOEVER REJECTS IT OR DISBELIEF AND THE OBLIGATION OF ADHERING TO THE SUNNAH AND BEING WARY OF INNOVATION ', 'ABDUL AZEEZ BIN BAZ', 'ENGLISH', '', '', '0.000', 0, '', '', 'PROPHET’S MERITS  BIOGRAPHY AND MESSAGES', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 300, 6, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1562, '01/127/06', 'TAWHID  MONOTHEISM ', 'ABDULLAH LAHMAMI', 'ENGLISH', '', '', '0.000', 0, '', '', 'Thouheed al uloohiyya', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 127, 6, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1563, '01/163/09', 'THE BENEFITS OF FEARING ALLAH', 'MUHAMMED BIN SWALIH AL UTHAIMEEN', 'ENGLISH', '', '', '0.000', 0, '', '', 'HEART SOFTENERS', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 163, 9, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1564, '01/200/04', 'MUSLIM UNIFICATION AT TIME OF CRISIS ', 'ABDUL MUHSIN AL ABBAD AL BADR', 'ENGLISH', '', '', '0.000', 0, '', '', 'Books on dawa and muslim status', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 200, 4, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1565, '01/200/05', 'ISLAMIC LEGAL RULLING RELATED TO DAWAH', 'ABDUL AZEEZ BIN BAZ', 'ENGLISH', '', '', '0.000', 0, '', '', 'Books on dawa and muslim status', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 200, 5, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1566, '01/143/02', 'EXPLANATION OF THE HADITH INDEED THE BLISSFULL PERSON IS HE WHO HAS BEEN KEPT AWAY FROM FITNAH', 'ABDURRAZAQ AL ABBAD AL BADR', 'ENGLISH', '', '', '0.000', 0, '', '', 'Hadees explanations', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 143, 2, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1567, '01/293/08', 'AN NASIHAH AL WALADIYYAH FERTILY ADVICE: THE ADVICE OF ABU WALID AL BAJI TO HIS SONS', ' ABU WALID AL BAJI', 'ENGLISH', '', '', '0.000', 0, '', '', 'NURTURING KIDS', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 293, 8, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1568, '01/125/10', 'EXPLANATION OF THE POEM MANHAJ AL HAQQ CONCERNING AQEEDAH AND ISLAMIC MORAL CONDUCT', 'ABDU RAHMAN NASIR AS SA\'ADI', 'ENGLISH', '', '', '0.000', 0, '', '', 'Creed of ahlus sunnah wal jama’a', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 125, 10, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1569, '01/147/01', 'THE INNER SECRET OF WORSHIP', 'IBNU QUDAMAH AL MAQDISI', 'ENGLISH', '', '', '0.000', 0, '', '', 'Fiqh of worshiping', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 147, 1, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1570, '01/163/10', 'THE REFIEF FROM DISTRESS AN EXPLANATION TO THE DUA OF PROPHET YUNUS ', 'IBN THAYMIYYA', 'ENGLISH', '', '', '0.000', 0, '', '', 'HEART SOFTENERS', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 163, 10, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1571, '01/125/11', 'PURITY OF FAITH', 'MUHAMMED BIN ABDIL WAHAB', 'ENGLISH', '', '', '0.000', 0, '', '', 'Creed of ahlus sunnah wal jama’a', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 125, 11, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1572, '01/163/11', 'CAPTURED THOUGHTS', 'IBNUL JAWZI', 'ENGLISH', '', '', '0.000', 0, '', '', 'HEART SOFTENERS', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 163, 11, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1573, '01/129/03', 'A COMMENTARY ON THE CREED OF AL IMAM AL TAHAWI', 'SWALIH BIN FAWZAN AL FAWZAN', 'ENGLISH', '', '', '0.000', 0, '', '', 'Thouheed al asmae wassifath', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 129, 3, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1574, '01/200/06', 'WORDS OF ADVICE REGARDING DA\'WAH ', 'ABDUL AZEEZ BIN BAZ', 'ENGLISH', '', '', '0.000', 0, '', '', 'Books on dawa and muslim status', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 200, 6, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1575, '01/151/02', 'RAMADAN FATWA ', 'IBN THAYMIYYA', 'ENGLISH', '', '', '0.000', 0, '', '', 'Fasting ', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 151, 2, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1576, '01/163/12', 'SKETHES OF FOOLS AND SIMPLETONS', 'IBNUL JAWZI', 'ENGLISH', '', '', '0.000', 0, '', '', 'HEART SOFTENERS', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 163, 12, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1577, '01/127/07', 'TAWEEZ AMULETS IN LIGHT OF THE QURAN AND SUNNAH ', 'MUHAMMED AL MALIKEE', 'ENGLISH', '', '', '0.000', 0, '', '', 'Thouheed al uloohiyya', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 127, 7, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1578, '01/200/07', 'THE CALL TO ALLAH BETWEEN GROUP PARTISANSHIP AND LEGALISTATED CO OPERATION', 'ALI HASAN AL HALABEE', 'ENGLISH', '', '', '0.000', 0, '', '', 'Books on dawa and muslim status', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 200, 7, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1579, '01/200/08', 'THE ATTRIBUTES OF THE SUCCESSFUL CALLER', 'SWALIH BIN FAWZAN AL FAWZAN', 'ENGLISH', '', '', '0.000', 0, '', '', 'Books on dawa and muslim status', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 200, 8, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1580, '01/303/02', 'SMOKING INTOXICANTS AND NARCOTICS', 'MUHAMMED AL JIBALI', 'ENGLISH', '', '', '0.000', 0, '', '', 'MAJOR SINS AND FORBIDDEN THINGS', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 303, 2, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1581, '01/145/02', 'MAXIMS OF FIQH (AL QAWAID AL FIQHIYYAH)', 'ABDU RAHMAN NASIR AS SA\'ADI', 'ENGLISH', '', '', '0.000', 0, '', '', 'USUL FIQH', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 145, 2, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1582, '01/136/01', 'THE REASON FOR REVELATION OF THE QURAN', 'ABUL HASAN ALI AL WAHIDI AN NEESABOORI', 'ENGLISH', '', '', '0.000', 0, '', '', 'Quranic sciences', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 136, 1, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1583, '01/163/13', 'THE KEYS TO HAPPINESS', 'IBN QAYYIM AL JAWZI', 'ENGLISH', '', '', '0.000', 0, '', '', 'HEART SOFTENERS', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 163, 13, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1584, '01/162/02', 'THE ISLAMIC ETIQUETTES OF USING THE TELEPHONE', 'BAKR ABU ZAYD', 'ENGLISH', '', '', '0.000', 0, '', '', 'MANNERS', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 162, 2, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1585, '01/303/03', 'THE JINN, MAGIC AND THE EVIL  EYE', 'ABDULLAH AL TAYYAR', 'ENGLISH', '', '', '0.000', 0, '', '', 'MAJOR SINS AND FORBIDDEN THINGS', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 303, 3, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1586, '01/149/03', 'THE RULLING ON DELIVERING SERMONS IN OTHER THAN ARABIC LANGUAGE', 'ISAM AHMED AL MAKKI', 'ENGLISH', '', '', '0.000', 0, '', '', 'Purity and payer', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 149, 3, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1587, '01/145/03', 'THE REASON BEHIND DIFFERENCE OF OPINION', 'MUHAMMED HAYALH AL SINDI', 'ENGLISH', '', '', '0.000', 0, '', '', 'USUL FIQH', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 145, 3, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1588, '01/305/01', 'SINCERE COUNSEL TO THE SEEKER\'S OF SACRED KNOWLEDGE', 'IBNUL JAWZI', 'ENGLISH', '', '', '0.000', 0, '', '', 'ETIQUETTES OF SEEKING KNOWLEDGE AND ITS MANHAJ                                                                                                                                                          ', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 305, 1, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1589, '01/306/01', 'TRIALS AND TRIBULATIONS', 'IBN QAYYIM AL JAWZI', 'ENGLISH', '', '', '0.000', 0, '', '', 'Belief in the resurrection.                                                                                                                                                                             ', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 306, 1, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1590, '01/163/14', 'THE JOURNEY OF THE STRANGERS', 'IBN RAJAB AL HAMBALEE', 'ENGLISH', '', '', '0.000', 0, '', '', 'HEART SOFTENERS', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 163, 14, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1591, '01/193/01', 'THE POLITICAL SHARIYAH ON REFORMING THE RULER AND RULED', 'IBN THAYMIYYA', 'ENGLISH', '', '', '0.000', 0, '', '', 'Refuting on khawaij', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 193, 1, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1592, '01/136/02', 'AN EXPLANATION OF SHYKH AL JSLAM IBN TAYMIYYAH\'S INTRODUCTION TO THE PRINCIPLES OF TAFSEER ', 'MUHAMMED BIN SWALIH AL UTHAIMEEN', 'ENGLISH', '', '', '0.000', 0, '', '', 'Quranic sciences', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 136, 2, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1593, '01/300/07', 'PRINCIPLES OF UNDERSTANDING THE SIRAH', 'SWALIH AALU SHAIKH', 'ENGLISH', '', '', '0.000', 0, '', '', 'PROPHET’S MERITS  BIOGRAPHY AND MESSAGES', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 300, 7, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1594, '01/145/04', 'THE FOUNDATION OF THE KNOWLEDGE OF USUL', 'MUHAMMED BIN SWALIH AL UTHAIMEEN', 'ENGLISH', '', '', '0.000', 0, '', '', 'USUL FIQH', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 145, 4, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1595, '01/149/04', 'A SUMMARY OF THE MISTAKES COMMONLY MADE IN PRAYER', 'MASSHOOR BIN HASAN AL SALMAN', 'ENGLISH', '', '', '0.000', 0, '', '', 'Purity and payer', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 149, 4, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1596, '01/142/01', 'JAWAMI UL AKHBAR', 'ABDU RAHMAN NASIR AS SA\'ADI', 'ENGLISH', '', '', '0.000', 0, '', '', 'Hadees books', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 142, 1, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1597, '01/300/08', 'ATLAS ON THE PROPHET BIOGRAPHY PLACES, NATIONS, LANDMARK', 'SHAWQI ABU KHALIL', 'ENGLISH', '', '', '0.000', 0, '', '', 'PROPHET’S MERITS  BIOGRAPHY AND MESSAGES', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 300, 8, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1598, '01/162/03', 'EXELLENCE PATIENCE OF GRATEFULNESS ', 'IBN QAYYIM AL JAWZI', 'ENGLISH', '', '', '0.000', 0, '', '', 'MANNERS', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 162, 3, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1599, '01/303/04', 'THE DANGERS OF MAKING FUN OF THE RELIGION CATUION', 'ABDURRAZAQ AL ABBAD AL BADR', 'ENGLISH', '', '', '0.000', 0, '', '', 'MAJOR SINS AND FORBIDDEN THINGS', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 303, 4, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1600, '01/303/05', 'FOUR ESSAY ON THE OBLIGATION OF VELING', 'ABDUL AZEEZ BIN BAZ', 'ENGLISH', '', '', '0.000', 0, '', '', 'MAJOR SINS AND FORBIDDEN THINGS', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 303, 5, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1601, '01/199/02', 'SCEINTIFIC MIRACLES IN THE OCEANS AND ANIMALS', '', 'ENGLISH', '', '', '0.000', 0, '', '', 'Books on other titles and sciences', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 199, 2, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1602, '01/307/01', 'LIFE AFTER DEATH AND AFFAIRS OF THE UNSEEN', 'IBN THAYMIYYA', 'ENGLISH', '', '', '0.000', 0, '', '', 'Belief in the resurrection.', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 307, 1, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1603, '01/308/01', 'JAMI AL TIRMUDHI', 'IMAM THIRMUDHI', 'ENGLISH', '', '', '0.000', 0, '', '', 'Hadees texts', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 308, 1, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1604, '01/308/02', 'SUNAN ABU DAWOOD', 'IMAM ABU DAWOOD', 'ENGLISH', '', '', '0.000', 0, '', '', 'Hadees texts', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 308, 2, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1605, '01/308/03', 'SUNAN IBN MAJAH ', 'IMAM IBN MAJAH', 'ENGLISH', '', '', '0.000', 0, '', '', 'Hadees texts', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 308, 3, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1606, '01/163/15', 'PURIFICATION OF THE HEART AND SOUL', 'IBN QAYYIM AL JAWZI', 'ENGLISH', '', '', '0.000', 0, '', '', 'HEART SOFTENERS', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 163, 15, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1607, '01/125/12', 'IN DIFFERENCE OF THE TRUE FAITH', 'IBN KATHEER', 'ENGLISH', '', '', '0.000', 0, '', '', 'Creed of ahlus sunnah wal jama’a', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 125, 12, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1608, '01/125/13', 'THE DEVIL\'S DECEPTIONS', 'IBNUL JAWZI', 'ENGLISH', '', '', '0.000', 0, '', '', 'Creed of ahlus sunnah wal jama’a', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 125, 13, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1609, '01/163/16', 'HEARTFELT ADVICE TO A FRIEND', 'IBN QAYYIM AL JAWZI', 'ENGLISH', '', '', '0.000', 0, '', '', 'HEART SOFTENERS', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 163, 16, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1610, '01/189/02', 'DESCENTS OF JESUS CRIST', 'MUHAMMED MUSHIN KHAN ', 'ENGLISH', '', '', '0.000', 0, '', '', 'Refuting people of books', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 189, 2, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1611, '01/127/08', 'KITHAB AT TAWHEED', 'MUHAMMED BIN ABDIL WAHAB', 'ENGLISH', '', '', '0.000', 0, '', '', 'Thouheed al uloohiyya', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 127, 8, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1612, '01/161/01', 'SUPPLICATION FOR THE SICK AND AFFLICTED ', 'ABDURRAZAQ AL ABBAD AL BADR', 'ENGLISH', '', '', '0.000', 0, '', '', 'ADKAAR', ']\\4', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 161, 1, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1613, '01/308/04', 'SUNNAH AN NASSAI', 'IMAM AN NASAEE', 'ENGLISH', '', '', '0.000', 0, '', '', 'Hadees texts', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 308, 4, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1614, '01/184/02', '. FATWA ISLAMIYYA ISLAMIC VERDICTS', 'ABDUL AZEEZ BIN BAZ', 'ENGLISH', '', '', '0.000', 0, '', '', 'Fatwas on topics', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 184, 2, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1615, '01/135/02', 'TAFSEER ASSAADI', 'ABDU RAHMAN NASIR AS SA\'ADI', 'ENGLISH', '', '', '0.000', 0, '', '', 'Thafseer', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 135, 2, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1616, '01/145/05', 'THE REASONS BEHIND DIFFERENCE OF OPINION', 'MUHAMMED HAYATH IBN IBRAHIM AL SINDI', 'ENGLISH', '', '', '0.000', 0, '', '', 'USUL FIQH', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 145, 5, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1617, '01/125/14', 'A TREATISE REGARDING THE DIVINE DECREE AND FORE ORDAIN MENT ', 'MUHAMMED BIN SWALIH AL UTHAIMEEN', 'ENGLISH', '', '', '0.000', 0, '', '', 'Creed of ahlus sunnah wal jama’a', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 125, 14, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1618, '01/302/09', 'THE MARRIAGE GUIDE ACCORDING TO THE SUNNAH OF THE PROPHET', 'NASIRUDHEEN AL ALBANI', 'ENGLISH', '', '', '0.000', 0, '', '', 'MARRIAGE AND FAMILY LIFE', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 302, 9, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1619, '01/303/06', 'HOW TO ESCAPE SINCS THE WAYS AND MEANS TO REFAIN FROM THE DISOBEDIENCE OF ALLAH', 'IBN QAYYIM AL JAWZI', 'ENGLISH', '', '', '0.000', 0, '', '', 'MAJOR SINS AND FORBIDDEN THINGS', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 303, 6, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1620, '01/125/15', 'THE DEVIL\'S DECEPTION ', 'IBNUL JAWZI', 'ENGLISH', '', '', '0.000', 0, '', '', 'Creed of ahlus sunnah wal jama’a', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 125, 15, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1621, '01/300/09', 'STICKING TO THE PROPHETIC SUNNAH AND ITS EFFECTS', 'MUHAMMED BIN SWALIH AL UTHAIMEEN', 'ENGLISH', '', '', '0.000', 0, '', '', 'PROPHET’S MERITS  BIOGRAPHY AND MESSAGES', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 300, 9, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1622, '01/162/04', 'THE EXPLAINATION OF THE CHAPTERS ON PATIENCE, GREETINGS AND ADVICE ON WOMEN', 'MUHAMMED BIN SWALIH AL UTHAIMEEN', 'ENGLISH', '', '', '0.000', 0, '', '', 'MANNERS', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 162, 4, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1623, '01/199/03', 'ISLAMIC MEDICINE THE KEY OF BETTER LIFE', 'YUSUF AL HAJJ AHMAD', 'ENGLISH', '', '', '0.000', 0, '', '', 'Books on other titles and sciences', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 199, 3, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1624, '02/309/01', 'മുസ്‌ലിം സ്ത്രീ വിധികളും വിലക്കുകളും', 'സ്വാലിഹ് അല്‍ ഫൌസാന്‍', 'MALAYALAM', '', '', '0.000', 0, '', '', 'വിവാഹ നിയമങ്ങള്‍ കുടുംബ ജീവിതം', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 2, 309, 1, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1625, '02/309/02', 'പെണ്ണശുദ്ധി വിധി വിലക്കുകള്‍', 'മുഹമ്മദ്‌ ബിന്‍ സ്വാലിഹ് അല്‍ ഉതൈമീന്‍', 'MALAYALAM', '', '', '0.000', 0, '', '', 'വിവാഹ നിയമങ്ങള്‍ കുടുംബ ജീവിതം', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 2, 309, 2, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1626, '02/226/01', 'നജസ് നീക്കല്‍ 24 ചോദ്യങ്ങളും ഉത്തരങ്ങളും', 'അബ്ദുല്‍ മുഹ്സിന്‍ ഐദീദ്‌', 'MALAYALAM', '', '', '0.000', 0, '', '', 'ശുദ്ധിയും നിസ്കാരവും', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 2, 226, 1, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1627, '02/277/01', 'ശീഇസം ജൂത സൃഷ്ടി', 'ഫദ്ലുല്‍ ഹഖ് ഉമരി', 'MALAYALAM', '', '', '0.000', 0, '', '', 'ശിയാക്കള്‍കുള്ള മറുപടി', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 2, 277, 1, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1628, '02/226/02', 'വെള്ളം 21 ചോദ്യങ്ങളും ഉത്തരങ്ങളും', 'അബ്ദുല്‍ മുഹ്സിന്‍ ഐദീദ്‌', 'MALAYALAM', '', '', '0.000', 0, '', '', 'ശുദ്ധിയും നിസ്കാരവും', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 2, 226, 2, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1629, '02/251/01', 'ഖിലാഫത്തും സ്വഹാബത്തും ചരിത്രത്തിലെ വ്യാജ വാര്‍ത്തകളും വസ്തുതകളും', 'ഉസ്മാന്‍ അല്‍ ഖമീസ്', 'MALAYALAM', '', '', '0.000', 0, '', '', 'ഇസ്ലാമിക ചരിത്രം', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 2, 251, 1, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1630, '02/213/01', 'തഫ്സീര്‍ മുയസ്സര്‍ ജുസ്ഉ 30', 'അബ്ദുല്‍ മുഹ്സിന്‍ ഐദീദ്‌', 'MALAYALAM', '', '', '0.000', 0, '', '', 'തഫ്സീര്‍', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 2, 213, 1, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1631, '02/278/01', 'മുഹ്യുദ്ദീന്‍ മാല മുഹിയുദ്ദീന്‍ ശൈഖിന്റെ വീക്ഷണത്തില്‍', 'ശാഫി സ്വലാഹി ചങ്ങലീരി', 'MALAYALAM', '', '', '0.000', 0, '', '', 'സൂഫി കള്‍ക്കും ബറേല്‍വികള്‍ക്കും മറുപടി', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 2, 278, 1, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1632, '02/278/02', 'നബി ദിനാഘോഷം ഇസ്ലാമിക വീക്ഷണത്തില്‍', 'ശാഫി സ്വലാഹി ചങ്ങലീരി', 'MALAYALAM', '', '', '0.000', 0, '', '', 'സൂഫി കള്‍ക്കും ബറേല്‍വികള്‍ക്കും മറുപടി', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 2, 278, 2, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1633, '02/226/03', 'നിസ്കാരവും ശുദ്ധീകരണവും ചില കര്‍മ പാഠങ്ങള്‍', 'സഈദ് ബിന്‍ അബ്ദിസ്സലാം', 'MALAYALAM', '', '', '0.000', 0, '', '', 'ശുദ്ധിയും നിസ്കാരവും', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 2, 226, 3, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1634, '02/310/01', 'കുട്ടികള്‍ക്കുള്ള ഇസ്ലാമിക പാഠങ്ങള്‍', 'നിയാഫ് ബിന്‍ ഖാലിദ്‌', 'MALAYALAM', '', '', '0.000', 0, '', '', 'കുട്ടികള്‍ക്ക് വിശ്വാസ പാഠങ്ങള്‍', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 2, 310, 1, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1635, '02/277/02', 'ഷിയാഇസം ഒരു നിരൂപണ പഠനം', 'മൂസാ നദവി', 'MALAYALAM', '', '', '0.000', 0, '', '', 'ശിയാക്കള്‍കുള്ള മറുപടി', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 2, 277, 2, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1636, '02/311/01', 'ജിന്ന്‍ ശാസ്ത്രം പരാജയപ്പെടുന്ന രോഗങ്ങള്‍ക്ക് നബി ചര്യയിലെ ചികിത്സാ മുറകള്‍', 'ഇബ്നു തൈമിയ്യ ', 'MALAYALAM', '', '', '0.000', 0, '', '', 'നബി ചരിത്രവും രൂപ വര്‍ണനയും സന്ദേശവും', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 2, 311, 1, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1637, '02/250/01', 'ഇബ്നു തൈമിയ്യ വിമര്‍ശനങ്ങളും വസ്തുതയും ', 'അബ്ദുല്‍ ജബ്ബാര്‍ മൌലവി', 'MALAYALAM', '', '', '0.000', 0, '', '', 'ജീവ ചരിത്രം', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 2, 250, 1, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1638, '02/269/01', 'യുക്തി രഹിതമായ യുക്തി വാദം', 'നിയാഫ് ബിന്‍ ഖാലിദ്‌', 'MALAYALAM', '', '', '0.000', 0, '', '', 'മതേതര വാദികള്‍ക്കും കമ്മ്യൂണിസ്റ്റ്‌കള്ക്കുമുള്ള മറുപടികള്‍', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 2, 269, 1, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1639, '02/251/02', 'ഇസ്ലാമിക ചരിത്രത്തിലെ ഒരു നിര്‍ണായക കാലഘട്ടം ', 'ഉസ്മാന്‍ അല്‍ ഖമീസ്', 'MALAYALAM', '', '', '0.000', 0, '', '', 'ഇസ്ലാമിക ചരിത്രം', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 2, 251, 2, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1640, '02/251/03', 'നവോത്ഥാന ചരിത്രത്തിലെ വഹ്ഹാബി സാന്നിദ്ധ്യം', 'യൂസുഫ് സാഹിബ്‌ നദ്വി', 'MALAYALAM', '', '', '0.000', 0, '', '', 'ഇസ്ലാമിക ചരിത്രം', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 2, 251, 3, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1641, '02/312/01', 'ഇസ്ലാമിന്‍റെ മേന്മകള്‍', 'അബ്ദുറഹ്മാന്‍ നാസിര്‍ അസ്സഅദി', 'MALAYALAM', '', '', '0.000', 0, '', '', 'ഇസ്‌ലാം മഹത്വങ്ങള്‍', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 2, 312, 1, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1642, '02/313/01', 'NLP മതം ശാസ്ത്രം', 'ഷമീം ഹാഷിം സേട്ട്', 'MALAYALAM', '', '', '0.000', 0, '', '', 'വന്‍ കുറ്റങ്ങളും നിരോധനങ്ങളും', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 2, 313, 1, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1643, '02/202/01', 'ആഹ്ലുസ്സുന്നത്തി വല്‍ ജമാഅ യുടെ വിശ്വാസം', 'മുഹമ്മദ്‌ ബിന്‍ സ്വാലിഹ് അല്‍ ഉതൈമീന്‍', 'MALAYALAM', '', '', '0.000', 0, '', '', 'അഹ്ലുസ്സുന്ന വല്‍ ജമാഅ: ', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 2, 202, 1, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1644, '02/309/03', 'ഹിജാബ്', 'അബ്ദുല്‍ മുഹ്സിന്‍ അബ്ബാദ് അല്‍ ബദര്‍', 'MALAYALAM', '', '', '0.000', 0, '', '', 'വിവാഹ നിയമങ്ങള്‍ കുടുംബ ജീവിതം', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 2, 309, 3, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1645, '02/311/02', 'നബി ﷺ യുടെ മന്ത്രം', 'അബ്ദുല്ലാഹ് ബിന്‍ അഹ്മദ് അല്‍ ഇറിയാനി', 'MALAYALAM', '', '', '0.000', 0, '', '', 'നബി ചരിത്രവും രൂപ വര്‍ണനയും സന്ദേശവും', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 2, 311, 2, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1646, '02/226/04', 'വിസര്‍ജന മര്യാദകള്‍ 30 ചോദ്യങ്ങളും ഉത്തരങ്ങളും', 'അബ്ദുല്‍ മുഹ്സിന്‍ ഐദീദ്‌', 'MALAYALAM', '', '', '0.000', 0, '', '', 'ശുദ്ധിയും നിസ്കാരവും', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 2, 226, 4, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1647, '02/291/01', 'തൌഹീദും ശിര്‍ക്കും നാല് അടിസ്ഥാനങ്ങള്‍', 'മുഹമ്മദ്‌ ബിന്‍ അബ്ദുല്‍ വാഹ്ഹാബ്', 'MALAYALAM', '', '', '0.000', 0, '', '', 'ശിര്‍ക്കിനെതിരെ ഉള്ള താക്കീത്', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 2, 291, 1, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1648, '02/203/01', 'തൗഹീദ്  ചില അടിസ്ഥാന പാഠങ്ങള്‍', 'അബ്ദുല്‍ മുഹ്സിന്‍ ഐദീദ്‌', 'MALAYALAM', '', '', '0.000', 0, '', '', 'തൗഹീദ് ', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 2, 203, 1, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1649, '02/250/02', 'മുഹമ്മദ്‌ ബിന്‍ അബ്ദില്‍ വഹ്ഹാബ് ജീവിതവും ദര്‍ശനവും ', 'ജമാലുദ്ദീന്‍ എം സറബൊസോ', 'MALAYALAM', '', '', '0.000', 0, '', '', 'ജീവ ചരിത്രം', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 2, 250, 2, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1650, '02/311/03', 'മുഹമ്മദ്‌ നബി ﷺ ജീവ ചരിത്ര സംഗ്രഹം', 'സി മുഹമ്മദ്‌ സലീം സുല്ലമി', 'MALAYALAM', '', '', '0.000', 0, '', '', 'നബി ചരിത്രവും രൂപ വര്‍ണനയും സന്ദേശവും', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 2, 311, 3, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1651, '02/203/02', 'അത്തൌഹീദ്', 'മുഹമ്മദ്‌ ബിന്‍ അബ്ദുല്‍ വാഹ്ഹാബ്', 'MALAYALAM', '', '', '0.000', 0, '', '', 'തൗഹീദ് ', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 2, 203, 2, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1652, '02/314/01', 'സ്വഹീഹുല്‍ ബുഖാരി', 'ഇമാം ബുഖാരി', 'MALAYALAM', '', '', '0.000', 0, '', '', 'ഹദീസ് ഗ്രന്ഥം', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 2, 314, 1, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1653, '02/315/01', 'ത്രി ഭാഷ നിഘണ്ടു', '', 'MALAYALAM', '', '', '0.000', 0, '', '', 'നിഘണ്ടു', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 2, 315, 1, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1654, '02/241/01', 'പുണ്യ സ്വലാത്തിന്റെ മഹത്വങ്ങള്‍', 'മൌലാന മൂസ കാഞ്ഞാര്‍', 'MALAYALAM', '', '', '0.000', 0, '', '', 'കര്‍മങ്ങളുടെ മഹത്വങ്ങള്‍', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 2, 241, 1, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1655, '02/241/02', 'അമലുകളുടെ മഹത്വങ്ങള്‍', 'മൌലാന മൂസ കാഞ്ഞാര്‍', 'MALAYALAM', '', '', '0.000', 0, '', '', 'കര്‍മങ്ങളുടെ മഹത്വങ്ങള്‍', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 2, 241, 2, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1656, '01/299/02', 'A COMMENTARY ON AL AJRUMIYYAH', 'MUHAMMED MOHI-AL-DIN IBN ABDUL HAMID', 'ENGLISH', '', '', '0.000', 0, '', '', 'GRAMMAR', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 299, 2, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1657, '01/300/10', 'THE VIRTUES OF THE PROPHETS FAMILY', 'ABDUL MUHSIN AL ABBAD AL BADR', 'ENGLISH', '', '', '0.000', 0, '', '', 'PROPHET’S MERITS  BIOGRAPHY AND MESSAGES', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 300, 10, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1658, '01/163/17', ' PURIFICATION OF THE HEART AND SOUL THE DESIES AND THE CURE', 'IBN QAYYIM AL JAWZI', 'ENGLISH', '', '', '0.000', 0, '', '', 'HEART SOFTENERS', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 163, 17, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1659, '01/301/02', 'THE EVIL FOR CRAVING FOR WEALTH AND STATUS', 'IBN RAJAB AL HAMBALEE', 'ENGLISH', '', '', '0.000', 0, '', '', 'WARNING AGAINST FORBIDDEN', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 301, 2, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1660, '01/125/16', 'THE BENEFICIAL SUMMARY OF THE MUSLIMS CREED', 'ABDURRAZAQ AL ABBAD AL BADR', 'ENGLISH', '', '', '0.000', 0, '', '', 'Creed of ahlus sunnah wal jama’a', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 125, 16, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1661, '01/145/06', 'A CRITIQUE OF THE RULLING OF TAQLID', 'MUHAMMED IBN ALI AL SHAWKANI', 'ENGLISH', '', '', '0.000', 0, '', '', 'USUL FIQH', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 145, 6, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1662, '01/127/09', 'THE BOOK OF THAWHEED', 'SHEIKH SALEH AL FOUZAN', 'ENGLISH', '', '', '0.000', 0, '', '', 'Thouheed al uloohiyya', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 127, 9, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1663, '01/300/11', 'TIBB AN-NABBI MEDICINE OF THE PROPHET', 'JALALDDIN ABDURRAHMAN AS -SUSYUTHI', 'ENGLISH', '', '', '0.000', 0, '', '', 'PROPHET’S MERITS  BIOGRAPHY AND MESSAGES', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 300, 11, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1664, '01/293/09', 'NEW BORN BABY GUIDE', 'LDPZ NMZ', 'ENGLISH', '', '', '0.000', 0, '', '', 'NURTURING KIDS', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 293, 9, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1665, '01/200/09', 'THE METHODOLOGY OF AHLUS-SUNNAH IN UNITING THE UMMAH ', 'ABDURRAZAQ AL ABBAD AL BADR', 'ENGLISH', '', '', '0.000', 0, '', '', 'Books on dawa and muslim status', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 200, 9, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1666, '01/146/02', 'BULUGH AL MARAM ATTAINMENT OF THE OBJECTIVE ACCORDING TO EVIDENCE OF THE ORDINANCES', 'IBN HAJAR AL  ASQALANI', 'ENGLISH', '', '', '0.000', 0, '', '', 'Comprehensive books in fiqh', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 146, 2, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1667, '01/290/02', 'SHIRK ACCOORDING TO SCHOLAR FROM THE FOUR MADHABS', ' MUHAMMED AL KHUMAYYIS', 'ENGLISH', '', '', '0.000', 0, '', '', 'WARNING AGAINST SHIRK AND ITS KINDS', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 290, 2, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1668, '01/197/02', 'THE REALITY OF BAREILAWI\'SM', 'EHSAN ELAHI ZAHEER ', 'ENGLISH', '', '', '0.000', 0, '', '', 'Refuting sufism and barelvism', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 197, 2, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1669, '01/302/10', 'GOVERNING YOURSELF AND YOUR FAMILY ACCORDING TO WHAT ALLAH HAS REVEALED ', 'HUSAIN AL AWAISHAH', 'ENGLISH', '', '', '0.000', 0, '', '', 'MARRIAGE AND FAMILY LIFE', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 302, 10, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1670, '01/297/03', 'THE ETIQUETTE OF SEEKING KNOWLEDGE', 'BAKR ABU ZAYD', 'ENGLISH', '', '', '0.000', 0, '', '', 'ETIQUETTES OF SEEKING KNOWLEDGE AND ITS MANHAJ', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 297, 3, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1671, '01/163/18', 'THE CONCISE LEGACY', 'IBN THAYMIYYA', 'ENGLISH', '', '', '0.000', 0, '', '', 'HEART SOFTENERS', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 163, 18, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1672, '01/189/03', 'RAHMATHULLAH KAIRANAVI IZHAR UL HAQ THE TRUTH REVEALED', 'MUHAMMED WALI RAZI', 'ENGLISH', '', '', '0.000', 0, '', '', 'Refuting people of books', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 189, 3, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1673, '01/172/02', 'GRAET WOMEN OF ISLAM WHO WERE GIVEN THE GOOD NEWS OF PARADISE', ' MOHAMMED AHMED GHADANTAR', 'ENGLISH', '', '', '0.000', 0, '', '', 'Biographies', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 172, 2, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1674, '01/129/04', 'THE NAMES AND ATTRIBUTES OF ALLAH ACCORDING TO THE DOCTRINE OF AHLUS-SUNNAH WA JAMMAH ', 'MUHAMMED BIN SWALIH AL UTHAIMEEN', 'ENGLISH', '', '', '0.000', 0, '', '', 'Thouheed al asmae wassifath', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 129, 4, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1675, '01/160/02', 'HELPFUL GUIDELINES IN ENDURING PEOPLE\'S HARM', 'IBN THAYMIYYA', 'ENGLISH', '', '', '0.000', 0, '', '', 'GOOD MANNERS', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 160, 2, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1676, '01/302/11', 'RULINGS PERTAINING TO MUSLIM WOMEN', 'SWALIH BIN FAWZAN AL FAWZAN', 'ENGLISH', '', '', '0.000', 0, '', '', 'MARRIAGE AND FAMILY LIFE', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 302, 11, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1677, '01/300/12', 'HEALING WITH THE MEDICINES OF THE PROPHET صلى الله عليه وسلم -', 'IBN QAYYIM AL JAWZI', 'ENGLISH', '', '', '0.000', 0, '', '', 'PROPHET’S MERITS  BIOGRAPHY AND MESSAGES', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 300, 12, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1678, '01/293/10', 'RAISING CHILDREN IN ISLAM', 'ABDURRAZAQ AL ABBAD AL BADR', 'ENGLISH', '', '', '0.000', 0, '', '', 'NURTURING KIDS', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 293, 10, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1679, '01/293/11', 'RAISING CHILDREN IN LIGHT OF QURAN AND SUNNAH', 'ABDUS SALAM BIN ABDILLAH AS SULAYMAN', 'ENGLISH', '', '', '0.000', 0, '', '', 'NURTURING KIDS', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 293, 11, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1680, '01/300/13', 'THE LIFE OF MUHAMMED صلى الله عليه وسلم ', 'YAHYA BIN SHARAF AN NAWAWI', 'ENGLISH', '', '', '0.000', 0, '', '', 'PROPHET’S MERITS  BIOGRAPHY AND MESSAGES', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 300, 13, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1681, '01/185/02', 'THE FATWA OF IMAM AL -AL ANI REGARDING FIGH, CREED AND TRANSACTION', 'IMAM AL AINEE', 'ENGLISH', '', '', '0.000', 0, '', '', 'Fatwas of scholars', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 185, 2, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1682, '01/199/04', 'SCIENTIFIC WONDERS ON THE EARTH AND SPACE', 'YUSUF AL HAJJ AHMAD', 'ENGLISH', '', '', '0.000', 0, '', '', 'Books on other titles and sciences', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 199, 4, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1683, '01/184/03', 'COLLECTION OF TREATIES AND FATWA ON FIQH OF POLYGYNY', '', 'ENGLISH', '', '', '0.000', 0, '', '', 'Fatwas on topics', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 184, 3, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1684, '01/293/12', 'TEACHING CHILDREN THAWHEED A GUIDE TO WHAT IS OBLIGATORY UPON US TO TEACH OUR CHILDREN', 'MUHAMMED BIN ABDIL WAHAB', 'ENGLISH', '', '', '0.000', 0, '', '', 'NURTURING KIDS', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 293, 12, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1685, '01/125/17', 'EXPLANATION OF USOOL AS SUNNAH OF IMAM AHMAD', 'ABDULLAH BIN JIBRIN', 'ENGLISH', '', '', '0.000', 0, '', '', 'Creed of ahlus sunnah wal jama’a', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 125, 17, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1686, '01/125/18', 'EXPLANATION OF THE CREED', 'IMAM AL BARBAHAREE', 'ENGLISH', '', '', '0.000', 0, '', '', 'Creed of ahlus sunnah wal jama’a', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 125, 18, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1687, '01/297/04', 'THE BOOK OF KNOWLEDGE', 'MUHAMMED BIN SWALIH AL UTHAIMEEN', 'ENGLISH', '', '', '0.000', 0, '', '', 'ETIQUETTES OF SEEKING KNOWLEDGE AND ITS MANHAJ', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 297, 4, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1688, '01/302/12', 'SUCCESSFUL OF FAMILY UPBRINGING SERIES CHILD UPBRINGING', 'DR. ABDUL KARIM BAKKAR', 'ENGLISH', '', '', '0.000', 0, '', '', 'MARRIAGE AND FAMILY LIFE', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 302, 12, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1689, '01/151/03', 'UNDERSTANDING RAMADAN', 'MUHAMMAD MUHSIN KHAN', 'ENGLISH', '', '', '0.000', 0, '', '', 'Fasting ', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 151, 3, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1690, '01/00/02', 'MUHAMMAD MUHSIN KHAN', 'SALIH IBN GHANIM AL SADIAAN', 'ENGLISH', '', '', '0.000', 0, '', '', '', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 0, 2, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1691, '01/162/05', 'RULINGS RELATED TO THE TRAVELS', 'ABDUL AZEEZ BIN BAZ', 'ENGLISH', '', '', '0.000', 0, '', '', 'MANNERS', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 162, 5, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1692, '01/302/13', 'THE RIGHT AND DUTIES OF WOMEN IN ISLAM', 'ABDUL GAFFAR HASAN', 'ENGLISH', '', '', '0.000', 0, '', '', 'MARRIAGE AND FAMILY LIFE', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 302, 13, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1693, '01/163/19', 'RELEASE FROM THE SHACKLES OF DESIRES', 'IBN QAYYIM AL JAWZI', 'ENGLISH', '', '', '0.000', 0, '', '', 'HEART SOFTENERS', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 163, 19, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1694, '01/163/20', 'CHARACTERISTICS OF THE HYPOCRITES', 'IBN QAYYIM AL JAWZI', 'ENGLISH', '', '', '0.000', 0, '', '', 'HEART SOFTENERS', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 163, 20, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1695, '01/295/02', 'DISCIPLES OF HADITH THE NOBLE GUARDIAN', 'KHATEEB AL BAGHDADI', 'ENGLISH', '', '', '0.000', 0, '', '', 'VIRTUES OF SEEKING KNOWLEDGE AND SCHOLARS', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 295, 2, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1696, '01/300/14', 'AND VERILY THIS IS MY STRAIGHT PATH SO FOLLOW IT', 'AHMED BIN YAHYA AN NAJMI', 'ENGLISH', '', '', '0.000', 0, '', '', 'PROPHET’S MERITS  BIOGRAPHY AND MESSAGES', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 300, 14, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1697, '01/293/13', 'THE ADOLESCENT', 'DR ABDUL KARIM BAKKAR', 'ENGLISH', '', '', '0.000', 0, '', '', 'NURTURING KIDS', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 293, 13, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1698, '01/293/14', 'CHILDREN\'S PROBLEMS', 'DR ABDUL KARIM BAKKAR', 'ENGLISH', '', '', '0.000', 0, '', '', 'NURTURING KIDS', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 293, 14, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1699, '01/149/05', 'THE SALAH THE PROPHET PRAYER DESCRIBED', 'NASIRUDHEEN AL ALBANI', 'ENGLISH', '', '', '0.000', 0, '', '', 'Purity and payer', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 149, 5, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1700, '01/302/14', 'HOME TRAJECTORY', 'DR ABDUL KARIM BAKKAR', 'ENGLISH', '', '', '0.000', 0, '', '', 'MARRIAGE AND FAMILY LIFE', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 302, 14, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1701, '01/293/15', 'A CHILD READS', 'DR ABDUL KARIM BAKKAR', 'ENGLISH', '', '', '0.000', 0, '', '', 'NURTURING KIDS', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 293, 15, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1702, '01/302/15', 'FAMILY INTERACTION', 'DR ABDUL KARIM BAKKAR', 'ENGLISH', '', '', '0.000', 0, '', '', 'MARRIAGE AND FAMILY LIFE', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 302, 15, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1703, '01/163/21', 'TAQWA IS THE CAUSE FOR EVERY GOOD', 'ABDUL AZEEZ BIN BAZ', 'ENGLISH', '', '', '0.000', 0, '', '', 'HEART SOFTENERS', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 163, 21, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1704, '01/143/03', 'EXPLAINATION OF RIYADH AS SALIHEEN', 'MUHAMMED BIN SWALIH AL UTHAIMEEN', 'ENGLISH', '', '', '0.000', 0, '', '', 'Hadees explanations', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 143, 3, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1705, '01/302/16', 'ISLAM HONOUR THE WOMEN', 'ABDURRAZAQ AL ABBAD AL BADR', 'ENGLISH', '', '', '0.000', 0, '', '', 'MARRIAGE AND FAMILY LIFE', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 302, 16, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1706, '01/127/10', 'TAWASSUL', 'NASIRUDHEEN AL ALBANI', 'ENGLISH', '', '', '0.000', 0, '', '', 'Thouheed al uloohiyya', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 127, 10, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1707, '01/163/22', 'THE HEAVENLY DISPUTE', 'IBN RAJAB AL HAMBALEE', 'ENGLISH', '', '', '0.000', 0, '', '', 'HEART SOFTENERS', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 163, 22, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1708, '01/163/23', 'DISEASE OF THE HEART AND THEIR CURE', 'IBN THAYMIYYA', 'ENGLISH', '', '', '0.000', 0, '', '', 'HEART SOFTENERS', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 163, 23, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1709, '01/125/19', 'SHARH US SUNNAH', 'SWALIH BIN FAWZAN AL FAWZAN', 'ENGLISH', '', '', '0.000', 0, '', '', 'Creed of ahlus sunnah wal jama’a', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 125, 19, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1710, '01/303/07', 'MAGIC AND ENVY', 'ABDURRAZAQ AL ABBAD AL BADR', 'ENGLISH', '', '', '0.000', 0, '', '', 'MAJOR SINS AND FORBIDDEN THINGS', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 303, 7, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1711, '01/127/11', 'OUR DUTY CONCERNING WHAT ALLAH ORDER US WITH', 'MUHAMMED BIN ABDIL WAHAB', 'ENGLISH', '', '', '0.000', 0, '', '', 'Thouheed al uloohiyya', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 127, 11, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1712, '01/135/03', 'TAFSEER SURAH FATHIHA AND CLARIFYING THE CATEGORIES OF THAWHEED IN IT', 'MUHAMMED BIN MUHAMMED AL  ANSAREE', 'ENGLISH', '', '', '0.000', 0, '', '', 'Thafseer', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 135, 3, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1713, '01/125/20', 'THE CREED OF THE FOUR IMAMS', 'MUHAMMED IBN ABDUR RAHMAN AL KHUMAYYIS', 'ENGLISH', '', '', '0.000', 0, '', '', 'Creed of ahlus sunnah wal jama’a', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 125, 20, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1714, '01/200/10', 'FACTORS FOR RECTIFYING SOCIETY', 'ABDUL AZEEZ BIN BAZ', 'ENGLISH', '', '', '0.000', 0, '', '', 'Books on dawa and muslim status', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 200, 10, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1715, '01/125/21', 'THE AUTHENTIC CREED AND THE INVALDATORS OF ISLAM ', 'ABDUL AZEEZ BIN BAZ', 'ENGLISH', '', '', '0.000', 0, '', '', 'Creed of ahlus sunnah wal jama’a', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 125, 21, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1716, '01/125/22', 'COMMENTARY ON THE THREE FUNDAMENTAL PRINCIPLES OF ISLAM', 'MUHAMMED BIN ABDIL WAHAB', 'ENGLISH', '', '', '0.000', 0, '', '', 'Creed of ahlus sunnah wal jama’a', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 125, 22, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1717, '01/129/05', 'EXPLANATION OF BEAUTIFUL AND PERFECT NAMES OF ALLAH', 'ABDU RAHMAN NASIR AS SA\'ADI', 'ENGLISH', '', '', '0.000', 0, '', '', 'Thouheed al asmae wassifath', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 129, 5, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1718, '01/200/11', 'YES I CONVERTED TO ISLAM AND HERE IS WHY', 'MUHAMMED HANEEF SAJID', 'ENGLISH', '', '', '0.000', 0, '', '', 'Books on dawa and muslim status', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 200, 11, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1719, '01/125/23', 'THE EXPLAINATION OF THE SIX PRINCIPLES', 'ABDURRAZAQ AL ABBAD AL BADR', 'ENGLISH', '', '', '0.000', 0, '', '', 'Creed of ahlus sunnah wal jama’a', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 125, 23, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1720, '01/302/17', 'PERTAINING BEING DUTIFUL TO THE PARENTS AND UPHOLDING THE TIES OF KINSHIP', 'MUHAMMED BIN SWALIH AL UTHAIMEEN', 'ENGLISH', '', '', '0.000', 0, '', '', 'MARRIAGE AND FAMILY LIFE', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 302, 17, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1721, '01/127/12', 'COMMENTARY ON KITHAB AT-TAWHEED ', '', 'ENGLISH', '', '', '0.000', 0, '', '', 'Thouheed al uloohiyya', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 127, 12, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1722, '01/149/06', 'AN EXPLANATION OF THE CONDITIONS PILLARS AND REQUIREMENTS OF PRAYER', 'MUHAMMED BIN ABDIL WAHAB', 'ENGLISH', '', '', '0.000', 0, '', '', 'Purity and payer', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 149, 6, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1723, '01/304/02', 'THE MERITS OF ISLAM', 'ABDU RAHMAN NASIR AS SA\'ADI', 'ENGLISH', '', '', '0.000', 0, '', '', 'VIRTUES OF ISLAM', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 304, 2, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1724, '01/125/24', 'THE AUTHENTIC CREED AND THE INVALIDATORS OF ISLAM', 'ABDUL AZEEZ BIN BAZ', 'ENGLISH', '', '', '0.000', 0, '', '', 'Creed of ahlus sunnah wal jama’a', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 125, 24, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1725, '01/163/24', 'HEARTFELT ADVICE TO A FRIEND', 'IBN QAYYIM AL JAWZI', 'ENGLISH', '', '', '0.000', 0, '', '', 'HEART SOFTENERS', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 163, 24, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1726, '01/187/02', 'ESSENTIALES OF BID\'AH', 'ABDU RAHMAN NASIR AS SA\'ADI', 'ENGLISH', '', '', '0.000', 0, '', '', 'Comprehensive books on refuting innovated sects', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 187, 2, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1727, '01/127/13', 'THE KNOWLEDGE SEEKERS GUIDE ON THE DISBELIEF OF THE REJECTOR OF TAWHID', 'MUHAMMED BIN ABDIL WAHAB', 'ENGLISH', '', '', '0.000', 0, '', '', 'Thouheed al uloohiyya', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 127, 13, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1728, '01/300/15', 'THE OBLIGATION OF IMPLEMENTING THE SUNNAH AND DEEMING WHOEVER REJECTS IT OR DISBELIEF AND THE OBLIGATION OF ADHERING TO THE SUNNAH AND BEING WARY OF INNOVATION ', 'ABDUL AZEEZ BIN BAZ', 'ENGLISH', '', '', '0.000', 0, '', '', 'PROPHET’S MERITS  BIOGRAPHY AND MESSAGES', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 300, 15, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1729, '01/127/14', 'TAWHID  MONOTHEISM ', 'ABDULLAH LAHMAMI', 'ENGLISH', '', '', '0.000', 0, '', '', 'Thouheed al uloohiyya', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 127, 14, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1730, '01/163/25', 'THE BENEFITS OF FEARING ALLAH', 'MUHAMMED BIN SWALIH AL UTHAIMEEN', 'ENGLISH', '', '', '0.000', 0, '', '', 'HEART SOFTENERS', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 163, 25, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1731, '01/200/12', 'MUSLIM UNIFICATION AT TIME OF CRISIS ', 'ABDUL MUHSIN AL ABBAD AL BADR', 'ENGLISH', '', '', '0.000', 0, '', '', 'Books on dawa and muslim status', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 200, 12, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1732, '01/200/13', 'ISLAMIC LEGAL RULLING RELATED TO DAWAH', 'ABDUL AZEEZ BIN BAZ', 'ENGLISH', '', '', '0.000', 0, '', '', 'Books on dawa and muslim status', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 200, 13, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1733, '01/143/04', 'EXPLANATION OF THE HADITH INDEED THE BLISSFULL PERSON IS HE WHO HAS BEEN KEPT AWAY FROM FITNAH', 'ABDURRAZAQ AL ABBAD AL BADR', 'ENGLISH', '', '', '0.000', 0, '', '', 'Hadees explanations', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 143, 4, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1734, '01/293/16', 'AN NASIHAH AL WALADIYYAH FERTILY ADVICE: THE ADVICE OF ABU WALID AL BAJI TO HIS SONS', ' ABU WALID AL BAJI', 'ENGLISH', '', '', '0.000', 0, '', '', 'NURTURING KIDS', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 293, 16, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1735, '01/125/25', 'EXPLANATION OF THE POEM MANHAJ AL HAQQ CONCERNING AQEEDAH AND ISLAMIC MORAL CONDUCT', 'ABDU RAHMAN NASIR AS SA\'ADI', 'ENGLISH', '', '', '0.000', 0, '', '', 'Creed of ahlus sunnah wal jama’a', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 125, 25, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1736, '01/147/02', 'THE INNER SECRET OF WORSHIP', 'IBNU QUDAMAH AL MAQDISI', 'ENGLISH', '', '', '0.000', 0, '', '', 'Fiqh of worshiping', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 147, 2, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1737, '01/163/26', 'THE REFIEF FROM DISTRESS AN EXPLANATION TO THE DUA OF PROPHET YUNUS ', 'IBN THAYMIYYA', 'ENGLISH', '', '', '0.000', 0, '', '', 'HEART SOFTENERS', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 163, 26, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1738, '01/125/26', 'PURITY OF FAITH', 'MUHAMMED BIN ABDIL WAHAB', 'ENGLISH', '', '', '0.000', 0, '', '', 'Creed of ahlus sunnah wal jama’a', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 125, 26, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1739, '01/163/27', 'CAPTURED THOUGHTS', 'IBNUL JAWZI', 'ENGLISH', '', '', '0.000', 0, '', '', 'HEART SOFTENERS', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 163, 27, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1740, '01/129/06', 'A COMMENTARY ON THE CREED OF AL IMAM AL TAHAWI', 'SWALIH BIN FAWZAN AL FAWZAN', 'ENGLISH', '', '', '0.000', 0, '', '', 'Thouheed al asmae wassifath', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 129, 6, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1741, '01/200/14', 'WORDS OF ADVICE REGARDING DA\'WAH ', 'ABDUL AZEEZ BIN BAZ', 'ENGLISH', '', '', '0.000', 0, '', '', 'Books on dawa and muslim status', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 200, 14, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1742, '01/151/04', 'RAMADAN FATWA ', 'IBN THAYMIYYA', 'ENGLISH', '', '', '0.000', 0, '', '', 'Fasting ', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 151, 4, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1743, '01/163/28', 'SKETHES OF FOOLS AND SIMPLETONS', 'IBNUL JAWZI', 'ENGLISH', '', '', '0.000', 0, '', '', 'HEART SOFTENERS', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 163, 28, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1744, '01/127/15', 'TAWEEZ AMULETS IN LIGHT OF THE QURAN AND SUNNAH ', 'MUHAMMED AL MALIKEE', 'ENGLISH', '', '', '0.000', 0, '', '', 'Thouheed al uloohiyya', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 127, 15, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1745, '01/200/15', 'THE CALL TO ALLAH BETWEEN GROUP PARTISANSHIP AND LEGALISTATED CO OPERATION', 'ALI HASAN AL HALABEE', 'ENGLISH', '', '', '0.000', 0, '', '', 'Books on dawa and muslim status', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 200, 15, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1746, '01/200/16', 'THE ATTRIBUTES OF THE SUCCESSFUL CALLER', 'SWALIH BIN FAWZAN AL FAWZAN', 'ENGLISH', '', '', '0.000', 0, '', '', 'Books on dawa and muslim status', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 200, 16, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1747, '01/303/08', 'SMOKING INTOXICANTS AND NARCOTICS', 'MUHAMMED AL JIBALI', 'ENGLISH', '', '', '0.000', 0, '', '', 'MAJOR SINS AND FORBIDDEN THINGS', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 303, 8, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1748, '01/145/07', 'MAXIMS OF FIQH (AL QAWAID AL FIQHIYYAH)', 'ABDU RAHMAN NASIR AS SA\'ADI', 'ENGLISH', '', '', '0.000', 0, '', '', 'USUL FIQH', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 145, 7, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1749, '01/136/03', 'THE REASON FOR REVELATION OF THE QURAN', 'ABUL HASAN ALI AL WAHIDI AN NEESABOORI', 'ENGLISH', '', '', '0.000', 0, '', '', 'Quranic sciences', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 136, 3, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1750, '01/163/29', 'THE KEYS TO HAPPINESS', 'IBN QAYYIM AL JAWZI', 'ENGLISH', '', '', '0.000', 0, '', '', 'HEART SOFTENERS', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 163, 29, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1751, '01/162/06', 'THE ISLAMIC ETIQUETTES OF USING THE TELEPHONE', 'BAKR ABU ZAYD', 'ENGLISH', '', '', '0.000', 0, '', '', 'MANNERS', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 162, 6, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1752, '01/303/09', 'THE JINN, MAGIC AND THE EVIL  EYE', 'ABDULLAH AL TAYYAR', 'ENGLISH', '', '', '0.000', 0, '', '', 'MAJOR SINS AND FORBIDDEN THINGS', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 303, 9, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1753, '01/149/07', 'THE RULLING ON DELIVERING SERMONS IN OTHER THAN ARABIC LANGUAGE', 'ISAM AHMED AL MAKKI', 'ENGLISH', '', '', '0.000', 0, '', '', 'Purity and payer', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 149, 7, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1754, '01/145/08', 'THE REASON BEHIND DIFFERENCE OF OPINION', 'MUHAMMED HAYALH AL SINDI', 'ENGLISH', '', '', '0.000', 0, '', '', 'USUL FIQH', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 145, 8, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1755, '01/305/02', 'SINCERE COUNSEL TO THE SEEKER\'S OF SACRED KNOWLEDGE', 'IBNUL JAWZI', 'ENGLISH', '', '', '0.000', 0, '', '', 'ETIQUETTES OF SEEKING KNOWLEDGE AND ITS MANHAJ                                                                                                                                                          ', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 305, 2, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1756, '01/306/02', 'TRIALS AND TRIBULATIONS', 'IBN QAYYIM AL JAWZI', 'ENGLISH', '', '', '0.000', 0, '', '', 'Belief in the resurrection.                                                                                                                                                                             ', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 306, 2, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1757, '01/163/30', 'THE JOURNEY OF THE STRANGERS', 'IBN RAJAB AL HAMBALEE', 'ENGLISH', '', '', '0.000', 0, '', '', 'HEART SOFTENERS', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 163, 30, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1758, '01/193/02', 'THE POLITICAL SHARIYAH ON REFORMING THE RULER AND RULED', 'IBN THAYMIYYA', 'ENGLISH', '', '', '0.000', 0, '', '', 'Refuting on khawaij', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 193, 2, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1759, '01/136/04', 'AN EXPLANATION OF SHYKH AL JSLAM IBN TAYMIYYAH\'S INTRODUCTION TO THE PRINCIPLES OF TAFSEER ', 'MUHAMMED BIN SWALIH AL UTHAIMEEN', 'ENGLISH', '', '', '0.000', 0, '', '', 'Quranic sciences', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 136, 4, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1760, '01/300/16', 'PRINCIPLES OF UNDERSTANDING THE SIRAH', 'SWALIH AALU SHAIKH', 'ENGLISH', '', '', '0.000', 0, '', '', 'PROPHET’S MERITS  BIOGRAPHY AND MESSAGES', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 300, 16, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1761, '01/145/09', 'THE FOUNDATION OF THE KNOWLEDGE OF USUL', 'MUHAMMED BIN SWALIH AL UTHAIMEEN', 'ENGLISH', '', '', '0.000', 0, '', '', 'USUL FIQH', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 145, 9, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1762, '01/149/08', 'A SUMMARY OF THE MISTAKES COMMONLY MADE IN PRAYER', 'MASSHOOR BIN HASAN AL SALMAN', 'ENGLISH', '', '', '0.000', 0, '', '', 'Purity and payer', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 149, 8, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1763, '01/142/02', 'JAWAMI UL AKHBAR', 'ABDU RAHMAN NASIR AS SA\'ADI', 'ENGLISH', '', '', '0.000', 0, '', '', 'Hadees books', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 142, 2, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1764, '01/300/17', 'ATLAS ON THE PROPHET BIOGRAPHY PLACES, NATIONS, LANDMARK', 'SHAWQI ABU KHALIL', 'ENGLISH', '', '', '0.000', 0, '', '', 'PROPHET’S MERITS  BIOGRAPHY AND MESSAGES', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 300, 17, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1765, '01/162/07', 'EXELLENCE PATIENCE OF GRATEFULNESS ', 'IBN QAYYIM AL JAWZI', 'ENGLISH', '', '', '0.000', 0, '', '', 'MANNERS', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 162, 7, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1766, '01/303/10', 'THE DANGERS OF MAKING FUN OF THE RELIGION CATUION', 'ABDURRAZAQ AL ABBAD AL BADR', 'ENGLISH', '', '', '0.000', 0, '', '', 'MAJOR SINS AND FORBIDDEN THINGS', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 303, 10, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1767, '01/303/11', 'FOUR ESSAY ON THE OBLIGATION OF VELING', 'ABDUL AZEEZ BIN BAZ', 'ENGLISH', '', '', '0.000', 0, '', '', 'MAJOR SINS AND FORBIDDEN THINGS', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 303, 11, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1768, '01/199/05', 'SCEINTIFIC MIRACLES IN THE OCEANS AND ANIMALS', '', 'ENGLISH', '', '', '0.000', 0, '', '', 'Books on other titles and sciences', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 199, 5, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1769, '01/307/02', 'LIFE AFTER DEATH AND AFFAIRS OF THE UNSEEN', 'IBN THAYMIYYA', 'ENGLISH', '', '', '0.000', 0, '', '', 'Belief in the resurrection.', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 307, 2, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1770, '01/308/05', 'JAMI AL TIRMUDHI', 'IMAM THIRMUDHI', 'ENGLISH', '', '', '0.000', 0, '', '', 'Hadees texts', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 308, 5, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1771, '01/308/06', 'SUNAN ABU DAWOOD', 'IMAM ABU DAWOOD', 'ENGLISH', '', '', '0.000', 0, '', '', 'Hadees texts', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 308, 6, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1772, '01/308/07', 'SUNAN IBN MAJAH ', 'IMAM IBN MAJAH', 'ENGLISH', '', '', '0.000', 0, '', '', 'Hadees texts', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 308, 7, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1773, '01/163/31', 'PURIFICATION OF THE HEART AND SOUL', 'IBN QAYYIM AL JAWZI', 'ENGLISH', '', '', '0.000', 0, '', '', 'HEART SOFTENERS', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 163, 31, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1774, '01/125/27', 'IN DIFFERENCE OF THE TRUE FAITH', 'IBN KATHEER', 'ENGLISH', '', '', '0.000', 0, '', '', 'Creed of ahlus sunnah wal jama’a', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 125, 27, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1775, '01/125/28', 'THE DEVIL\'S DECEPTIONS', 'IBNUL JAWZI', 'ENGLISH', '', '', '0.000', 0, '', '', 'Creed of ahlus sunnah wal jama’a', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 125, 28, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1776, '01/163/32', 'HEARTFELT ADVICE TO A FRIEND', 'IBN QAYYIM AL JAWZI', 'ENGLISH', '', '', '0.000', 0, '', '', 'HEART SOFTENERS', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 163, 32, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1777, '01/189/04', 'DESCENTS OF JESUS CRIST', 'MUHAMMED MUSHIN KHAN ', 'ENGLISH', '', '', '0.000', 0, '', '', 'Refuting people of books', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 189, 4, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1778, '01/127/16', 'KITHAB AT TAWHEED', 'MUHAMMED BIN ABDIL WAHAB', 'ENGLISH', '', '', '0.000', 0, '', '', 'Thouheed al uloohiyya', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 127, 16, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1779, '01/161/02', 'SUPPLICATION FOR THE SICK AND AFFLICTED ', 'ABDURRAZAQ AL ABBAD AL BADR', 'ENGLISH', '', '', '0.000', 0, '', '', 'ADKAAR', ']\\4', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 161, 2, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1780, '01/308/08', 'SUNNAH AN NASSAI', 'IMAM AN NASAEE', 'ENGLISH', '', '', '0.000', 0, '', '', 'Hadees texts', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 308, 8, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1781, '01/184/04', '. FATWA ISLAMIYYA ISLAMIC VERDICTS', 'ABDUL AZEEZ BIN BAZ', 'ENGLISH', '', '', '0.000', 0, '', '', 'Fatwas on topics', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 184, 4, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1782, '01/135/04', 'TAFSEER ASSAADI', 'ABDU RAHMAN NASIR AS SA\'ADI', 'ENGLISH', '', '', '0.000', 0, '', '', 'Thafseer', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 135, 4, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1783, '01/145/10', 'THE REASONS BEHIND DIFFERENCE OF OPINION', 'MUHAMMED HAYATH IBN IBRAHIM AL SINDI', 'ENGLISH', '', '', '0.000', 0, '', '', 'USUL FIQH', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 145, 10, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1784, '01/125/29', 'A TREATISE REGARDING THE DIVINE DECREE AND FORE ORDAIN MENT ', 'MUHAMMED BIN SWALIH AL UTHAIMEEN', 'ENGLISH', '', '', '0.000', 0, '', '', 'Creed of ahlus sunnah wal jama’a', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 125, 29, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1785, '01/302/18', 'THE MARRIAGE GUIDE ACCORDING TO THE SUNNAH OF THE PROPHET', 'NASIRUDHEEN AL ALBANI', 'ENGLISH', '', '', '0.000', 0, '', '', 'MARRIAGE AND FAMILY LIFE', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 302, 18, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1786, '01/303/12', 'HOW TO ESCAPE SINCS THE WAYS AND MEANS TO REFAIN FROM THE DISOBEDIENCE OF ALLAH', 'IBN QAYYIM AL JAWZI', 'ENGLISH', '', '', '0.000', 0, '', '', 'MAJOR SINS AND FORBIDDEN THINGS', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 303, 12, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1787, '01/125/30', 'THE DEVIL\'S DECEPTION ', 'IBNUL JAWZI', 'ENGLISH', '', '', '0.000', 0, '', '', 'Creed of ahlus sunnah wal jama’a', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 125, 30, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1788, '01/300/18', 'STICKING TO THE PROPHETIC SUNNAH AND ITS EFFECTS', 'MUHAMMED BIN SWALIH AL UTHAIMEEN', 'ENGLISH', '', '', '0.000', 0, '', '', 'PROPHET’S MERITS  BIOGRAPHY AND MESSAGES', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 300, 18, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1789, '01/162/08', 'THE EXPLAINATION OF THE CHAPTERS ON PATIENCE, GREETINGS AND ADVICE ON WOMEN', 'MUHAMMED BIN SWALIH AL UTHAIMEEN', 'ENGLISH', '', '', '0.000', 0, '', '', 'MANNERS', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 162, 8, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1790, '01/199/06', 'ISLAMIC MEDICINE THE KEY OF BETTER LIFE', 'YUSUF AL HAJJ AHMAD', 'ENGLISH', '', '', '0.000', 0, '', '', 'Books on other titles and sciences', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 1, 199, 6, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1791, '02/309/04', 'മുസ്‌ലിം സ്ത്രീ വിധികളും വിലക്കുകളും', 'സ്വാലിഹ് അല്‍ ഫൌസാന്‍', 'MALAYALAM', '', '', '0.000', 0, '', '', 'വിവാഹ നിയമങ്ങള്‍ കുടുംബ ജീവിതം', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 2, 309, 4, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1792, '02/309/05', 'പെണ്ണശുദ്ധി വിധി വിലക്കുകള്‍', 'മുഹമ്മദ്‌ ബിന്‍ സ്വാലിഹ് അല്‍ ഉതൈമീന്‍', 'MALAYALAM', '', '', '0.000', 0, '', '', 'വിവാഹ നിയമങ്ങള്‍ കുടുംബ ജീവിതം', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 2, 309, 5, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1793, '02/226/05', 'നജസ് നീക്കല്‍ 24 ചോദ്യങ്ങളും ഉത്തരങ്ങളും', 'അബ്ദുല്‍ മുഹ്സിന്‍ ഐദീദ്‌', 'MALAYALAM', '', '', '0.000', 0, '', '', 'ശുദ്ധിയും നിസ്കാരവും', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 2, 226, 5, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1794, '02/277/03', 'ശീഇസം ജൂത സൃഷ്ടി', 'ഫദ്ലുല്‍ ഹഖ് ഉമരി', 'MALAYALAM', '', '', '0.000', 0, '', '', 'ശിയാക്കള്‍കുള്ള മറുപടി', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 2, 277, 3, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1795, '02/226/06', 'വെള്ളം 21 ചോദ്യങ്ങളും ഉത്തരങ്ങളും', 'അബ്ദുല്‍ മുഹ്സിന്‍ ഐദീദ്‌', 'MALAYALAM', '', '', '0.000', 0, '', '', 'ശുദ്ധിയും നിസ്കാരവും', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 2, 226, 6, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1796, '02/251/04', 'ഖിലാഫത്തും സ്വഹാബത്തും ചരിത്രത്തിലെ വ്യാജ വാര്‍ത്തകളും വസ്തുതകളും', 'ഉസ്മാന്‍ അല്‍ ഖമീസ്', 'MALAYALAM', '', '', '0.000', 0, '', '', 'ഇസ്ലാമിക ചരിത്രം', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 2, 251, 4, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1797, '02/213/02', 'തഫ്സീര്‍ മുയസ്സര്‍ ജുസ്ഉ 30', 'അബ്ദുല്‍ മുഹ്സിന്‍ ഐദീദ്‌', 'MALAYALAM', '', '', '0.000', 0, '', '', 'തഫ്സീര്‍', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 2, 213, 2, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1798, '02/278/03', 'മുഹ്യുദ്ദീന്‍ മാല മുഹിയുദ്ദീന്‍ ശൈഖിന്റെ വീക്ഷണത്തില്‍', 'ശാഫി സ്വലാഹി ചങ്ങലീരി', 'MALAYALAM', '', '', '0.000', 0, '', '', 'സൂഫി കള്‍ക്കും ബറേല്‍വികള്‍ക്കും മറുപടി', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 2, 278, 3, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1799, '02/278/04', 'നബി ദിനാഘോഷം ഇസ്ലാമിക വീക്ഷണത്തില്‍', 'ശാഫി സ്വലാഹി ചങ്ങലീരി', 'MALAYALAM', '', '', '0.000', 0, '', '', 'സൂഫി കള്‍ക്കും ബറേല്‍വികള്‍ക്കും മറുപടി', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 2, 278, 4, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1800, '02/226/07', 'നിസ്കാരവും ശുദ്ധീകരണവും ചില കര്‍മ പാഠങ്ങള്‍', 'സഈദ് ബിന്‍ അബ്ദിസ്സലാം', 'MALAYALAM', '', '', '0.000', 0, '', '', 'ശുദ്ധിയും നിസ്കാരവും', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 2, 226, 7, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1801, '02/310/02', 'കുട്ടികള്‍ക്കുള്ള ഇസ്ലാമിക പാഠങ്ങള്‍', 'നിയാഫ് ബിന്‍ ഖാലിദ്‌', 'MALAYALAM', '', '', '0.000', 0, '', '', 'കുട്ടികള്‍ക്ക് വിശ്വാസ പാഠങ്ങള്‍', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 2, 310, 2, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1802, '02/277/04', 'ഷിയാഇസം ഒരു നിരൂപണ പഠനം', 'മൂസാ നദവി', 'MALAYALAM', '', '', '0.000', 0, '', '', 'ശിയാക്കള്‍കുള്ള മറുപടി', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 2, 277, 4, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1803, '02/311/04', 'ജിന്ന്‍ ശാസ്ത്രം പരാജയപ്പെടുന്ന രോഗങ്ങള്‍ക്ക് നബി ചര്യയിലെ ചികിത്സാ മുറകള്‍', 'ഇബ്നു തൈമിയ്യ ', 'MALAYALAM', '', '', '0.000', 0, '', '', 'നബി ചരിത്രവും രൂപ വര്‍ണനയും സന്ദേശവും', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 2, 311, 4, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1804, '02/250/03', 'ഇബ്നു തൈമിയ്യ വിമര്‍ശനങ്ങളും വസ്തുതയും ', 'അബ്ദുല്‍ ജബ്ബാര്‍ മൌലവി', 'MALAYALAM', '', '', '0.000', 0, '', '', 'ജീവ ചരിത്രം', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 2, 250, 3, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1805, '02/269/02', 'യുക്തി രഹിതമായ യുക്തി വാദം', 'നിയാഫ് ബിന്‍ ഖാലിദ്‌', 'MALAYALAM', '', '', '0.000', 0, '', '', 'മതേതര വാദികള്‍ക്കും കമ്മ്യൂണിസ്റ്റ്‌കള്ക്കുമുള്ള മറുപടികള്‍', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 2, 269, 2, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1806, '02/251/05', 'ഇസ്ലാമിക ചരിത്രത്തിലെ ഒരു നിര്‍ണായക കാലഘട്ടം ', 'ഉസ്മാന്‍ അല്‍ ഖമീസ്', 'MALAYALAM', '', '', '0.000', 0, '', '', 'ഇസ്ലാമിക ചരിത്രം', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 2, 251, 5, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1807, '02/251/06', 'നവോത്ഥാന ചരിത്രത്തിലെ വഹ്ഹാബി സാന്നിദ്ധ്യം', 'യൂസുഫ് സാഹിബ്‌ നദ്വി', 'MALAYALAM', '', '', '0.000', 0, '', '', 'ഇസ്ലാമിക ചരിത്രം', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 2, 251, 6, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1808, '02/312/02', 'ഇസ്ലാമിന്‍റെ മേന്മകള്‍', 'അബ്ദുറഹ്മാന്‍ നാസിര്‍ അസ്സഅദി', 'MALAYALAM', '', '', '0.000', 0, '', '', 'ഇസ്‌ലാം മഹത്വങ്ങള്‍', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 2, 312, 2, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1809, '02/313/02', 'NLP മതം ശാസ്ത്രം', 'ഷമീം ഹാഷിം സേട്ട്', 'MALAYALAM', '', '', '0.000', 0, '', '', 'വന്‍ കുറ്റങ്ങളും നിരോധനങ്ങളും', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 2, 313, 2, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1810, '02/202/02', 'ആഹ്ലുസ്സുന്നത്തി വല്‍ ജമാഅ യുടെ വിശ്വാസം', 'മുഹമ്മദ്‌ ബിന്‍ സ്വാലിഹ് അല്‍ ഉതൈമീന്‍', 'MALAYALAM', '', '', '0.000', 0, '', '', 'അഹ്ലുസ്സുന്ന വല്‍ ജമാഅ: ', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 2, 202, 2, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1811, '02/309/06', 'ഹിജാബ്', 'അബ്ദുല്‍ മുഹ്സിന്‍ അബ്ബാദ് അല്‍ ബദര്‍', 'MALAYALAM', '', '', '0.000', 0, '', '', 'വിവാഹ നിയമങ്ങള്‍ കുടുംബ ജീവിതം', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 2, 309, 6, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1812, '02/311/05', 'നബി ﷺ യുടെ മന്ത്രം', 'അബ്ദുല്ലാഹ് ബിന്‍ അഹ്മദ് അല്‍ ഇറിയാനി', 'MALAYALAM', '', '', '0.000', 0, '', '', 'നബി ചരിത്രവും രൂപ വര്‍ണനയും സന്ദേശവും', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 2, 311, 5, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1813, '02/226/08', 'വിസര്‍ജന മര്യാദകള്‍ 30 ചോദ്യങ്ങളും ഉത്തരങ്ങളും', 'അബ്ദുല്‍ മുഹ്സിന്‍ ഐദീദ്‌', 'MALAYALAM', '', '', '0.000', 0, '', '', 'ശുദ്ധിയും നിസ്കാരവും', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 2, 226, 8, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1814, '02/291/02', 'തൌഹീദും ശിര്‍ക്കും നാല് അടിസ്ഥാനങ്ങള്‍', 'മുഹമ്മദ്‌ ബിന്‍ അബ്ദുല്‍ വാഹ്ഹാബ്', 'MALAYALAM', '', '', '0.000', 0, '', '', 'ശിര്‍ക്കിനെതിരെ ഉള്ള താക്കീത്', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 2, 291, 2, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1815, '02/203/03', 'തൗഹീദ്  ചില അടിസ്ഥാന പാഠങ്ങള്‍', 'അബ്ദുല്‍ മുഹ്സിന്‍ ഐദീദ്‌', 'MALAYALAM', '', '', '0.000', 0, '', '', 'തൗഹീദ് ', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 2, 203, 3, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1816, '02/250/04', 'മുഹമ്മദ്‌ ബിന്‍ അബ്ദില്‍ വഹ്ഹാബ് ജീവിതവും ദര്‍ശനവും ', 'ജമാലുദ്ദീന്‍ എം സറബൊസോ', 'MALAYALAM', '', '', '0.000', 0, '', '', 'ജീവ ചരിത്രം', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 2, 250, 4, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1817, '02/311/06', 'മുഹമ്മദ്‌ നബി ﷺ ജീവ ചരിത്ര സംഗ്രഹം', 'സി മുഹമ്മദ്‌ സലീം സുല്ലമി', 'MALAYALAM', '', '', '0.000', 0, '', '', 'നബി ചരിത്രവും രൂപ വര്‍ണനയും സന്ദേശവും', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 2, 311, 6, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1818, '02/203/04', 'അത്തൌഹീദ്', 'മുഹമ്മദ്‌ ബിന്‍ അബ്ദുല്‍ വാഹ്ഹാബ്', 'MALAYALAM', '', '', '0.000', 0, '', '', 'തൗഹീദ് ', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 2, 203, 4, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1819, '02/314/02', 'സ്വഹീഹുല്‍ ബുഖാരി', 'ഇമാം ബുഖാരി', 'MALAYALAM', '', '', '0.000', 0, '', '', 'ഹദീസ് ഗ്രന്ഥം', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 2, 314, 2, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1820, '02/315/02', 'ത്രി ഭാഷ നിഘണ്ടു', '', 'MALAYALAM', '', '', '0.000', 0, '', '', 'നിഘണ്ടു', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 2, 315, 2, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1821, '02/241/03', 'പുണ്യ സ്വലാത്തിന്റെ മഹത്വങ്ങള്‍', 'മൌലാന മൂസ കാഞ്ഞാര്‍', 'MALAYALAM', '', '', '0.000', 0, '', '', 'കര്‍മങ്ങളുടെ മഹത്വങ്ങള്‍', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 2, 241, 3, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1822, '02/241/04', 'അമലുകളുടെ മഹത്വങ്ങള്‍', 'മൌലാന മൂസ കാഞ്ഞാര്‍', 'MALAYALAM', '', '', '0.000', 0, '', '', 'കര്‍മങ്ങളുടെ മഹത്വങ്ങള്‍', 'DARUL IBADAH AJMAN', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 2, 241, 4, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1824, '03/68/01', 'تيسير العلام شرح عمدة الأحكام', 'عبد الغني المقدسي', 'Arabic', 'دار العاصمة', '2', '0.000', 0, '', 'عبد الله بن صالح آل بسام', 'الكتب الشاملة في الفقه', '', '2022-11-06', '', 0, 0, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '', 0, 3, 68, 1, 'Lending');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1825, '', 'الروض المربع شرح زاد المستقنع', 'منصور البهوتي الحنبلي', 'Arabic', 'مكتبة دار الزمان للنشر والتوزيع', '1', '0.000', 1, '', '', 'الكتب الشاملة في الفقه', 'DARUL IBADAH', '', '', 0, 514, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 1, 0, 0, 0, 'Lending');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1826, '', 'الأدب المفرد ', 'محمد بن إسماعيل البخاري', 'Arabic', 'دار الصدق للنشر ', '', '0.000', 9, '', 'محمد ناصر الدين الألباني', 'متون الحديث', '', '2022-11-04', 'AED', 0, 0, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 1, 0, 0, 0, '');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1827, '', 'جامع العلوم والحكم في شرح خمسين حديثا من جوامع الكلم', 'ابن رجب الحنبلي', 'Arabic', 'دار ابن الجوزي', '1', '0.000', 1, '', '', 'شروحات الحديث', 'DARUL IBADAH', '', '', 0, 796, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 1, 0, 0, 0, 'Lending');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1828, '03/85/01', 'الداء والدواء', 'ابن قيم الجوزية', 'Arabic', 'دار ابن الجوزي', '1', '0.000', 1, '', '', 'الرقاق', '', '2022-11-06', '', 0, 367, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 3, 85, 1, 'Lending');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1829, '', 'رياض الصالحين', 'محي الدين يحيى بن شرف النووي', 'Arabic', 'دار ابن الجوزي', '1', '0.000', 1, '', '', 'متون الحديث', 'DARUL IBADAH', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 1, 0, 0, 0, 'Lending');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1830, '', 'زاد المستقنع في اختصار المقنع', 'موسى بن أحمد الحجاوي', 'Arabic', 'دار ابن الجوزي', '1', '0.000', 1, '', '', 'الكتب الشاملة في الفقه', 'DARUL IBADAH', '', '', 0, 570, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 1, 0, 0, 0, 'Lending');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1831, '', 'روضة العقلاء ونزهة الفضلاء', 'محمد ابن حبان', 'Arabic', 'دار ابن الجوزي', '1', '28.000', 1, '', '', 'الرقاق', 'DARUL IBADAH', '', 'SAR', 0, 408, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 1, 0, 0, 0, 'Lending');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1832, '03/85/02', 'إغاثة اللهفان في مصايد الشيطان', 'ابن قيم الجوزية', 'Arabic', 'دار ابن الجوزي', '2', '0.000', 1, '', '', 'الرقاق', 'DARUL IBADAH', '2022-11-06', '', 0, 0, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 3, 85, 2, 'Lending');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1833, '', 'صحيح الوابل الصيب من الكلم الطيب', 'ابن قيم الجوزية', 'Arabic', 'دار ابن الجوزي', '', '0.000', 1, '', 'سليم بن عيد الهلالي', 'الأذكار', '', '2022-11-06', '', 0, 0, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1834, '03/00/01', 'بدائع التفسير الجامع لما فسره الإمام إبن القيم الجوزية', 'ابن قيم الجوزية', 'Arabic', 'دار ابن الجوزي', '3', '0.000', 1, '', '', 'تفاسير', 'DARUL IBADAH', '2022-11-06', '', 0, 0, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 3, 0, 1, 'Lending');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1835, '03/85/03', 'عدة الصابرين وذخيرة الشاكرين', 'ابن قيم الجوزية', 'Arabic', 'دار ابن الجوزي', '1', '0.000', 1, '', '', 'الرقاق', 'DARUL IBADAH', '2022-11-06', '', 0, 496, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 3, 85, 3, 'Lending');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1838, '03/48/08', 'شرح فتح رب  البرية بتلخيص الحموية', 'محمد بن صالح العثيمين', 'Arabic', 'مؤسسة الشيخ ابن عثيمين الخيرية', '1', '0.000', 1, '', '', 'عقيدة أهل السنة والجماعة', 'DARUL IBADAH', '2022-11-06', '', 0, 631, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 3, 48, 8, 'Lending');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1839, '03/77/02', 'شرح منظومة القلائد البرهانية', 'محمد بن صالح العثيمين', 'Arabic', 'مؤسسة الشيخ ابن عثيمين الخيرية', '', '0.000', 1, '', '', 'علم الفرائض', 'DARUL IBADAH', '2022-11-06', '', 0, 0, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 3, 77, 2, 'Lending');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1840, '', 'شرح العقيدة التدمرية', 'محمد بن صالح العثيمين', 'Arabic', 'مؤسسة الشيخ العثيمين الخيرية', '1', '0.000', 1, '', '', 'عقيدة أهل السنة والجماعة', 'DARUL IBADAH', '', '', 0, 590, '20221114155444.jpg', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 1, 0, 0, 0, 'Lending');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1842, '', 'فتح القدير الجامع بين فني الرواية والدراية من علم التفسير', 'محمد بن علي الشوكاني', 'Arabic', 'دار ابن الجوزي', '10', '0.000', 1, '', '', 'علوم القرآن', 'DARUL IBADAH', '', '', 0, 0, '20230312080351.jpg', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 1, 0, 0, 0, 'Lending');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1843, '', 'سبل السلام الموصلة إلى بلوغ المرام', 'محمد بن اسماعيل الامير الصنعاني', 'Arabic', 'دار ابن الجوزي', '8', '0.000', 0, '8 مجلد مع الفاهارس الزائدة', '', 'الكتب الشاملة في الفقه', 'DARUL IBADAH', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 1, 0, 0, 0, 'Lending');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1844, '', 'تقريب التهذيب', 'الإمام ابن حجر العسقلاني', 'Arabic', 'دار العاصمة', '1', '0.000', 1, '', '', 'التراجم والطبقات', 'DARUL IBADAH', '', '', 0, 1412, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 1, 0, 0, 0, 'Lending');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1845, '03/124/02', 'رسائل في حكم العمل بالمولد النبي صلى الله عليه وسلم', 'مجموعة من العلماء', 'Arabic', 'دار العاصمة', '2', '0.000', 1, '', '', 'الرد على ضلالات البدعية', 'DARUL IBADAH', '2022-11-07', '', 0, 0, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 3, 124, 2, 'Lending');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1846, '03/00/02', 'الهدية في شرح الرحبية في علم المواريث ويليها مسائل فرضية عنقودية', 'القاضي رشيد بن محمد القيسي', 'Arabic', 'دار العاصمة', '1', '0.000', 1, '', '', 'علم الفرائض', 'DARUL IBADAH', '2022-11-08', '', 0, 326, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 3, 0, 2, 'Lending');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1847, '03/48/09', 'شرح العقيدة الواسطية', 'ابن تيمية', 'Arabic', 'دار العاصمة', '1', '0.000', 1, '', 'صالح بن فوزان الفوزان', 'عقيدة أهل السنة والجماعة', 'DARUL IBADAH', '2022-11-08', '', 0, 287, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '', 0, 3, 48, 9, 'Lending');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1848, '03/48/10', 'شرح أصول الإيمان', 'محمد بن عبد الوهاب', 'Arabic', 'دار العاصمة', '1', '0.000', 1, '', 'صالح بن عبد العزيز آل الشيخ', 'عقيدة أهل السنة والجماعة', 'DARUL IBADAH', '2022-11-08', '', 0, 448, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 3, 48, 10, 'Lending');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1849, '03/00/03', 'الكافية الشافية في الانتصار للفرقة الناجية', 'ابن قيم الجوزية', 'Arabic', 'دار ابن الجوزي', '1', '0.000', 1, '', '', 'عقيدة أهل السنة والجماعة', 'DARUL IBADAH', '2022-11-08', '', 0, 352, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 3, 0, 3, 'Lending');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1850, '', 'الأجوبة الأثرية عن المسائل المنهجية', 'زيد بن محمد بن هادي المدخلي', 'Arabic', 'دار ميراث النبي للنشر والتوزيع', '1', '0.000', 1, '', '', 'المنهج السلفي', 'DARUL IBADAH', '2022-11-08', '', 0, 0, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 1, 0, 0, 0, 'Lending');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1851, '', 'الفية ابن مالك', 'محمد ابن مالك', 'ARABIC', '', '', '0.000', 0, '', '', 'علم النحو والصرف', '', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 1, 0, 0, 0, '');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1852, '', 'مقدمة في اصول التفسير', 'ابن تيمية', 'ARABIC', '', '', '0.000', 0, '', '', 'تفاسير', '', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 1, 0, 0, 0, '');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1853, '', 'شرح منظومة القلائد البرهانية في علم الفرائض', 'محمد بن صالح العثيمين', 'Arabic', 'مدار الوطن للنشر', '1', '0.000', 2, '', '', 'علم الفرائض', 'DARUL IBADAH', '', '', 0, 327, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 1, 0, 0, 0, 'Lending');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1854, '', 'متن الرحبية', 'امام الرحبي', 'ARABIC', '', '', '0.000', 0, '', '', 'علم الفرائض', '', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 1, 0, 0, 0, '');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1855, '', 'كتاب الفرائض', 'ابن عثيمين', 'ARABIC', '', '', '0.000', 0, '', '', 'علم الفرائض', '', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 1, 0, 0, 0, '');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1856, '', 'آداب المشي الى الصلاة', 'ابن عبد الوهاب', 'ARABIC', '', '', '0.000', 0, '', '', 'الطهارة والصلاة', '', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 1, 0, 0, 0, '');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1857, '', 'نخبة الفكر في مصطلح أهل الأثر', 'ابن حجر العسقلاني', 'ARABIC', '', '', '0.000', 0, '', '', 'أصول الحديث', '', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 1, 0, 0, 0, '');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1858, '', 'الدرة المضية في عقد اهل الفرقة المرضية', 'محمد بن احمد السفاريني الحنبلي', 'ARABIC', '', '', '0.000', 0, '', '', 'المنهج السلفي', '', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 1, 0, 0, 0, '');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1859, '', 'الدرر السنية في الأجوبة النجدية', 'مجموعة من العلماء', 'Arabic', 'عبد الرحمن محمد بن قاسم', '14', '0.000', 0, '', '', 'Fatwas of scholars', 'DARUL IBADAH', '', '', 0, 0, '20230312080702.jpg', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 1, 0, 0, 0, 'Lending');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1860, '', 'مصطلح الحديث', 'صالح العثيمين', 'ARABIC', '', '', '0.000', 0, '', '', 'أصول الحديث', '', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 1, 0, 0, 0, '');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1861, '', 'فصول في الصيام والتراويح والزكاة', 'صالح العثيمين', 'ARABIC', '', '', '0.000', 0, '', '', 'الصوم', '', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 1, 0, 0, 0, '');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1862, '', 'فقه العبادات', 'محمد بن صالح العثيمين', 'Arabic', 'مدار الوطن للنشر', '1', '0.000', 2, '', '', 'فقه العبادات', 'DARUL IBADAH', '', 'AED', 0, 496, '20221114160534.jpg', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 1, 0, 0, 0, 'Lending');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1863, '', 'شرح اصول الايمان', 'محمد بن صالح العثيمين', 'ARABIC', '', '', '0.000', 0, '', '', 'عقيدة أهل السنة والجماعة', '', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 1, 0, 0, 0, '');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1864, '', 'البريلوية عقائد والتاريخ', 'احسان الهي ظهير', 'ARABIC', '', '', '0.000', 0, '', '', 'رد الصوفية والبيريلية', '', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 1, 0, 0, 0, '');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1865, '', 'ضعيف الادب المفرد للإمام البخاري', 'ناصر الدين الالباني', 'Arabic', 'مكتبة الدليل', '1', '0.000', 1, '', '', 'متون الحديث', 'DARUL IBADAH', '', '', 0, 168, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 1, 0, 0, 0, 'Lending');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1866, '', 'الموطأ', 'الامام مالك بن أنس', 'Arabic', 'مكتبة الهدي المحمدي', '1', '0.000', 1, '', '', 'متون الحديث', 'DARUL IBADAH', '', '', 0, 552, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 1, 0, 0, 0, 'Lending');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1868, '', 'سلسلة شرح الرسائل', 'صالح بن فوزان الفوزان', 'Arabic', 'مكتبة الإمام الذهبي', '1', '0.000', 1, '', '', 'عقيدة أهل السنة والجماعة', 'DARUL IBADAH', '', '', 0, 324, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 1, 0, 0, 0, 'Lending');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1869, '', 'فتح الباري شرح صحيح البخاري', 'ابن حجر العسقلاني', 'ARABIC', '', '', '0.000', 0, '', '', 'شروحات الحديث', '', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 1, 0, 0, 0, '');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1870, '', ' نيل الأوطار شرح  منتقى الاخبار من أحاديث سيد الأخيار', 'محمد بن علي بن محمد الشوكاني', 'Arabic', 'دار ابن جزم', '6', '0.000', 0, '', '', 'الكتب الشاملة في الفقه', 'DARUL IBADAH', '', '', 0, 0, '20230312094507.jpg', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 1, 0, 0, 0, 'Lending');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1871, '', 'عمدة الأحكام من كلام خير الانام', 'عبد الغني المقدسي', 'ARABIC', '', '', '0.000', 0, '', '', 'الكتب الشاملة في الفقه', '', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 1, 0, 0, 0, '');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1872, '', 'أضواء البيان في إيضاح القرآن بالقرآن', 'محمد الأمين بن محمد المختار الشنقيطي', 'Arabic', 'دار الحديث القاهرة', '10', '0.000', 0, '', '', 'تفاسير', 'DARUL IBADAH', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 1, 0, 0, 0, 'Lending');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1873, '', 'الجامع لأحكام القرآن', 'محمد بن أحمد بن أبي بكر القرطبي', 'Arabic', 'دار عالم الكتب', '24', '0.000', 0, '', '', 'تفاسير', 'DARUL IBADAH', '', '', 0, 0, '20230312074101.jpg', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 1, 0, 0, 0, 'Lending');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1874, '', 'جامع البيان عن تأويل آي القرآن', 'أبو جعفر محمد بن جرير الطبري', 'Arabic', 'دار ابن جزم', '15', '0.000', 0, '', '', 'تفاسير', '', '', '', 0, 0, '20230312080529.jpg', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 1, 0, 0, 0, 'Lending');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1875, '', 'معالم التنزيل في تفسير القرآن', 'الامام البغوي', 'ARABIC', '', '', '0.000', 0, '', '', 'تفاسير', '', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 1, 0, 0, 0, '');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1876, '', 'تفسير القران العظيم', 'إسماعيل بن كثير', 'Arabic', 'دار ابن كثير', '3', '0.000', 1, '', '', 'تفاسير', 'DARUL IBADAH', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 1, 0, 0, 0, 'Lending');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1877, '', 'أنوار التنزيل و أسرار التأويل المعروف بتفسير بيضاوي', 'عبد الله ابن عمر ابن محمد الشيرازي البيضاوي', 'Arabic', 'دار إحياء التراث الربي', '5', '0.000', 0, '', '', 'تفاسير', 'DARUL IBADAH', '', '', 0, 0, '20230312094101.jpg', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 1, 0, 0, 0, 'Lending');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1878, '', 'تفسير الجلالين', 'جلال الدين السيوطي، جلال الدين المحلي', 'Arabic', 'دار ابن كثير', '1', '0.000', 1, '', '', 'تفاسير', 'DARUL IBADAH', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 1, 0, 0, 0, 'Lending');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1879, '', 'العقيدة الواسطية', 'شيخ الاسلام ابن تيمية', 'ARABIC', '', '', '0.000', 0, '', '', 'توحيد الأسماء والصفات', '', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 1, 0, 0, 0, '');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1880, '', 'فتح المجيد شرح كتاب التوحيد', 'عبد االرحمن بن حسن آل الشيخ', 'Arabic', 'وزارة الأوقاف والشؤون الإسلامية قطر', '1', '0.000', 2, '', '', 'الكتب الشاملة في التوحيد', 'DARUL IBADAH', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 1, 0, 0, 0, 'Lending');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1881, '', 'الحجة في بيان المحجة في شرح التوحيد ومذهب أهل السنة', 'اسماعيل بن محمد التيمي الاصبهاني', 'Arabic', 'دار ابن عباس', '2', '0.000', 0, '', '', 'عقيدة أهل السنة والجماعة', 'DARUL IBADAH', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 1, 0, 0, 0, 'Lending');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1882, '', 'شرح أصول اعتقاد اهل السنة والجماعة من الكتاب والسنة وإجماع الصحابة والتابعين ومن بعدهم', 'أبو القاسم هبة الله ابن الحسن اللالكائي', 'Arabic', 'دار النصيحة', '9', '0.000', 1, '', '', 'عقيدة أهل السنة والجماعة', 'DARUL IBADAH', '', '', 0, 0, '20230312101019.jpg', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 1, 0, 0, 0, 'Lending');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1883, '', 'السنة', 'ابو بكر أحمد بن محمد بن هارون الخلال', 'Arabic', 'دار ابن الجوزي', '2', '0.000', 0, '', '', 'عقيدة أهل السنة والجماعة', 'DARUL IBADAH', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 1, 0, 0, 0, 'Lending');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1884, '', 'شرح السنة', 'الامام الحسين بن مسعود البغوي', 'Arabic', 'دار ابن جزم', '3', '0.000', 0, '', '', 'عقيدة أهل السنة والجماعة', 'DARUL IBADAH', '', '', 0, 0, '20230312100653.jpg', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 1, 0, 0, 0, 'Lending');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1885, '', 'الإعتصام', 'أبو اسحاق ابراهيم بن موسى الشاطبي', 'Arabic', 'مكتبة عباد الرحمن', '', '0.000', 0, '', '', 'عقيدة أهل السنة والجماعة', 'DARUL IBADAH', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 1, 0, 0, 0, 'Lending');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1886, '', 'تهذيب التهذيب', 'أحمد بن علي بن حجر العسقلاني', 'Arabic', 'مؤسسة الرسالة', '4', '0.000', 1, '', '', 'التراجم والطبقات', 'DARUL IBADAH', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 1, 0, 0, 0, 'Lending');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1887, '', 'تذهيب تهذيب الكمال في أسماء الرجال', 'الإمام الذهبي', 'ARABIC', '', '', '0.000', 0, '', '', 'التراجم والطبقات', '', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 1, 0, 0, 0, '');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1888, '', 'النهاية في الفتن والملاحم', 'اسماعيل ابن كثير', 'ARABIC', '', '', '0.000', 0, '', '', 'يوم القيامة', '', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 1, 0, 0, 0, '');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1889, '', 'شرح دعاء قنوة الوتر', 'محمد بن صالح العثيمين', 'ARABIC', '', '', '0.000', 0, '', '', 'الطهارة والصلاة', '', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 1, 0, 0, 0, '');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1890, '02/282/01', 'മക്തി തങ്ങളുടെ സമ്പൂര്‍ണ കൃതികള്‍', 'സയ്യിദ് സനാഉല്ലാഹ് മക്തി തങ്ങള്‍', 'Malayalam', 'DAWA BOOKS', '1', '35.000', 1, '', '', 'മാസികകളും സമ്പൂര്‍ണ കൃതികളും', '', '2022-11-14', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 2, 282, 1, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1891, '03/287/08', 'المورد العذب الزلال فيما انتقد على بعض المناهج الدعوية من العقائد والأعمال', 'أحمد بن يحيى النجمي', 'Arabic', 'دار الميراث', '1', '0.000', 1, '', '', 'منهج الدعوة الى الله', 'DARUL IBADAH', '2022-12-15', '', 0, 404, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 1, 3, 287, 8, 'Lending');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1892, '03/109/02', 'فتح الرب الودود في الفتاوى والرسائل والردود', 'أحمد بن يحيى النجمي', 'Arabic', 'دار الميراث النبوي', '3', '0.000', 1, '', '', 'فتاوى حسب الموضوع', 'DARUL IBADAH', '2022-12-15', '', 0, 0, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 1, 3, 109, 2, 'Lending');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1893, '', 'مجموع الفتاوى لابن تيمية', 'تقي الدين أحمد ابن تيمية الحراني', 'Arabic', 'دار ابن حزم', '20', '0.000', 0, '', '', 'فتاوى حسب الموضوع', 'DARUL IBADAH', '', '', 0, 0, '20230312074525.jpg', '', '0000-00-00', '0000-00-00', 'ahlussunnah', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 1, 0, 0, 0, 'Lending');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1894, '', 'العقود الدرية في مناقب شيخ الإسلام أحمد بن تيمية', 'ابن عبد الهادي', 'Arabic', 'دار ابن جزم', '1', '0.000', 1, '', '', 'التراجم والطبقات', 'DARUL IBADAH', '2022-12-26', '', 0, 799, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 1, 0, 0, 0, 'Lending');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1895, '', 'تهذيب الكمال في أسماء الرجال', 'جمال الدين أبي الحجاج يوسف المزي', 'Arabic', 'مؤسسة الرسالة', '35', '0.000', 1, '', '', 'التراجم والطبقات', 'DARUL IBADAH', '', '', 0, 0, '20230312081034.jpg', '', '0000-00-00', '0000-00-00', 'ahlussunnah', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 1, 0, 0, 0, 'Lending');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1896, '03/65/03', 'هدي الساري مقدمة فتح الباري شرح صحيح البخاري', 'احمد بن علي بن حجر العسقلاني', 'Arabic', 'دار السلام', '1', '0.000', 0, '', '', 'شروحات الحديث', 'DARUL IBADAH', '2023-03-12', '', 0, 0, '20230312073634.jpg', '', '0000-00-00', '0000-00-00', 'اهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 3, 65, 3, 'Lending');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1897, '03/63/02', 'صحيح الأدب المفرد للإمام البخاري', 'محمد ناصر الدٌين الألباني', 'Arabic', 'مكتبة الدليل للنشر والتوزيع', '1', '0.000', 1, '', '', 'متون الحديث', 'DARUL IBADAH', '2023-03-12', '', 0, 651, '20230312080837.jpg', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 1, 3, 63, 2, 'Lending');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1898, '03/48/11', ' معارج القبول بشرح سلم الوصول الى علم الاصول في التوحيد ', 'حافظ بن احمد الحكمي', 'Arabic', 'دار ابن الجوزي', '3', '0.000', 0, '', '', 'عقيدة أهل السنة والجماعة', 'DARUL IBADAH', '2023-03-12', '', 0, 0, '20230312101336.jpg', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 1, 3, 48, 11, 'Lending');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1899, '03/56/02', 'حادي الأرواح إلى بلاد الأفراح', 'ابن قيم الجوزية', 'Arabic', 'دار ابن جزم', '2', '0.000', 1, '', '', 'يوم القيامة', 'DARUL IBADAH', '2023-03-12', '', 0, 0, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 3, 56, 2, 'Lending');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1900, '03/63/03', 'الأدب المفرد', 'محمد بن إسماعيل البخاري', 'Arabic', 'دار ابن الجوزي', '1', '0.000', 6, '', '', 'متون الحديث', 'DARUL IBADAH', '2023-03-12', '', 0, 799, '20230319050543.jpg', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 1, 3, 63, 3, 'Lending');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1901, '03/85/04', 'صيد الخاطر', 'عبد الرحمن بن علي بن محمد بن الجوزي', 'Arabic', 'دار حياة', '1', '0.000', 1, '', '', 'الرقاق', 'DARUL IBADAH', '2023-03-25', '', 0, 631, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 3, 85, 4, 'Lending');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1902, '03/118/04', 'شرح مناصحة الإمام وهب بن منبه لرجل متأثر بمذهب الخوارج', 'محمد غيث غيث', 'Arabic', 'مكتبة دروس الدار', '1', '0.000', 1, '', '', 'رد الخوارج', 'DARUL IBADAH', '2023-03-26', '', 0, 144, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 3, 118, 4, 'Lending');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1903, '03/48/12', 'أصول الإيمان في ضوء الكتاب والسنة', 'نخبة من العلماء', 'Arabic', 'دار أعلام السنة', '1', '15.000', 1, '', 'صالح بن عبد العزيز آل الشيخ', 'عقيدة أهل السنة والجماعة', 'DARUL IBADAH', '2023-03-26', 'SAR', 0, 240, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 3, 48, 12, 'Lending');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1904, '03/65/04', 'شرح الاربعين النووية', 'محمد بن صالح العثيمين', 'Arabic', 'دار الثريا للنشر', '', '0.000', 0, '', '', 'شروحات الحديث', 'DARUL IBADAH', '2023-03-28', '', 0, -26, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 3, 65, 4, 'Lending');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1905, '03/83/02', 'الوافي في فقه صحيح الأذكار', 'محمد ناصر الدٌين الألباني', 'Arabic', 'MAS PUBLISHING', '1', '50.000', 1, '', 'طه طلول حنفي', 'الأذكار', 'DARUL IBADAH', '2023-03-29', 'AED', 0, 831, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 3, 83, 2, 'Lending');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1906, '03/60/01', 'شرح مقدمة أصول في التفسير  ', 'ابن تيمية', 'Arabic', 'مكتبة الهدي المحمدي', '1', '0.000', 1, '', 'محمد بن صالح العثيمين', 'علوم القرآن', 'DARUL IBADAH', '2023-03-29', '', 0, 312, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '', 0, 3, 60, 1, 'Lending');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1907, '03/68/02', 'عمدة الأحكام في معالم الحلال والحرام عن خير الأنام محمد عليه الصلاة والسلام مما اتفق الشيخان البخاري ومسلم', 'عبد الغني المقدسي', 'Arabic', 'دار الفاريابي', '1', '0.000', 1, '', '', 'الكتب الشاملة في الفقه', 'DARUL IBADAH', '2023-03-29', '', 0, 192, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 3, 68, 2, 'Lending');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1908, '03/288/03', 'حرمة سفك الدماء المعصومة في الإسلام', 'ناصر بن عبد الله بن ناصر الهديان', 'Arabic', 'الرئاسة العامة للبحوث العلمية والإفتاء', '1', '0.000', 1, '', '', 'الكبائر والمحرمات', 'DARUL IBADAH', '2023-03-29', '', 0, 128, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 3, 288, 3, 'Lending');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1909, '03/95/01', 'قدوة يحتذى بها نظرات في الجهود العلمية والدعوية  لسماحة الشيخ الإمام عبد العزيز بن عبد الله بن باز', 'عبد الله بن عبد الرحمن الجبرين', 'Arabic', 'قسم البحث العلمي في مؤسسة ابن جبرين الخيرية', '1', '0.000', 1, '', '', 'التراجم والطبقات', 'DARUL IBADAH1', '2023-03-29', '', 0, 128, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 3, 95, 1, 'Lending');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1910, '03/68/03', 'إرشاد ألي البصائر والألباب لنيل الفقه بأقرب الطرق وأيسر الأسباب مرتب على السؤال والجواب', 'عبد الرحمن بن جبرين', 'Arabic', 'دار التوحيد للنشر', '1', '0.000', 1, '', '', 'الكتب الشاملة في الفقه', 'DARUL IBADAH', '2023-03-29', '', 0, 368, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 3, 68, 3, 'Lending');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1911, '03/65/05', 'شرح صحيح مسلم', 'عبد العزيز بن باز', 'Arabic', 'الرئاسة العامة للبحوث العلمية والإفتاء', '1', '0.000', 1, '', '', 'شروحات الحديث', 'DARUL IBADAH', '2023-03-29', '', 0, 744, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 3, 65, 5, 'Lending');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1912, '03/56/03', 'الفتن والملاحم وأشراط الساعة والبعث والنشور وأحوال يوم القيامة', 'ابن كثير', 'Arabic', 'دار ابن كثير', '1', '0.000', 1, '', '', 'يوم القيامة', 'DARUL IBADAH', '2023-03-29', '', 0, 694, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 3, 56, 3, 'Lending');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1913, '03/285/01', 'المجموع الحسن لمؤلفات ومقالات الشيخ ربيع المدخلي', 'أحمد بن يحيى الزهراني', 'Arabic', 'دار الفلاح للنشر والتوزيع', '1', '0.000', 1, '', '', 'الجوامع   ', 'DARUL IBADAH', '2023-03-29', '', 0, 788, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 3, 285, 1, 'Lending');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1914, '03/00/04', 'المنهج القويم في التأسي بالرسول الكريم', 'زيد بن محمد بن هادي المدخلي', 'Arabic', 'الميراث النبوي للنشر والتوزيع', '1', '0.000', 1, '', '', 'المنهج السلفي', 'DARUL IBADAH', '2023-03-29', '', 0, 352, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 3, 0, 4, 'Lending');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1915, '03/65/06', 'المنحة الربانية في شرح الأربعين النووية', 'صالح بن فوزان بن الفوزان', 'Arabic', 'التراث الذهبي', '1', '0.000', 1, '', 'صالح بن فوزان الفوزان', 'شروحات الحديث', 'DARUL IBADAH', '2023-03-29', '', 0, 336, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '', 0, 3, 65, 6, 'Lending');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1916, '03/48/13', 'إيضاح شرح السنة للمزني', 'محمد بن عمر سالم بازمول', 'Arabic', 'دار الميراث النبوي', '1', '0.000', 1, '', '', 'عقيدة أهل السنة والجماعة', 'DARUL IBADAH', '2023-03-29', '', 0, 184, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 3, 48, 13, 'Lending');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1917, '03/84/01', 'شرح المنظومة الميمية في الوصايا والآداب العلمية', 'حافظ بن أحمد حكمي', 'Arabic', 'دار الفضيلة للنشر والتوزيع', '1', '0.000', 1, '', 'عبد الرزاق بن عبد المحسن البدر', 'الاداب', 'DARUL IBADAH', '2023-03-29', '', 0, 278, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '', 0, 3, 84, 1, 'Lending');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1918, '03/86/02', 'الترغيب والترهيب', 'عبد العظيم بن عبد القوي المنذري', 'Arabic', 'دار الإمام أحمد', '6', '0.000', 1, '', 'محمد خليل هراس', 'فضائل العبادات', 'DARUL IBADAH', '2023-03-29', '', 0, 0, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 3, 86, 2, 'Lending');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1919, '03/00/05', 'المباحث الجلية في المسائل الدعوية والمنهجية', 'عبد الله بن محمد بن حسين النجمي', 'Arabic', 'دار الميراث النبوي', '1', '0.000', 1, '', '', 'المنهج السلفي', '', '2023-03-29', '', 0, 464, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 3, 0, 5, 'Lending');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1920, '03/95/02', 'سيرة العلامة الدكتور محمد أمان بن علي الجامي', 'مصطفى بن عبد القادر بن محمد الهرساوي', 'Arabic', 'دار الميراث النبوي', '1', '0.000', 1, '', '', 'التراجم والطبقات', 'DARUL IBADAH', '2023-03-29', '', 0, 296, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 3, 95, 2, 'Lending');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1921, '03/287/09', 'الفتاوى الجلية عن المناهج الدعوية', 'أحمد بن يحيى النجمي', 'Arabic', 'دار الميراث النبوي', '1', '0.000', 1, '', '', 'منهج الدعوة الى الله', 'DARUL IBADAH', '2023-03-29', '', 0, 583, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 3, 287, 9, 'Lending');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1922, '03/284/02', 'شرح حلية طالب العلم', 'بكر بن عبد الله أبو زيد', 'Arabic', 'مؤسسة الشيخ ابن عثيمين الخيرية', '1', '0.000', 2, '', 'محمد بن صالح العثيمين', 'آداب طلب العلم و منهجه', 'DARUL IBADAH', '2023-03-29', '', 0, 393, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '', 0, 3, 284, 2, 'Lending');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1923, '03/284/03', 'كتاب العلم', 'محمد بن صالح العثيمين', 'Arabic', 'دار الثريا للنشر', '1', '0.000', 1, '', '', 'آداب طلب العلم و منهجه', 'DARUL IBADAH', '2023-03-29', '', 0, 327, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 3, 284, 3, 'Lending');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1924, '03/48/14', 'الجامع لشروح نواقض الإسلام', 'نخبة من العلماء', 'Arabic', 'دار الميراث النبوي', '1', '0.000', 1, '', '', 'عقيدة أهل السنة والجماعة', 'DARUL IBADAH', '2023-03-29', '', 0, 440, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 3, 48, 14, 'Lending');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1925, '03/63/04', 'الأحاديث المعلة', 'مقبل بن هادي الوادعي', 'Arabic', 'دار الآثار', '1', '0.000', 1, '', '', 'متون الحديث', 'DARUL IBADAH', '2023-03-29', '', 0, 521, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 3, 63, 4, 'Lending');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1926, '03/62/02', 'شرح نخبة الفكر', 'ابن حجر العسقلاني', 'Arabic', 'دار ابن جزم', '1', '0.000', 1, '', 'سعد بن عبد الله آل حميد', 'أصول الحديث', 'DARUL IBADAH', '2023-03-30', '', 0, 257, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 3, 62, 2, 'Lending');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1927, '03/68/04', 'شرح زاد المستقنع', 'محمد المختار الشنقيطي', 'Arabic', 'الرئاسة العامة للبحوث العلمية والإفتاء', '2', '0.000', 1, '', '', 'الكتب الشاملة في الفقه', 'DARUL IBADAH', '2023-03-30', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 3, 68, 4, 'Purchase');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1928, '03/48/15', 'الفضل المبين من رب العالمين بالتعليق على أصول السنة واعتقاد الدين', 'أحمد بن يحيى النجمي', 'Arabic', 'منارة الإسلام', '1', '0.000', 1, '', '', 'عقيدة أهل السنة والجماعة', 'DARUL IBADAH', '2023-03-30', '', 0, 200, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 3, 48, 15, 'Lending');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1929, '03/71/05', 'الإستقصى في شرح رسالة آداب المشي إلى الصلاة', 'عبد الله بن عبد الرحمن السعد', 'Arabic', 'دار التوحيد للنشر', '1', '0.000', 1, '', '', 'الطهارة والصلاة', 'DARUL IBADAH', '2023-04-02', '', 0, 912, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 3, 71, 5, 'Lending');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1930, '03/67/03', 'الجهد المبذول في تنوير العقول بشرح منظومة وسيلة الحصول إلى مهمات الأصول', 'حافظ الحكمي', 'Arabic', 'دار ميراث النبي للنشر والتوزيع', '1', '0.000', 1, '', '', 'أصول الفقه', 'DARUL IBADAH', '2023-04-02', '', 0, 400, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 3, 67, 3, 'Lending');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1931, '03/95/03', 'الإعلام بالأئمة الأربعة الأعلام', 'سليمان بن سليم الله الرحيلي', 'Arabic', 'دار ميراث النبي للنشر والتوزيع', '1', '0.000', 1, '', '', 'التراجم والطبقات', 'DARUL IBADAH1', '2023-04-02', '', 0, 254, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 3, 95, 3, 'Lending');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1932, '03/116/01', 'رد الجواب على من طلب مني عدم طبع الكتاب ويليه الرد الشرعي المعقول على المتصل المجهول', 'أحمد بن يحيى النجمي', 'Arabic', 'مكتبة الفرقان', '1', '0.000', 2, '', '', 'رد على الفرق الضالة', 'DARUL IBADAH', '2023-04-02', '', 0, 216, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 3, 116, 1, 'Lending');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1933, '03/48/16', 'شرح الدرة المضية في عقد أهل الفرقة المرضية', 'محمد بن أحمد سالم السفاريني النابلسي الحنبلي', 'Arabic', 'دار الميراث النبوي', '1', '0.000', 1, '', 'صالح بن فوزان الفوزان', 'عقيدة أهل السنة والجماعة', 'DARUL IBADAH', '2023-04-02', '', 0, 272, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '', 0, 3, 48, 16, 'Lending');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1934, '03/48/17', 'شرح منظومة منهج الحق في العقيدة والأخلاق ويليه شرح أصول وضوابط في التكفير', 'زيد بن محمد بن هادي المدخلي', 'Arabic', 'دار الميراث النبوي', '1', '0.000', 1, '', '', 'عقيدة أهل السنة والجماعة', 'DARUL IBADAH', '2023-04-02', '', 0, 96, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 3, 48, 17, 'Lending');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1935, '03/95/04', 'الرد الوافر على من زعم بأن من سمى ابن تيمية شيخ الإسلام كافر', 'ابن ناصر الدين الدمشقي', 'Arabic', 'المكتب الإسلامي', '1', '0.000', 1, '', '', 'التراجم والطبقات', 'DARUL IBADAH', '2023-04-02', '', 0, 416, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 3, 95, 4, 'Lending');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1936, '03/122/02', 'كتاب الزهرة في رد غلو البردة', 'عبد الرحمن بن محمد النتيفي الجعفري', 'Arabic', 'دار الميراث النبوي', '1', '0.000', 1, '', '', 'رد الصوفية والبريلية', 'DARUL IBADAH', '2023-04-02', '', 0, 400, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 3, 122, 2, 'Lending');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1937, '03/52/04', 'تبصير ذوي الرشاد بالتعليق على لمعة الاعتقاد', 'محمد بن صالح العثيمين', 'Arabic', 'دار الميراث النبوي', '1', '0.000', 1, '', 'عبيد الجابري', 'توحيد الأسماء والصفات', 'DARUL IBADAH', '2023-04-02', '', 0, 438, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 3, 52, 4, 'Lending');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1938, '00/59/01', 'الإلمام ببعض آيات الأحكام تفسيرا واستنباطا', 'محمد بن صالح العثيمين', '', 'مؤسسة الشيخ ابن عثيمين الخيرية', '1', '0.000', 1, '', '', 'تفاسير', 'DARUL IBADAH', '2023-04-02', '', 0, 823, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 0, 59, 1, 'Lending');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1939, '03/62/03', 'النهج الرشيد في إثبات تدليس الوليد وبراءة أئمة النقد من التقليد', 'ربيع بن هادي عمير المدخلي', 'Arabic', 'دار الميراث النبوي', '1', '0.000', 1, '', '', 'أصول الحديث', 'DARUL IBADAH', '2023-04-02', '', 0, 391, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 3, 62, 3, 'Lending');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1940, '03/68/05', 'منهاج الطالبين', 'يحيى بن شرف النووي', 'Arabic', 'مؤسسة الرسالة', '1', '0.000', 1, '', '', 'الكتب الشاملة في الفقه', 'DARUL IBADAH', '2023-04-02', '', 0, 832, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 3, 68, 5, 'Lending');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1941, '03/121/02', 'الشيعة والسنة', 'إحسان إله ظهير', 'Arabic', 'دار ابن جزم', '1', '0.000', 1, '', '', 'رد الشيعة', 'DARUL IBADAH', '2023-04-02', '', 0, 191, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 3, 121, 2, 'Lending');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1942, '03/49/01', 'مجموعة التوحيد وتشمل على ست وعشرين رسالة', 'شيخ الإسلام تقي الدين احمد بن تيمية', 'Arabic', 'المكتبة العصرية', '1', '0.000', 1, '', 'محمد بن عبد الوهاب', 'الكتب الشاملة في التوحيد', 'DARUL IBADAH', '2023-04-02', '', 0, 424, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '', 0, 3, 49, 1, 'Lending');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1943, '03/95/05', 'الجامع لسيرة شيخ الإسلام ابن تيمية خلال سبعة قرون', 'علي بن محمد العمران', 'Arabic', 'دار ابن جزم', '1', '0.000', 1, '', '', 'التراجم والطبقات', 'DARUL IBADAH', '2023-04-02', '', 0, 955, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 3, 95, 5, 'Lending');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1944, '03/71/06', 'أصل صفة صلاة النبي صلى الله عليه وسلم كأنك تراها ', 'محمد ناصر الدٌين الألباني', 'Arabic', 'مكتبة المعارف للنشر والتوزيع', '2', '0.000', 1, '', '', 'الطهارة والصلاة', 'DARUL IBADAH', '2023-04-08', '', 0, 0, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 3, 71, 6, 'Lending');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1945, '03/83/03', 'أحاديث الأذكار والأدعية', 'عبد الرزاق بن عبد المحسن البدر', 'Arabic', 'دار الإمام مسلم', '1', '38.000', 1, '', '', 'الأذكار', 'DARUL IBADAH', '2023-04-08', 'SAR', 0, 652, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 3, 83, 3, 'Lending');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1946, '03/95/06', 'المداخل إلى آثار شيخ الإسلام بن تيمية', 'بكر بن عبد الله أبو زيد', 'Arabic', 'دار ابن جزم', '1', '0.000', 1, '', '', 'التراجم والطبقات', 'DARUL IBADAH', '2023-04-08', '', 0, 125, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 3, 95, 6, 'Lending');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1947, '03/00/06', 'بهجة القارئ بفوائد منهجية ودروس تربوية من كتاب الإعتصام بالكتابوالسنة من صحيح البخاري', 'ربيع بن هادي عمير المدخلي', 'Arabic', 'دار الميراث النبوي', '1', '0.000', 1, '', '', 'المنهج السلفي', 'DARUL IBADAH', '2023-04-08', '', 0, 116, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 3, 0, 6, 'Lending');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1948, '03/68/06', 'الملخص الفقهي', 'صالح بن فوزان بن الفوزان', 'Arabic', 'الرئاسة العامة للبحوث العلمية والإفتاء', '2', '0.000', 1, '', '', 'الكتب الشاملة في الفقه', 'DARUL IBADAH', '2023-04-08', '', 0, 0, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 3, 68, 6, 'Lending');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1949, '03/48/18', 'محاضرات في العقيدة والدعوة', 'صالح بن فوزان بن الفوزان', 'Arabic', 'الرئاسة العامة للبحوث العلمية والإفتاء', '3', '0.000', 1, '', '', 'عقيدة أهل السنة والجماعة', 'DARUL IBADAH', '2023-04-08', '', 0, 0, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 3, 48, 18, 'Lending');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1950, '03/74/04', 'من عبد العزيز بن عبد الله بن باز إلى حجاج بيت الله الحرام', 'عبد العزيز بن باز', 'Arabic', 'دار قرطبة', '1', '0.000', 1, '', 'عبد الجبار بن عبد العظيم بن محمد', 'الحج والعمرة', 'DARUL IBADAH', '2023-04-08', '', 0, 270, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 3, 74, 4, 'Lending');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1951, '03/00/07', 'مجموعة الرسائل المنهجية في النصح والإرشاد والتوعية', 'محمد بن عمر سالم بازمول', 'Arabic', 'دار الميراث النبوي', '1', '0.000', 1, '', '', 'المنهج السلفي', 'DARUL IBADAH', '2023-04-08', '', 0, 0, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 3, 0, 7, 'Lending');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1952, '03/96/01', 'قصص الأنبياء', 'إسماعيل بن كثير', 'Arabic', 'دار البشير الإمارات', '1', '0.000', 1, '', '', 'تاريخ الإسلام', 'DARUL IBADAH', '2023-04-08', '', 0, 488, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 3, 96, 1, 'Lending');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1953, '03/95/07', 'من أعلام المجددين', 'صالح بن فوزان بن الفوزان', 'Arabic', 'الرئاسة العامة للبحوث العلمية والإفتاء', '1', '0.000', 1, '', '', 'التراجم والطبقات', '', '2023-04-08', '', 0, 186, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 3, 95, 7, 'Lending');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1954, '03/48/19', 'تحفة الإخوان بأجوبة مهمة تتعلق بأركان الإسلام', 'عبد العزيز بن باز', 'Arabic', 'الرئاسة العامة للبحوث العلمية والإفتاء', '1', '0.000', 1, '', '', 'عقيدة أهل السنة والجماعة', 'DARUL IBADAH', '2023-04-08', '', 0, 232, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 3, 48, 19, 'Lending');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1955, '03/124/03', 'التحذير من البدع', 'عبد العزيز بن باز', 'Arabic', 'الرئاسة العامة للبحوث العلمية والإفتاء', '1', '0.000', 1, '', '', 'الرد على ضلالات البدعية', 'DARUL IBADAH', '2023-04-08', '', 0, 61, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 3, 124, 3, 'Lending');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1956, '03/85/05', 'الوسائل المفيدة للحياة السعيدة ', 'عبد الرحمن بن ناصر السعدي', 'Arabic', 'الرئاسة العامة للبحوث العلمية والإفتاء', '1', '0.000', 1, '', '', 'الرقاق', '', '2023-04-08', '', 0, 32, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 3, 85, 5, 'Lending');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1957, '03/288/04', 'حراسة الفضيلة ', 'بكر بن عبد الله أبو زيد', 'Arabic', 'الرئاسة العامة للبحوث العلمية والإفتاء', '1', '0.000', 1, '', '', 'الكبائر والمحرمات', '', '2023-04-08', '', 0, 212, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 3, 288, 4, 'Lending');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1958, '03/71/07', 'صلاة الجنازة وبعض أحكامها', 'خالد بن عبد الله المصلح', 'Arabic', 'الرئاسة العامة للبحوث العلمية والإفتاء', '1', '0.000', 1, '', '', 'الطهارة والصلاة', 'DARUL IBADAH', '2023-04-08', '', 0, 87, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 3, 71, 7, 'Lending');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1959, '03/48/20', 'مقدمة رسالة ابن أبي زيد القيرواني رحمه الله ويليها أحمد بن مشرف الإحسائي', 'ابن أبي زيد القيرواني', 'Arabic', 'الرئاسة العامة للبحوث العلمية والإفتاء', '1', '0.000', 1, '', '', 'عقيدة أهل السنة والجماعة', 'DARUL IBADAH', '2023-04-08', '', 0, 23, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 3, 48, 20, 'Lending');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1960, '03/287/10', 'الدعوة إلى الله وأخلاق الدعاة', 'عبد العزيز بن باز', 'Arabic', 'الرئاسة العامة للبحوث العلمية والإفتاء', '1', '0.000', 1, '', '', 'منهج الدعوة الى الله', 'DARUL IBADAH', '2023-04-08', '', 0, 48, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 3, 287, 10, 'Lending');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1961, '03/48/21', 'العقيدة الطحاوية للإمام الطحاوي', 'عبد العزيز بن باز', 'Arabic', 'الرئاسة العامة للبحوث العلمية والإفتاء', '1', '0.000', 1, '', '', 'عقيدة أهل السنة والجماعة', 'DARUL IBADAH', '2023-04-08', '', 0, 27, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 3, 48, 21, 'Lending');
INSERT INTO `book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`, `new_arrival`, `lang_serial_no`, `cate_serial_no`, `book_serial_no`, `book_type`) VALUES (1962, '03/48/22', 'الأجوبة المفيدة عن بعض مسائل العقيدة', 'عبد العزيز بن باز', 'Arabic', 'الرئاسة العامة للبحوث العلمية والإفتاء', '1', '0.000', 1, '', '', 'عقيدة أهل السنة والجماعة', 'DARUL IBADAH', '2023-04-08', '', 0, 53, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '', 0, 3, 48, 22, 'Lending');


#
# TABLE STRUCTURE FOR: category
#

DROP TABLE IF EXISTS `category`;

CREATE TABLE `category` (
  `c_id` int NOT NULL AUTO_INCREMENT,
  `c_name` varchar(500) CHARACTER SET utf8mb3 COLLATE utf8mb3_unicode_ci NOT NULL,
  `c_group` varchar(500) CHARACTER SET utf8mb3 COLLATE utf8mb3_unicode_ci NOT NULL,
  `c_serial_no` int NOT NULL,
  `c_language` varchar(100) CHARACTER SET utf8mb3 COLLATE utf8mb3_unicode_ci NOT NULL,
  PRIMARY KEY (`c_id`)
) ENGINE=InnoDB AUTO_INCREMENT=345 DEFAULT CHARSET=utf8mb3 COLLATE=utf8mb3_unicode_ci;

INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (1, 'Tawheed', '', 47, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (2, 'Asma-wa-Sifaat', '', 46, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (3, 'Aqeedah(Creed)', '', 45, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (5, 'Work books', '', 44, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (6, 'Shahadah', 'PILLARS OF ISLAM', 43, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (7, 'As-Salah(The Prayer)', 'PILLARS OF ISLAM', 42, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (8, 'Zakath & Sadaqa', 'PILLARS OF ISLAM', 41, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (9, 'Ramadhan & Fasting', 'PILLARS OF ISLAM', 40, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (10, 'Hajj', 'PILLARS OF ISLAM', 39, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (11, 'Seerah Prophet Muhammad', '', 38, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (12, 'Allaah', 'PILLARS OF IMAAN', 37, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (13, 'Angels', 'PILLARS OF IMAAN', 36, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (14, 'Books', 'PILLARS OF IMAAN', 35, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (15, 'Prophets & Messengers', 'PILLARS OF IMAAN', 34, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (16, 'Hereafter', 'PILLARS OF IMAAN', 33, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (17, 'Al-Qadar', 'PILLARS OF IMAAN', 32, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (18, 'Knowledge', '', 31, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (19, 'Dhikr(Remembrance of Allaah)', '', 30, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (20, 'Du\'a (Supplications to Allaah)', '', 29, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (21, 'Jinn & Shayateen(Devils)', '', 28, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (22, 'Sunnah', '', 27, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (23, 'Bid\'ah (Innovation in the Religion)', '', 26, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (24, 'Tableegh jamath', '', 25, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (25, 'Qurafi', '', 24, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (26, 'Jamathe islami/ikhwanul muflisoon', '', 23, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (27, 'Khawarij', '', 22, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (28, 'Jahmi', '', 21, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (29, 'Murji', '', 20, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (30, 'Muhthasila', '', 19, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (31, 'Innovated Groups/Sects', '', 18, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (32, 'Refuting Hinduism', '', 17, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (33, 'Refuting Christianity', '', 16, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (34, 'Refuting jews', '', 15, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (35, 'Refuting qadiyani', '', 14, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (36, 'Refuting bahayi', '', 13, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (37, 'Refuting shia', '', 12, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (38, 'Refuting communists', '', 11, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (39, 'Refuting secularists', '', 10, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (40, 'Umrah', '', 9, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (41, 'Dawah', '', 8, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (42, 'Wealth', '', 7, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (43, 'Character', '', 6, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (44, 'Children', '', 5, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (45, 'Children : tharbiyya', '', 4, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (46, 'Children : schooling', '', 3, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (47, 'Arabic', '', 2, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (48, 'Arabic : nahw', '', 1, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (71, 'عقيدة أهل السنة والجماعة', 'عقيدة', 48, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (72, 'الكتب الشاملة في التوحيد', 'عقيدة', 49, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (73, 'توحيد الألوهية', 'عقيدة', 50, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (74, 'توحيد الربوبية', 'عقيدة', 51, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (75, 'توحيد الأسماء والصفات', 'عقيدة', 52, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (76, 'الملائكة', 'عقيدة', 53, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (77, 'الكتب السماوية', 'عقيدة', 54, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (78, 'الرسل والرسالة', 'عقيدة', 55, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (79, 'يوم القيامة', 'عقيدة', 56, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (80, 'القضاء والقدر', 'عقيدة', 57, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (81, 'مصاحف', 'القرآن الكريم', 58, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (82, 'تفاسير', 'القرآن الكريم', 59, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (83, 'علوم القرآن', 'القرآن الكريم', 60, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (84, 'علم القراءة والتجويد', 'القرآن الكريم', 61, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (85, 'أصول الحديث', ' الحديث الشريف', 62, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (86, 'متون الحديث', ' الحديث الشريف', 63, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (87, 'الأجزاء الحديثية', ' الحديث الشريف', 64, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (88, 'شروحات الحديث', ' الحديث الشريف', 65, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (89, 'دراسات عامة في الحديث', ' الحديث الشريف', 66, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (90, 'أصول الفقه', 'الفقه الإسلامي', 67, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (91, 'الكتب الشاملة في الفقه', 'الفقه الإسلامي', 68, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (92, 'فقه العبادات', 'الفقه الإسلامي', 69, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (93, 'الفقه حسب المذاهب', 'الفقه الإسلامي', 70, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (94, 'الطهارة والصلاة', 'الفقه الإسلامي', 71, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (95, 'الزكاة', 'الفقه الإسلامي', 72, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (96, 'الصوم', 'الفقه الإسلامي', 73, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (97, 'الحج والعمرة', 'الفقه الإسلامي', 74, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (98, 'الجهاد', 'الفقه الإسلامي', 75, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (99, 'القصاص والجنايات', 'الفقه الإسلامي', 76, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (100, 'علم الفرائض', 'الفقه الإسلامي', 77, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (101, 'النكاح والعشرة', 'الفقه الإسلامي', 78, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (102, 'المعاملات', 'الفقه الإسلامي', 79, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (103, 'مسائل فقهية عامة', 'الفقه الإسلامي', 80, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (104, 'الكتب الشاملة في الآداب والأذكار ', 'الرقاق والآداب والأذكار والفضائل ', 81, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (105, 'الاخلاق', 'الرقاق والآداب والأذكار والفضائل ', 82, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (106, 'الأذكار', 'الرقاق والآداب والأذكار والفضائل ', 83, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (107, 'الاداب', 'الرقاق والآداب والأذكار والفضائل ', 84, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (108, 'الرقاق', 'الرقاق والآداب والأذكار والفضائل ', 85, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (109, 'فضائل العبادات', 'الرقاق والآداب والأذكار والفضائل ', 86, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (110, 'فضائل البلدان وغيرها', 'الرقاق والآداب والأذكار والفضائل ', 87, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (111, 'علم النحو والصرف', 'اللغة العربية', 88, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (112, 'علم البلاغة', 'اللغة العربية', 89, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (113, 'علم العروض', 'اللغة العربية', 90, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (114, 'المعاجم والغريب', 'اللغة العربية', 91, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (115, 'الشعر', 'اللغة العربية', 92, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (116, 'النثر', 'اللغة العربية', 93, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (117, 'كتب الشاملة في التاريخ', 'التاريخ والبلدان والجغرافيا', 94, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (118, 'التراجم والطبقات', 'التاريخ والبلدان والجغرافيا', 95, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (119, 'تاريخ الإسلام', 'التاريخ والبلدان والجغرافيا', 96, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (120, 'تاريخ عامة', 'التاريخ والبلدان والجغرافيا', 97, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (121, 'كتب وبحوث عامة في التاريخ', 'التاريخ والبلدان والجغرافيا', 98, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (122, 'كتب جغرافيا', 'التاريخ والبلدان والجغرافيا', 99, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (123, 'كتب البلدان', 'التاريخ والبلدان والجغرافيا', 100, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (124, 'كتب في العقيدة', 'كتب للأطفال', 101, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (125, 'كتب في الفقه', 'كتب للأطفال', 102, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (126, 'كتب في الاداب والاذكار', 'كتب للأطفال', 103, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (127, 'كتب في اللغة', 'كتب للأطفال', 104, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (128, 'كتب في القصص والسير', 'كتب للأطفال', 105, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (129, 'كتب في القصص والسير', 'كتب للأطفال', 106, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (130, 'كتب عامة للأطفال', 'كتب للأطفال', 107, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (131, 'كتب التمارين', 'كتب للأطفال', 108, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (132, 'فتاوى حسب الموضوع', 'فتاوى', 109, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (133, 'فتاوى', 'فتاوى العلماء', 110, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (134, 'الكتب الشاملة في الرد على الديانات', 'الفرق والردود', 111, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (135, 'الكتب الشاملة في الرد على الفرق البدعية', 'الفرق والردود', 112, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (136, 'الرد على الشيوعية والعلمانية وأمثالها', 'الفرق والردود', 113, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (137, 'رد أهل الكتاب', 'الفرق والردود', 114, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (138, 'رد الديانات الهندوسية وأمثالها', 'الفرق والردود', 115, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (139, 'رد على الفرق الضالة', 'الفرق والردود', 116, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (140, 'رد القاديانية والبهائية وأمثالها', 'الفرق والردود', 117, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (141, 'رد الخوارج', 'الفرق والردود', 118, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (142, 'رد القدرية', 'الفرق والردود', 119, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (143, 'رد المعتزلة', 'الفرق والردود', 120, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (144, 'رد الشيعة', 'الفرق والردود', 121, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (145, 'رد الصوفية والبريلية', 'الفرق والردود', 122, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (146, 'الرد على ضلالات العقدية والمنهجية', 'الفرق والردود', 123, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (147, 'الرد على ضلالات البدعية', 'الفرق والردود', 124, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (148, 'Creed of ahlus sunnah wal jama’a', 'ISLAMIC CREED', 125, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (149, 'Comprehensive books on monotheism', 'ISLAMIC CREED', 126, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (150, 'Thouheed al uloohiyya', 'ISLAMIC CREED', 127, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (151, 'Thouheed al ruboobiyya', 'ISLAMIC CREED', 128, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (152, 'Thouheed al asmae wassifath', 'ISLAMIC CREED', 129, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (153, 'Belief in angels', 'ISLAMIC CREED', 130, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (154, 'Belief in the books', 'ISLAMIC CREED', 131, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (155, 'Belief in the messengers and the message', 'ISLAMIC CREED', 132, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (156, 'Belief in the resurrection', 'ISLAMIC CREED', 133, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (157, 'Belief in the divine destiny', 'ISLAMIC CREED', 134, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (158, 'Thafseer', 'Holy quran', 135, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (159, 'Quranic sciences', 'Holy quran', 136, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (160, 'Thajweed', 'Holy quran', 137, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (161, 'General studies on quran', 'Holy quran', 138, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (162, 'دراسات عامة عن القرآن الكريم', 'القرآن وعلومه', 139, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (163, 'HADEES SCIENCES', 'HADEES', 140, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (164, 'HADEES SCIENCES', 'HADEES', 141, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (165, 'Hadees books', 'HADEES', 142, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (166, 'HADEES EXPLANATIONS', 'HADEES', 143, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (167, 'GENERAL STUDIES ON HADEES', 'HADEES', 144, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (168, 'USUL FIQH', 'ISLAMIC JURISPRUDENCE', 145, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (169, 'Comprehensive books in fiqh', 'ISLAMIC JURISPRUDENCE', 146, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (170, 'Fiqh of worshiping', 'ISLAMIC JURISPRUDENCE', 147, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (171, 'FIQH ACCORDING TO MADHAB', 'ISLAMIC JURISPRUDENCE', 148, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (172, 'Purity and payer', 'ISLAMIC JURISPRUDENCE', 149, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (173, 'ZAKATH CHARITY', 'ISLAMIC JURISPRUDENCE', 150, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (174, 'Fasting ', 'ISLAMIC JURISPRUDENCE', 151, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (175, 'Hajj and umrah', 'ISLAMIC JURISPRUDENCE', 152, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (176, 'JIHAD', 'ISLAMIC JURISPRUDENCE', 153, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (177, 'Retribution and Felonies', 'ISLAMIC JURISPRUDENCE', 154, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (178, 'Inheritance', 'ISLAMIC JURISPRUDENCE', 155, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (179, 'MARRIAGE LIFE', 'ISLAMIC JURISPRUDENCE', 156, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (180, 'LAWS OF TRANSACTIONS AND BUSINESS', 'ISLAMIC JURISPRUDENCE', 157, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (181, 'GENERAL JURISPRUDENCE LAWS', 'ISLAMIC JURISPRUDENCE', 158, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (182, ' COMPREHENSIVE BOOKS ON MANNERS AND ADKAAR', 'MANNERS VIRTUES  ETIQUETTES AND ADKAAR', 159, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (183, 'GOOD MANNERS', 'MANNERS VIRTUES  ETIQUETTES AND ADKAAR', 160, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (184, 'ADKAAR', 'MANNERS VIRTUES  ETIQUETTES AND ADKAAR', 161, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (185, 'MANNERS', 'MANNERS VIRTUES  ETIQUETTES AND ADKAAR', 162, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (186, 'HEART SOFTENERS', 'MANNERS VIRTUES  ETIQUETTES AND ADKAAR', 163, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (187, 'VIRTUES OF IBADAH', 'MANNERS VIRTUES  ETIQUETTES AND ADKAAR', 164, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (188, 'ARABIC GRAMMER', 'ARABIC LANGUAGE', 165, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (189, 'The art of eloquence', 'ARABIC LANGUAGE', 166, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (190, 'PROSODY', 'ARABIC LANGUAGE', 167, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (191, 'DICTIONARY', 'ARABIC LANGUAGE', 168, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (192, 'POEM', 'ARABIC LANGUAGE', 169, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (193, 'PROSE', 'ARABIC LANGUAGE', 170, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (194, 'Comprehensive books in history', 'HISTORY COUNTRIES AND GEOGRAPHY', 171, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (195, 'Biographies', 'HISTORY COUNTRIES AND GEOGRAPHY', 172, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (196, 'Islamic history', 'HISTORY COUNTRIES AND GEOGRAPHY', 173, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (197, 'General history', 'HISTORY COUNTRIES AND GEOGRAPHY', 174, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (198, 'Researches and studies in history', 'HISTORY COUNTRIES AND GEOGRAPHY', 175, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (199, 'Geography', 'HISTORY COUNTRIES AND GEOGRAPHY', 176, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (200, 'Books on creed', 'Books for kids', 177, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (201, 'Books on jurisprudence', 'Books for kids', 178, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (202, 'Books on manners and adkar', 'Books for kids', 179, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (203, 'Books on language studies', 'Books for kids', 180, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (204, 'Books on stories and biographies', 'Books for kids', 181, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (205, 'General books for kids', 'Books for kids', 182, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (206, 'Exercise books', 'Books for kids', 183, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (207, 'Fatwas on topics', 'Fatawa', 184, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (208, 'Fatwas of scholars', 'Fatawa', 185, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (209, 'Comprehensive books on refuting various religions', 'Deviated sects and refutations', 186, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (210, 'Comprehensive books on refuting innovated sects', 'Deviated sects and refutations', 187, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (211, 'Refuting secularism communism and others', 'Deviated sects and refutations', 188, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (212, 'Refuting people of books', 'Deviated sects and refutations', 189, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (213, 'Refuting polytheism and likewise.', 'Deviated sects and refutations', 190, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (214, 'Refuting deviated sects', 'Deviated sects and refutations', 191, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (215, 'Refuting qadianism bahaism and others', 'Deviated sects and refutations', 192, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (216, 'Refuting on khawaij', 'Deviated sects and refutations', 193, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (217, 'Refuting on qadariyya', 'Deviated sects and refutations', 194, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (218, 'Refuting mu’thazila', 'Deviated sects and refutations', 195, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (219, 'Refuting shiyaism', 'Deviated sects and refutations', 196, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (220, 'Refuting sufism and barelvism', 'Deviated sects and refutations', 197, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (221, 'Refuting deviations on manhaj and creed', 'Deviated sects and refutations', 198, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (222, 'Books on other titles and sciences', 'Books on other titles and sciences', 199, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (223, 'Books on dawa and muslim status', 'Books on dawa and muslim status', 200, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (224, 'Magazines and comprehensive titles', 'Magazines and comprehensive titles', 201, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (225, 'അഹ്ലുസ്സുന്ന വല്‍ ജമാഅ: ', 'ഇസ്ലാമിക വിശ്വാസം', 202, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (226, 'തൗഹീദ് ', 'ഇസ്ലാമിക വിശ്വാസം', 203, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (227, 'തൗഹീദ് അല്‍ ഉലൂഹിയ്യ', 'ഇസ്ലാമിക വിശ്വാസം', 204, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (228, 'തൗഹീദ് അല്‍ റുബൂബിയ്യ', 'ഇസ്ലാമിക വിശ്വാസം', 205, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (229, 'തൗഹീദ് അല്‍ അസ്മാഇ വ സ്വിഫാത്', 'ഇസ്ലാമിക വിശ്വാസം', 206, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (230, 'മലക്കുകള്‍', 'ഇസ്ലാമിക വിശ്വാസം', 207, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (231, 'വേദ ഗ്രന്ഥങ്ങളിലുള്ള വിശ്വാസം', 'ഇസ്ലാമിക വിശ്വാസം', 208, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (232, 'അല്ലാഹുവിന്‍റെ ദൂതന്മാരിലുള്ള വിശ്വാസം', 'ഇസ്ലാമിക വിശ്വാസം', 209, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (233, 'അന്ത്യ നാളിലുള്ള വിശ്വാസം', 'ഇസ്ലാമിക വിശ്വാസം', 210, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (234, 'അന്ത്യ നാളിലുള്ള വിശ്വാസം', 'ഇസ്ലാമിക വിശ്വാസം', 211, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (235, 'വിധിയിലുള്ള വിശ്വാസം', 'ഇസ്ലാമിക വിശ്വാസം', 212, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (236, 'തഫ്സീര്‍', 'വിശുദ്ധ ഖുആന്‍', 213, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (237, 'ഖുര്‍ആന്‍ വിജ്ഞാന ശാസ്ത്രം', 'വിശുദ്ധ ഖുആന്‍', 214, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (238, 'തജ്വീദ്', 'വിശുദ്ധ ഖുആന്‍', 215, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (239, 'ഖുര്‍ആന്‍ പൊതു വിഷയങ്ങള്‍', 'വിശുദ്ധ ഖുആന്‍', 216, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (240, 'ഹദീസ് നിദാന ശാസ്ത്രം', 'ഹദീസ്', 217, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (241, 'ഹദീസ് ', 'ഹദീസ്', 218, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (242, 'ഹദീസ് സംഗ്രഹം', 'ഹദീസ്', 219, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (243, 'ഹദീസ് വിവരണങ്ങള്‍', 'ഹദീസ്', 220, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (244, 'പൊതു ഹദീസ് പഠനങ്ങള്‍', 'ഹദീസ്', 221, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (245, 'ഉസൂല്‍ ഉല്‍ ഫിഖ്‌ഹ്', 'കര്‍മ ശാസ്ത്രം', 222, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (246, 'ഉസൂല്‍ ഉല്‍ ഫിഖ്‌ഹ്', 'കര്‍മ ശാസ്ത്രം', 222, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (247, 'സമ്പൂര്‍ണ കര്‍മശാസ്ത്ര പുസ്തകം', 'കര്‍മ ശാസ്ത്രം', 223, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (248, 'ആരാധനയുടെ കര്‍മശാസ്ത്രം', 'കര്‍മ ശാസ്ത്രം', 224, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (249, 'മദ്ഹബി കര്‍മ ശാസ്ത്രം', 'കര്‍മ ശാസ്ത്രം', 225, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (250, 'ശുദ്ധിയും നിസ്കാരവും', 'കര്‍മ ശാസ്ത്രം', 226, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (251, 'സകാത്ത്', 'കര്‍മ ശാസ്ത്രം', 227, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (252, 'നോമ്പ്', 'കര്‍മ ശാസ്ത്രം', 228, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (253, 'ഹജ്ജും ഉംറയും', 'കര്‍മ ശാസ്ത്രം', 229, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (254, 'ജിഹാദ്', 'കര്‍മ ശാസ്ത്രം', 230, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (255, 'പ്രതിക്രിയകളും കുറ്റകൃത്യങ്ങള്‍', 'കര്‍മ ശാസ്ത്രം', 231, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (256, 'അനന്തരാവകാശ നിയമങ്ങള്‍', 'കര്‍മ ശാസ്ത്രം', 232, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (257, 'വിവാഹ നിയമങ്ങള്‍', 'കര്‍മ ശാസ്ത്രം', 233, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (258, 'ഇടപാടുകള്‍', 'കര്‍മ ശാസ്ത്രം', 234, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (259, 'പൊതു കര്‍മ ശാസ്ത്ര നിയമങ്ങള്‍', 'കര്‍മ ശാസ്ത്രം', 235, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (260, 'അദ്കാര്‍ അദബുകള്‍ ', 'സ്വഭാവം, മഹത്വങ്ങള്‍,  അദ്കാറുകള്‍', 236, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (261, 'സല്‍ സ്വഭാവങ്ങള്‍', 'സ്വഭാവം, മഹത്വങ്ങള്‍,  അദ്കാറുകള്‍', 237, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (262, 'അദ്കാര്‍', 'സ്വഭാവം, മഹത്വങ്ങള്‍,  അദ്കാറുകള്‍', 238, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (263, 'അദബുകള്‍', 'സ്വഭാവം, മഹത്വങ്ങള്‍,  അദ്കാറുകള്‍', 239, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (264, 'മനസ്സ് മൃദുലമാക്കുന്നവ', 'സ്വഭാവം, മഹത്വങ്ങള്‍,  അദ്കാറുകള്‍', 240, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (265, 'കര്‍മങ്ങളുടെ മഹത്വങ്ങള്‍', 'സ്വഭാവം, മഹത്വങ്ങള്‍,  അദ്കാറുകള്‍', 241, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (266, 'നാടുകളുടെ മഹത്വങ്ങളും മറ്റും.', 'സ്വഭാവം, മഹത്വങ്ങള്‍,  അദ്കാറുകള്‍', 242, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (267, 'നാടുകളുടെ മഹത്വങ്ങളും മറ്റും.', 'സ്വഭാവം, മഹത്വങ്ങള്‍,  അദ്കാറുകള്‍', 242, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (268, 'വ്യാകരണം', 'അറബി ഭാഷ', 243, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (269, 'അലങ്കാര ശാസ്ത്രം', 'അറബി ഭാഷ', 244, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (270, 'കാവ്യ ശാസ്ത്രം', 'അറബി ഭാഷ', 245, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (271, 'നിഖണ്ടു', 'അറബി ഭാഷ', 246, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (272, 'കവിത', 'അറബി ഭാഷ', 247, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (273, 'ഗദ്യം', 'അറബി ഭാഷ', 248, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (274, 'ചരിത്രം', 'ചരിത്രം നാടുകള്‍ ഭൂമിശാസ്ത്രം', 249, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (275, 'ജീവ ചരിത്രം', 'ചരിത്രം നാടുകള്‍ ഭൂമിശാസ്ത്രം', 250, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (276, 'ഇസ്ലാമിക ചരിത്രം', 'ചരിത്രം നാടുകള്‍ ഭൂമിശാസ്ത്രം', 251, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (277, 'ഇസ്ലാമിക ചരിത്രം', 'ചരിത്രം നാടുകള്‍ ഭൂമിശാസ്ത്രം', 252, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (278, 'പൊതു ചരിത്രങ്ങള്‍', 'ചരിത്രം നാടുകള്‍ ഭൂമിശാസ്ത്രം', 253, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (279, 'ചരിത്ര ഗവേഷണങ്ങളും പഠനങ്ങളും.', 'ചരിത്രം നാടുകള്‍ ഭൂമിശാസ്ത്രം', 254, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (280, 'ഭൂമി ശാസ്ത്രം', 'ചരിത്രം നാടുകള്‍ ഭൂമിശാസ്ത്രം', 255, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (281, 'വിശ്വാസ പാഠങ്ങള്‍', 'കുട്ടികള്‍കുള്ള പുസ്തകങ്ങള്‍', 256, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (282, 'കര്‍മശാസ്ത്ര പാഠങ്ങള്‍', 'കുട്ടികള്‍കുള്ള പുസ്തകങ്ങള്‍', 257, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (283, 'ദിക്റുകളും മര്യാദകളും', 'കുട്ടികള്‍കുള്ള പുസ്തകങ്ങള്‍', 258, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (284, 'ഭാഷാ പാഠങ്ങള്‍', 'കുട്ടികള്‍കുള്ള പുസ്തകങ്ങള്‍', 259, '');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (285, 'ഭാഷാ പാഠങ്ങള്‍', 'കുട്ടികള്‍കുള്ള പുസ്തകങ്ങള്‍', 260, 'Malayalam');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (286, 'കഥാ ജീവ ചരിത്ര പുസ്തകങ്ങള്‍', 'കുട്ടികള്‍കുള്ള പുസ്തകങ്ങള്‍', 261, 'Malayalam');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (287, 'കുട്ടികള്‍ക്കുള്ള പൊതുവായ പുസ്തകങ്ങള്‍', 'കുട്ടികള്‍കുള്ള പുസ്തകങ്ങള്‍', 262, 'Malayalam');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (288, 'പ്രവര്‍ത്തി പരിചയ പുസ്തകങ്ങള്‍', 'കുട്ടികള്‍കുള്ള പുസ്തകങ്ങള്‍', 263, 'Malayalam');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (289, 'പ്രവര്‍ത്തി പരിചയ പുസ്തകങ്ങള്‍', 'കുട്ടികള്‍കുള്ള പുസ്തകങ്ങള്‍', 264, 'Malayalam');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (290, 'വിഷയാടിസ്ഥാനത്തിലുള്ള ഫത്വകള്‍', 'ഫത്വകള്‍', 265, 'Malayalam');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (291, 'പണ്ഡിത ഫത്വകള്‍', 'ഫത്വകള്‍', 266, 'Malayalam');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (292, 'വിവിധ മതങ്ങള്‍ക്കുള്ള മറുപടികള്‍', 'പിഴച്ച കക്ഷികളും അവക്കുള്ള മറുപടികളും', 267, 'Malayalam');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (293, 'പുത്തന്‍ വാദികള്‍ക്ക് മറുപടി', 'പിഴച്ച കക്ഷികളും അവക്കുള്ള മറുപടികളും', 268, 'Malayalam');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (294, 'മതേതര വാദികള്‍ക്കും കമ്മ്യൂണിസ്റ്റ്‌കള്ക്കുമുള്ള മറുപടികള്‍', 'പിഴച്ച കക്ഷികളും അവക്കുള്ള മറുപടികളും', 269, 'Malayalam');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (295, 'വേദക്കാര്‍ക്കുള്ള മറുപടികള്‍', 'പിഴച്ച കക്ഷികളും അവക്കുള്ള മറുപടികളും', 270, 'Malayalam');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (296, 'വിഗ്രഹാരധകര്‍ക്കുള്ള മറുപടികള്‍', 'പിഴച്ച കക്ഷികളും അവക്കുള്ള മറുപടികളും', 271, 'Malayalam');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (297, 'പിഴച്ച കക്ഷികളും അവക്കുള്ള മറുപടികളും', 'പിഴച്ച കക്ഷികളും അവക്കുള്ള മറുപടികളും', 272, 'Malayalam');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (298, 'ഖാദിയാനി ബഹായീ മതക്കര്‍ക്കുള്ള മറുപടി', 'പിഴച്ച കക്ഷികളും അവക്കുള്ള മറുപടികളും', 273, 'Malayalam');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (299, 'ഖവാരിജുകള്‍ക്കുള്ള മറുപടി', 'പിഴച്ച കക്ഷികളും അവക്കുള്ള മറുപടികളും', 274, 'Malayalam');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (300, 'ഖദരിയ്യതിനുള്ള മറുപടി', 'പിഴച്ച കക്ഷികളും അവക്കുള്ള മറുപടികളും', 275, 'Malayalam');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (301, 'മുതസിലത്തിനുള്ള മറുപടി', 'പിഴച്ച കക്ഷികളും അവക്കുള്ള മറുപടികളും', 276, 'Malayalam');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (302, 'ശിയാക്കള്‍കുള്ള മറുപടി', 'പിഴച്ച കക്ഷികളും അവക്കുള്ള മറുപടികളും', 277, 'Malayalam');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (303, 'സൂഫി കള്‍ക്കും ബറേല്‍വികള്‍ക്കും മറുപടി', 'പിഴച്ച കക്ഷികളും അവക്കുള്ള മറുപടികളും', 278, 'Malayalam');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (304, 'മന്ഹജിലും അഖീദയിലുമുള്ള പിഴവുകള്‍ക്ക് മറുപടി', 'പിഴച്ച കക്ഷികളും അവക്കുള്ള മറുപടികളും', 279, 'Malayalam');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (305, 'ഇതര വിഷയങ്ങള്‍', 'ഇതര വിഷയങ്ങള്‍', 280, 'Malayalam');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (306, 'ദഅവത്', 'ദഅവത്', 281, 'Malayalam');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (307, 'മാസികകളും സമ്പൂര്‍ണ കൃതികളും', 'മാസികകളും സമ്പൂര്‍ണ കൃതികളും', 282, 'Malayalam');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (308, 'فضل طلب العلم والعلماء', 'الفقه في الدين', 283, 'Arabic');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (309, 'آداب طلب العلم و منهجه', 'الفقه في الدين', 284, 'Arabic');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (310, 'الجوامع   ', 'الجوامع والمجلات  ', 285, 'Arabic');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (311, 'المجلات', 'الجوامع والمجلات  ', 286, 'Arabic');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (312, 'منهج الدعوة الى الله', 'الدعوة الى الله', 287, 'Arabic');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (313, 'الكبائر والمحرمات', 'الفقه الإسلامي', 288, 'Arabic');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (314, 'التحذير من الشرك وأنواعه', 'عقيدة', 289, 'Arabic');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (315, 'WARNING AGAINST SHIRK AND ITS KINDS', 'ISLAMIC CREED', 290, 'English');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (316, 'ശിര്‍ക്കിനെതിരെ ഉള്ള താക്കീത്', 'ഇസ്ലാമിക വിശ്വാസം', 291, 'Malayalam');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (317, 'تربية الأولاد ', 'كتب للأطفال', 292, 'Arabic');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (318, 'NURTURING KIDS', 'Books for kids', 293, 'English');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (319, 'ശിശു പരിപാലനം', 'കുട്ടികള്‍കുള്ള പുസ്തകങ്ങള്‍', 294, 'Malayalam');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (320, 'VIRTUES OF SEEKING KNOWLEDGE AND SCHOLARS', 'ISLAMIC KNOWLEDGE', 295, 'English');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (322, 'മത പഠനം പണ്ഡിതന്മാര്‍ മഹത്വം', 'മത വിജ്ഞാനം', 296, 'Malayalam');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (323, 'ETIQUETTES OF SEEKING KNOWLEDGE AND ITS MANHAJ', 'ISLAMIC KNOWLEDGE', 297, 'English');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (324, 'മത പഠനം മര്യാദകളും മന്‍ഹജും', 'മത വിജ്ഞാനം', 298, 'Malayalam');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (325, 'GRAMMAR', 'ARABIC LANGUAGE', 299, 'English');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (326, 'PROPHET’S MERITS  BIOGRAPHY AND MESSAGES', 'HADEES', 300, 'English');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (328, 'MARRIAGE AND FAMILY LIFE', 'ISLAMIC JURISPRUDENCE', 302, 'English');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (329, 'MAJOR SINS AND FORBIDDEN THINGS', 'ISLAMIC JURISPRUDENCE', 303, 'English');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (330, 'VIRTUES OF ISLAM', 'Books on dawa and muslim status', 304, 'English');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (331, 'ETIQUETTES OF SEEKING KNOWLEDGE AND ITS MANHAJ', 'ISLAMIC KNOWLEDGE', 305, 'English');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (333, 'Belief in the resurrection.', 'ISLAMIC CREED', 307, 'English');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (334, 'Hadees texts', 'HADEES', 308, 'English');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (335, 'വിവാഹ നിയമങ്ങള്‍ കുടുംബ ജീവിതം', 'കര്‍മ ശാസ്ത്രം', 309, 'Malayalam');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (336, 'കുട്ടികള്‍ക്ക് വിശ്വാസ പാഠങ്ങള്‍', 'കുട്ടികള്‍കുള്ള പുസ്തകങ്ങള്‍', 310, 'Malayalam');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (337, 'നബി ചരിത്രവും രൂപ വര്‍ണനയും സന്ദേശവും', 'ഹദീസ്', 311, 'Malayalam');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (338, 'ഇസ്‌ലാം മഹത്വങ്ങള്‍', 'സ്വഭാവം, മഹത്വങ്ങള്‍,  അദ്കാറുകള്‍', 312, 'Malayalam');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (339, 'വന്‍ കുറ്റങ്ങളും നിരോധനങ്ങളും', 'കര്‍മ ശാസ്ത്രം', 313, 'Malayalam');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (340, 'ഹദീസ് ഗ്രന്ഥം', 'ഹദീസ്', 314, 'Malayalam');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (341, 'നിഘണ്ടു', 'അറബി ഭാഷ', 315, 'Malayalam');
INSERT INTO `category` (`c_id`, `c_name`, `c_group`, `c_serial_no`, `c_language`) VALUES (342, 'سيرة النبي وشمائله', 'الحديث الشريف ', 316, 'Arabic');


#
# TABLE STRUCTURE FOR: language
#

DROP TABLE IF EXISTS `language`;

CREATE TABLE `language` (
  `l_id` int NOT NULL AUTO_INCREMENT,
  `l_serial_no` int NOT NULL,
  `l_name` varchar(100) NOT NULL,
  PRIMARY KEY (`l_id`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci;

INSERT INTO `language` (`l_id`, `l_serial_no`, `l_name`) VALUES (1, 1, 'English');
INSERT INTO `language` (`l_id`, `l_serial_no`, `l_name`) VALUES (2, 2, 'Malayalam');
INSERT INTO `language` (`l_id`, `l_serial_no`, `l_name`) VALUES (3, 3, 'Arabic');
INSERT INTO `language` (`l_id`, `l_serial_no`, `l_name`) VALUES (4, 4, 'Urdu');
INSERT INTO `language` (`l_id`, `l_serial_no`, `l_name`) VALUES (5, 5, 'Roman');


#
# TABLE STRUCTURE FOR: lendingbook
#

DROP TABLE IF EXISTS `lendingbook`;

CREATE TABLE `lendingbook` (
  `l_id` int NOT NULL AUTO_INCREMENT,
  `l_name_of_book` varchar(1000) CHARACTER SET utf8mb3 COLLATE utf8mb3_unicode_ci NOT NULL,
  `l_copies` int NOT NULL,
  `l_name_lender` varchar(1000) CHARACTER SET utf8mb3 COLLATE utf8mb3_unicode_ci NOT NULL,
  `l_address` varchar(1000) CHARACTER SET utf8mb3 COLLATE utf8mb3_unicode_ci NOT NULL,
  `l_lender_email` varchar(1000) CHARACTER SET utf8mb3 COLLATE utf8mb3_unicode_ci NOT NULL,
  `l_contact_number` varchar(50) CHARACTER SET utf8mb3 COLLATE utf8mb3_unicode_ci NOT NULL,
  `l_date_of_lending` date NOT NULL,
  `l_status` varchar(100) CHARACTER SET utf8mb3 COLLATE utf8mb3_unicode_ci NOT NULL,
  PRIMARY KEY (`l_id`)
) ENGINE=InnoDB AUTO_INCREMENT=14 DEFAULT CHARSET=utf8mb3 COLLATE=utf8mb3_unicode_ci;

#
# TABLE STRUCTURE FOR: order_book
#

DROP TABLE IF EXISTS `order_book`;

CREATE TABLE `order_book` (
  `ob_id` int NOT NULL AUTO_INCREMENT,
  `ob_userid` int NOT NULL,
  `ob_orderid` varchar(50) CHARACTER SET utf8mb3 COLLATE utf8mb3_unicode_ci NOT NULL,
  `ob_date` date NOT NULL,
  `ob_status` varchar(100) CHARACTER SET utf8mb3 COLLATE utf8mb3_unicode_ci NOT NULL,
  `ob_delivery_charge` decimal(18,3) NOT NULL,
  `ob_converted_country` varchar(100) CHARACTER SET utf8mb3 COLLATE utf8mb3_unicode_ci NOT NULL,
  `ob_converted_price` decimal(18,3) NOT NULL,
  `ob_total_price` decimal(18,3) NOT NULL,
  `ob_remark` mediumtext CHARACTER SET utf8mb3 COLLATE utf8mb3_unicode_ci NOT NULL,
  `receiver_name` varchar(100) CHARACTER SET utf8mb3 COLLATE utf8mb3_unicode_ci NOT NULL,
  `receiver_address` mediumtext CHARACTER SET utf8mb3 COLLATE utf8mb3_unicode_ci NOT NULL,
  `receiver_phone` varchar(20) CHARACTER SET utf8mb3 COLLATE utf8mb3_unicode_ci NOT NULL,
  `receiver_mobile` int NOT NULL,
  `receiver_street` varchar(100) CHARACTER SET utf8mb3 COLLATE utf8mb3_unicode_ci NOT NULL,
  `receiver_state` varchar(50) CHARACTER SET utf8mb3 COLLATE utf8mb3_unicode_ci NOT NULL,
  `receiver_district` varchar(50) CHARACTER SET utf8mb3 COLLATE utf8mb3_unicode_ci NOT NULL,
  `receiver_zip` varchar(50) CHARACTER SET utf8mb3 COLLATE utf8mb3_unicode_ci NOT NULL,
  `ob_purchase_type` varchar(100) CHARACTER SET utf8mb3 COLLATE utf8mb3_unicode_ci NOT NULL,
  PRIMARY KEY (`ob_id`)
) ENGINE=InnoDB AUTO_INCREMENT=31 DEFAULT CHARSET=utf8mb3 COLLATE=utf8mb3_unicode_ci;

INSERT INTO `order_book` (`ob_id`, `ob_userid`, `ob_orderid`, `ob_date`, `ob_status`, `ob_delivery_charge`, `ob_converted_country`, `ob_converted_price`, `ob_total_price`, `ob_remark`, `receiver_name`, `receiver_address`, `receiver_phone`, `receiver_mobile`, `receiver_street`, `receiver_state`, `receiver_district`, `receiver_zip`, `ob_purchase_type`) VALUES (4, 1, '20220905064110', '2022-09-05', 'Ordered', '0.000', 'INR', '0.000', '0.000', '', 'Jilani', 'Jafhasmahal edavanakuzhi parappara annasheri Calicut ', '8714348622', 2147483647, 'Calicut', 'Kerala', 'Kozhikode', '673317', 'Purchase');
INSERT INTO `order_book` (`ob_id`, `ob_userid`, `ob_orderid`, `ob_date`, `ob_status`, `ob_delivery_charge`, `ob_converted_country`, `ob_converted_price`, `ob_total_price`, `ob_remark`, `receiver_name`, `receiver_address`, `receiver_phone`, `receiver_mobile`, `receiver_street`, `receiver_state`, `receiver_district`, `receiver_zip`, `ob_purchase_type`) VALUES (20, 5, '20230109171141', '2023-01-09', 'Ordered', '0.000', 'AED', '0.000', '0.000', '', 'Hamza I Yakub', '316 Blackness Road\r\n', '07905502208', 2147483647, '316 Blackness Road', 'Not Specified', 'Dundee', 'Dd21sd', 'Purchase');
INSERT INTO `order_book` (`ob_id`, `ob_userid`, `ob_orderid`, `ob_date`, `ob_status`, `ob_delivery_charge`, `ob_converted_country`, `ob_converted_price`, `ob_total_price`, `ob_remark`, `receiver_name`, `receiver_address`, `receiver_phone`, `receiver_mobile`, `receiver_street`, `receiver_state`, `receiver_district`, `receiver_zip`, `ob_purchase_type`) VALUES (21, 5, '20230109171238', '2023-01-09', 'Ordered', '0.000', 'AED', '0.000', '0.000', '', 'Hamza I Yakub', '316 Blackness Road\r\n', '07905502208', 2147483647, '316 Blackness Road', 'Not Specified', 'Dundee', 'Dd21sd', 'Purchase');
INSERT INTO `order_book` (`ob_id`, `ob_userid`, `ob_orderid`, `ob_date`, `ob_status`, `ob_delivery_charge`, `ob_converted_country`, `ob_converted_price`, `ob_total_price`, `ob_remark`, `receiver_name`, `receiver_address`, `receiver_phone`, `receiver_mobile`, `receiver_street`, `receiver_state`, `receiver_district`, `receiver_zip`, `ob_purchase_type`) VALUES (22, 6, '20230521061524', '2023-05-21', 'Ordered', '0.000', 'AED', '0.000', '0.000', '', 'Labeeb K', 'Kattupparuthi House, Siyamkandam, P. O Pulikkal\r\nNear LP School, Siyamkandam', '9605444129', 673637, 'Siyamkandam', 'Kerala', 'Pulikkal', '673637', 'Purchase');
INSERT INTO `order_book` (`ob_id`, `ob_userid`, `ob_orderid`, `ob_date`, `ob_status`, `ob_delivery_charge`, `ob_converted_country`, `ob_converted_price`, `ob_total_price`, `ob_remark`, `receiver_name`, `receiver_address`, `receiver_phone`, `receiver_mobile`, `receiver_street`, `receiver_state`, `receiver_district`, `receiver_zip`, `ob_purchase_type`) VALUES (23, 6, '20230521062150', '2023-05-21', 'Ordered', '0.000', 'AED', '0.000', '0.000', '', 'Labeeb K', 'Kattupparuthi House, Siyamkandam, P. O Pulikkal\r\nNear LP School, Siyamkandam', '9605444129', 673637, 'Siyamkandam', 'Kerala', 'Pulikkal', '673637', 'Lending');
INSERT INTO `order_book` (`ob_id`, `ob_userid`, `ob_orderid`, `ob_date`, `ob_status`, `ob_delivery_charge`, `ob_converted_country`, `ob_converted_price`, `ob_total_price`, `ob_remark`, `receiver_name`, `receiver_address`, `receiver_phone`, `receiver_mobile`, `receiver_street`, `receiver_state`, `receiver_district`, `receiver_zip`, `ob_purchase_type`) VALUES (24, 7, '20230814161056', '2023-08-14', 'Ordered', '0.000', 'AED', '0.000', '0.000', '', 'Muhammed sajar pk', 'House name: PUZHAMKUNNUMMAL \r\nPlace: KANNAPPANKUND, PUDUPPADI \r\nPo: MYLELLAMPARA \r\nPin code : 673586\r\nDt: KOZHIKKODE \r\nPhone : 9061222621', '9061222621', 2147483647, 'Puduppadi ', 'Kerala ', 'Calicut ', '673586', 'Purchase');
INSERT INTO `order_book` (`ob_id`, `ob_userid`, `ob_orderid`, `ob_date`, `ob_status`, `ob_delivery_charge`, `ob_converted_country`, `ob_converted_price`, `ob_total_price`, `ob_remark`, `receiver_name`, `receiver_address`, `receiver_phone`, `receiver_mobile`, `receiver_street`, `receiver_state`, `receiver_district`, `receiver_zip`, `ob_purchase_type`) VALUES (25, 8, '20240408082128', '2024-04-08', 'Ordered', '0.000', 'AED', '0.000', '0.000', '', 'JUNAID P', 'PARIVAR, THALAMUNDA, KANHIRODE POST, KANNUR-670592', '9061428270', 2147483647, 'THALAMUNDA', 'KERALA', 'KANNUR', '670592', 'Purchase');
INSERT INTO `order_book` (`ob_id`, `ob_userid`, `ob_orderid`, `ob_date`, `ob_status`, `ob_delivery_charge`, `ob_converted_country`, `ob_converted_price`, `ob_total_price`, `ob_remark`, `receiver_name`, `receiver_address`, `receiver_phone`, `receiver_mobile`, `receiver_street`, `receiver_state`, `receiver_district`, `receiver_zip`, `ob_purchase_type`) VALUES (26, 9, '20240611144504', '2024-06-11', 'Ordered', '0.000', 'AED', '0.000', '0.000', '', 'Abdul Majid N', 'Pallikkunnu PO', '9685786313', 2147483647, 'Mannarkkad', 'Kerala', 'Palakkad', '678583', 'Lending');
INSERT INTO `order_book` (`ob_id`, `ob_userid`, `ob_orderid`, `ob_date`, `ob_status`, `ob_delivery_charge`, `ob_converted_country`, `ob_converted_price`, `ob_total_price`, `ob_remark`, `receiver_name`, `receiver_address`, `receiver_phone`, `receiver_mobile`, `receiver_street`, `receiver_state`, `receiver_district`, `receiver_zip`, `ob_purchase_type`) VALUES (27, 10, '20240716121336', '2024-07-16', 'Ordered', '0.000', 'AED', '0.000', '0.000', '', 'Favas B', '2/1704 B, Karikkamkulam (Florican hill road), Karapparamba PO.\r\n\r\nLandmark: Markaz Imam Ahmed Ibn Hambal', '9986729902', 2147483647, '2/1704 B, Karikkamkulam (Florican hill road), Karapparamba PO.', 'Kerala', 'Calicut', '673010', 'Lending');
INSERT INTO `order_book` (`ob_id`, `ob_userid`, `ob_orderid`, `ob_date`, `ob_status`, `ob_delivery_charge`, `ob_converted_country`, `ob_converted_price`, `ob_total_price`, `ob_remark`, `receiver_name`, `receiver_address`, `receiver_phone`, `receiver_mobile`, `receiver_street`, `receiver_state`, `receiver_district`, `receiver_zip`, `ob_purchase_type`) VALUES (28, 11, '20240719063018', '2024-07-19', 'Ordered', '0.000', 'AED', '0.000', '0.000', '', 'Shahala', 'Marayamkunmath (H) Nellishery chittazikunu ,sukapuram(po),Malappuram(dt)\r\n679576', '9895820184', 2147483647, 'Nellishery,chttazikkunmu', 'kerala', 'Malappuram', 'sukapuram', 'Purchase');
INSERT INTO `order_book` (`ob_id`, `ob_userid`, `ob_orderid`, `ob_date`, `ob_status`, `ob_delivery_charge`, `ob_converted_country`, `ob_converted_price`, `ob_total_price`, `ob_remark`, `receiver_name`, `receiver_address`, `receiver_phone`, `receiver_mobile`, `receiver_street`, `receiver_state`, `receiver_district`, `receiver_zip`, `ob_purchase_type`) VALUES (29, 11, '20240719063943', '2024-07-19', 'Ordered', '0.000', 'AED', '0.000', '0.000', '', 'Shahala', 'Marayamkunmath (H) Nellishery chittazikunu ,sukapuram(po),Malappuram(dt)\r\n679576', '9895820184', 2147483647, 'Nellishery,chttazikkunmu', 'kerala', 'Malappuram', 'sukapuram', 'Purchase');
INSERT INTO `order_book` (`ob_id`, `ob_userid`, `ob_orderid`, `ob_date`, `ob_status`, `ob_delivery_charge`, `ob_converted_country`, `ob_converted_price`, `ob_total_price`, `ob_remark`, `receiver_name`, `receiver_address`, `receiver_phone`, `receiver_mobile`, `receiver_street`, `receiver_state`, `receiver_district`, `receiver_zip`, `ob_purchase_type`) VALUES (30, 8, '20240731100355', '2024-07-31', 'Ordered', '0.000', 'AED', '0.000', '0.000', '', 'DL KAMATH TOWER', 'WINSER , NEAR CENTRAL JUMA MASJID, JEWSTREET, BROADWAY, ERNAKULAM-682031', '9447449333', 2147483647, 'JEWSTREET', 'KERALA', 'ERNAKULAM', '682031', 'Purchase');


#
# TABLE STRUCTURE FOR: order_book_details
#

DROP TABLE IF EXISTS `order_book_details`;

CREATE TABLE `order_book_details` (
  `o_id` int NOT NULL AUTO_INCREMENT,
  `o_category` varchar(100) CHARACTER SET utf8mb3 COLLATE utf8mb3_unicode_ci NOT NULL,
  `o_bookid` int NOT NULL,
  `o_bookname` varchar(500) CHARACTER SET utf8mb3 COLLATE utf8mb3_unicode_ci NOT NULL,
  `o_publisher` varchar(500) CHARACTER SET utf8mb3 COLLATE utf8mb3_unicode_ci NOT NULL,
  `o_status` varchar(100) CHARACTER SET utf8mb3 COLLATE utf8mb3_unicode_ci NOT NULL,
  `user_status` varchar(100) CHARACTER SET utf8mb3 COLLATE utf8mb3_unicode_ci NOT NULL,
  `o_remark` mediumtext CHARACTER SET utf8mb3 COLLATE utf8mb3_unicode_ci NOT NULL,
  `o_author` varchar(100) CHARACTER SET utf8mb3 COLLATE utf8mb3_unicode_ci NOT NULL,
  `ref_id` int NOT NULL,
  `o_translator` varchar(100) CHARACTER SET utf8mb3 COLLATE utf8mb3_unicode_ci NOT NULL,
  `o_publisher_email` varchar(100) CHARACTER SET utf8mb3 COLLATE utf8mb3_unicode_ci NOT NULL,
  `o_publisher_phone` varchar(20) CHARACTER SET utf8mb3 COLLATE utf8mb3_unicode_ci NOT NULL,
  `o_user_id` int NOT NULL,
  `o_quantity` int NOT NULL,
  `o_price` decimal(18,3) NOT NULL,
  `o_publisher_to` varchar(200) CHARACTER SET utf8mb3 COLLATE utf8mb3_unicode_ci NOT NULL,
  `o_delivery_charge` decimal(18,3) NOT NULL,
  `payment_status` varchar(100) CHARACTER SET utf8mb3 COLLATE utf8mb3_unicode_ci NOT NULL DEFAULT 'Unpaid',
  `o_purchase_type` varchar(100) CHARACTER SET utf8mb3 COLLATE utf8mb3_unicode_ci NOT NULL,
  PRIMARY KEY (`o_id`)
) ENGINE=InnoDB AUTO_INCREMENT=401 DEFAULT CHARSET=utf8mb3 COLLATE=utf8mb3_unicode_ci;

INSERT INTO `order_book_details` (`o_id`, `o_category`, `o_bookid`, `o_bookname`, `o_publisher`, `o_status`, `user_status`, `o_remark`, `o_author`, `ref_id`, `o_translator`, `o_publisher_email`, `o_publisher_phone`, `o_user_id`, `o_quantity`, `o_price`, `o_publisher_to`, `o_delivery_charge`, `payment_status`, `o_purchase_type`) VALUES (23, '', 1024, 'حكم الستعمالوالنجار', '', 'Ordered', '', 'yuy', 'محمد ابراهبم', 4, '', '', '', 1, 3, '0.000', '', '0.000', 'Unpaid', '');
INSERT INTO `order_book_details` (`o_id`, `o_category`, `o_bookid`, `o_bookname`, `o_publisher`, `o_status`, `user_status`, `o_remark`, `o_author`, `ref_id`, `o_translator`, `o_publisher_email`, `o_publisher_phone`, `o_user_id`, `o_quantity`, `o_price`, `o_publisher_to`, `o_delivery_charge`, `payment_status`, `o_purchase_type`) VALUES (218, 'Books on dawa and muslim status', 493, '', 'Jamia Media', 'Ordered', '', '', '', 20, '', '', '', 5, 1, '0.000', '', '0.000', 'Unpaid', 'Purchase');
INSERT INTO `order_book_details` (`o_id`, `o_category`, `o_bookid`, `o_bookname`, `o_publisher`, `o_status`, `user_status`, `o_remark`, `o_author`, `ref_id`, `o_translator`, `o_publisher_email`, `o_publisher_phone`, `o_user_id`, `o_quantity`, `o_price`, `o_publisher_to`, `o_delivery_charge`, `payment_status`, `o_purchase_type`) VALUES (219, 'عقيدة أهل السنة والجماعة', 1849, '', 'دار ابن الجوزي', 'Ordered', '', '', '', 21, '', '', '', 5, 1, '0.000', '', '0.000', 'Unpaid', 'Purchase');
INSERT INTO `order_book_details` (`o_id`, `o_category`, `o_bookid`, `o_bookname`, `o_publisher`, `o_status`, `user_status`, `o_remark`, `o_author`, `ref_id`, `o_translator`, `o_publisher_email`, `o_publisher_phone`, `o_user_id`, `o_quantity`, `o_price`, `o_publisher_to`, `o_delivery_charge`, `payment_status`, `o_purchase_type`) VALUES (220, 'عقيدة أهل السنة والجماعة', 1848, '', 'دار العاصمة', 'Added to cart', '', '', '', 0, '', '', '', 5, 1, '0.000', '', '0.000', 'Unpaid', 'Purchase');
INSERT INTO `order_book_details` (`o_id`, `o_category`, `o_bookid`, `o_bookname`, `o_publisher`, `o_status`, `user_status`, `o_remark`, `o_author`, `ref_id`, `o_translator`, `o_publisher_email`, `o_publisher_phone`, `o_user_id`, `o_quantity`, `o_price`, `o_publisher_to`, `o_delivery_charge`, `payment_status`, `o_purchase_type`) VALUES (221, 'തൗഹീദ് ', 1651, '', '', 'Ordered', '', '', '', 22, '', '', '', 6, 1, '0.000', '', '0.000', 'Unpaid', 'Purchase');
INSERT INTO `order_book_details` (`o_id`, `o_category`, `o_bookid`, `o_bookname`, `o_publisher`, `o_status`, `user_status`, `o_remark`, `o_author`, `ref_id`, `o_translator`, `o_publisher_email`, `o_publisher_phone`, `o_user_id`, `o_quantity`, `o_price`, `o_publisher_to`, `o_delivery_charge`, `payment_status`, `o_purchase_type`) VALUES (222, 'فتاوى حسب الموضوع', 1893, '', 'دار ابن حزم', 'Ordered', '', '', '', 23, '', '', '', 6, 1, '0.000', '', '0.000', 'Unpaid', 'Lending');
INSERT INTO `order_book_details` (`o_id`, `o_category`, `o_bookid`, `o_bookname`, `o_publisher`, `o_status`, `user_status`, `o_remark`, `o_author`, `ref_id`, `o_translator`, `o_publisher_email`, `o_publisher_phone`, `o_user_id`, `o_quantity`, `o_price`, `o_publisher_to`, `o_delivery_charge`, `payment_status`, `o_purchase_type`) VALUES (223, 'കര്‍മങ്ങളുടെ മഹത്വങ്ങള്‍', 1822, '', '', 'Ordered', '', '', '', 24, '', '', '', 7, 1, '0.000', '', '0.000', 'Unpaid', 'Purchase');
INSERT INTO `order_book_details` (`o_id`, `o_category`, `o_bookid`, `o_bookname`, `o_publisher`, `o_status`, `user_status`, `o_remark`, `o_author`, `ref_id`, `o_translator`, `o_publisher_email`, `o_publisher_phone`, `o_user_id`, `o_quantity`, `o_price`, `o_publisher_to`, `o_delivery_charge`, `payment_status`, `o_purchase_type`) VALUES (224, 'നിഘണ്ടു', 1820, '', '', 'Ordered', '', '', '', 24, '', '', '', 7, 1, '0.000', '', '0.000', 'Unpaid', 'Purchase');
INSERT INTO `order_book_details` (`o_id`, `o_category`, `o_bookid`, `o_bookname`, `o_publisher`, `o_status`, `user_status`, `o_remark`, `o_author`, `ref_id`, `o_translator`, `o_publisher_email`, `o_publisher_phone`, `o_user_id`, `o_quantity`, `o_price`, `o_publisher_to`, `o_delivery_charge`, `payment_status`, `o_purchase_type`) VALUES (225, 'ഹദീസ് ഗ്രന്ഥം', 1819, '', '', 'Ordered', '', '', '', 24, '', '', '', 7, 1, '0.000', '', '0.000', 'Unpaid', 'Purchase');
INSERT INTO `order_book_details` (`o_id`, `o_category`, `o_bookid`, `o_bookname`, `o_publisher`, `o_status`, `user_status`, `o_remark`, `o_author`, `ref_id`, `o_translator`, `o_publisher_email`, `o_publisher_phone`, `o_user_id`, `o_quantity`, `o_price`, `o_publisher_to`, `o_delivery_charge`, `payment_status`, `o_purchase_type`) VALUES (226, 'തൗഹീദ് ', 1818, '', '', 'Ordered', '', '', '', 24, '', '', '', 7, 1, '0.000', '', '0.000', 'Unpaid', 'Purchase');
INSERT INTO `order_book_details` (`o_id`, `o_category`, `o_bookid`, `o_bookname`, `o_publisher`, `o_status`, `user_status`, `o_remark`, `o_author`, `ref_id`, `o_translator`, `o_publisher_email`, `o_publisher_phone`, `o_user_id`, `o_quantity`, `o_price`, `o_publisher_to`, `o_delivery_charge`, `payment_status`, `o_purchase_type`) VALUES (227, 'നബി ചരിത്രവും രൂപ വര്‍ണനയും സന്ദേശവും', 1817, '', '', 'Ordered', '', '', '', 24, '', '', '', 7, 1, '0.000', '', '0.000', 'Unpaid', 'Purchase');
INSERT INTO `order_book_details` (`o_id`, `o_category`, `o_bookid`, `o_bookname`, `o_publisher`, `o_status`, `user_status`, `o_remark`, `o_author`, `ref_id`, `o_translator`, `o_publisher_email`, `o_publisher_phone`, `o_user_id`, `o_quantity`, `o_price`, `o_publisher_to`, `o_delivery_charge`, `payment_status`, `o_purchase_type`) VALUES (228, 'ജീവ ചരിത്രം', 1816, '', '', 'Ordered', '', '', '', 24, '', '', '', 7, 1, '0.000', '', '0.000', 'Unpaid', 'Purchase');
INSERT INTO `order_book_details` (`o_id`, `o_category`, `o_bookid`, `o_bookname`, `o_publisher`, `o_status`, `user_status`, `o_remark`, `o_author`, `ref_id`, `o_translator`, `o_publisher_email`, `o_publisher_phone`, `o_user_id`, `o_quantity`, `o_price`, `o_publisher_to`, `o_delivery_charge`, `payment_status`, `o_purchase_type`) VALUES (229, 'തൗഹീദ് ', 1815, '', '', 'Ordered', '', '', '', 24, '', '', '', 7, 1, '0.000', '', '0.000', 'Unpaid', 'Purchase');
INSERT INTO `order_book_details` (`o_id`, `o_category`, `o_bookid`, `o_bookname`, `o_publisher`, `o_status`, `user_status`, `o_remark`, `o_author`, `ref_id`, `o_translator`, `o_publisher_email`, `o_publisher_phone`, `o_user_id`, `o_quantity`, `o_price`, `o_publisher_to`, `o_delivery_charge`, `payment_status`, `o_purchase_type`) VALUES (254, 'عقيدة أهل السنة والجماعة', 1961, '', 'الرئاسة العامة للبحوث العلمية والإفتاء', 'Added to cart', '', '', '', 0, '', '', '', 7, 1, '0.000', '', '0.000', 'Unpaid', 'Lending');
INSERT INTO `order_book_details` (`o_id`, `o_category`, `o_bookid`, `o_bookname`, `o_publisher`, `o_status`, `user_status`, `o_remark`, `o_author`, `ref_id`, `o_translator`, `o_publisher_email`, `o_publisher_phone`, `o_user_id`, `o_quantity`, `o_price`, `o_publisher_to`, `o_delivery_charge`, `payment_status`, `o_purchase_type`) VALUES (255, 'تاريخ الإسلام', 1952, '', 'دار البشير الإمارات', 'Added to cart', '', '', '', 0, '', '', '', 7, 1, '0.000', '', '0.000', 'Unpaid', 'Lending');
INSERT INTO `order_book_details` (`o_id`, `o_category`, `o_bookid`, `o_bookname`, `o_publisher`, `o_status`, `user_status`, `o_remark`, `o_author`, `ref_id`, `o_translator`, `o_publisher_email`, `o_publisher_phone`, `o_user_id`, `o_quantity`, `o_price`, `o_publisher_to`, `o_delivery_charge`, `payment_status`, `o_purchase_type`) VALUES (256, 'المنهج السلفي', 1947, '', 'دار الميراث النبوي', 'Added to cart', '', '', '', 0, '', '', '', 7, 1, '0.000', '', '0.000', 'Unpaid', 'Lending');
INSERT INTO `order_book_details` (`o_id`, `o_category`, `o_bookid`, `o_bookname`, `o_publisher`, `o_status`, `user_status`, `o_remark`, `o_author`, `ref_id`, `o_translator`, `o_publisher_email`, `o_publisher_phone`, `o_user_id`, `o_quantity`, `o_price`, `o_publisher_to`, `o_delivery_charge`, `payment_status`, `o_purchase_type`) VALUES (257, 'التراجم والطبقات', 1946, '', 'دار ابن جزم', 'Added to cart', '', '', '', 0, '', '', '', 7, 1, '0.000', '', '0.000', 'Unpaid', 'Lending');
INSERT INTO `order_book_details` (`o_id`, `o_category`, `o_bookid`, `o_bookname`, `o_publisher`, `o_status`, `user_status`, `o_remark`, `o_author`, `ref_id`, `o_translator`, `o_publisher_email`, `o_publisher_phone`, `o_user_id`, `o_quantity`, `o_price`, `o_publisher_to`, `o_delivery_charge`, `payment_status`, `o_purchase_type`) VALUES (258, 'التراجم والطبقات', 1935, '', 'المكتب الإسلامي', 'Added to cart', '', '', '', 0, '', '', '', 7, 1, '0.000', '', '0.000', 'Unpaid', 'Lending');
INSERT INTO `order_book_details` (`o_id`, `o_category`, `o_bookid`, `o_bookname`, `o_publisher`, `o_status`, `user_status`, `o_remark`, `o_author`, `ref_id`, `o_translator`, `o_publisher_email`, `o_publisher_phone`, `o_user_id`, `o_quantity`, `o_price`, `o_publisher_to`, `o_delivery_charge`, `payment_status`, `o_purchase_type`) VALUES (259, 'التراجم والطبقات', 1931, '', 'دار ميراث النبي للنشر والتوزيع', 'Added to cart', '', '', '', 0, '', '', '', 7, 1, '0.000', '', '0.000', 'Unpaid', 'Lending');
INSERT INTO `order_book_details` (`o_id`, `o_category`, `o_bookid`, `o_bookname`, `o_publisher`, `o_status`, `user_status`, `o_remark`, `o_author`, `ref_id`, `o_translator`, `o_publisher_email`, `o_publisher_phone`, `o_user_id`, `o_quantity`, `o_price`, `o_publisher_to`, `o_delivery_charge`, `payment_status`, `o_purchase_type`) VALUES (260, 'عقيدة أهل السنة والجماعة', 1916, '', 'دار الميراث النبوي', 'Added to cart', '', '', '', 0, '', '', '', 7, 1, '0.000', '', '0.000', 'Unpaid', 'Lending');
INSERT INTO `order_book_details` (`o_id`, `o_category`, `o_bookid`, `o_bookname`, `o_publisher`, `o_status`, `user_status`, `o_remark`, `o_author`, `ref_id`, `o_translator`, `o_publisher_email`, `o_publisher_phone`, `o_user_id`, `o_quantity`, `o_price`, `o_publisher_to`, `o_delivery_charge`, `payment_status`, `o_purchase_type`) VALUES (261, 'شروحات الحديث', 1915, '', 'التراث الذهبي', 'Added to cart', '', '', '', 0, '', '', '', 7, 1, '0.000', '', '0.000', 'Unpaid', 'Lending');
INSERT INTO `order_book_details` (`o_id`, `o_category`, `o_bookid`, `o_bookname`, `o_publisher`, `o_status`, `user_status`, `o_remark`, `o_author`, `ref_id`, `o_translator`, `o_publisher_email`, `o_publisher_phone`, `o_user_id`, `o_quantity`, `o_price`, `o_publisher_to`, `o_delivery_charge`, `payment_status`, `o_purchase_type`) VALUES (262, 'شروحات الحديث', 1904, '', 'دار الثريا للنشر', 'Added to cart', '', '', '', 0, '', '', '', 7, 1, '0.000', '', '0.000', 'Unpaid', 'Lending');
INSERT INTO `order_book_details` (`o_id`, `o_category`, `o_bookid`, `o_bookname`, `o_publisher`, `o_status`, `user_status`, `o_remark`, `o_author`, `ref_id`, `o_translator`, `o_publisher_email`, `o_publisher_phone`, `o_user_id`, `o_quantity`, `o_price`, `o_publisher_to`, `o_delivery_charge`, `payment_status`, `o_purchase_type`) VALUES (263, 'متون الحديث', 1897, '', 'مكتبة الدليل للنشر والتوزيع', 'Added to cart', '', '', '', 0, '', '', '', 7, 1, '0.000', '', '0.000', 'Unpaid', 'Lending');
INSERT INTO `order_book_details` (`o_id`, `o_category`, `o_bookid`, `o_bookname`, `o_publisher`, `o_status`, `user_status`, `o_remark`, `o_author`, `ref_id`, `o_translator`, `o_publisher_email`, `o_publisher_phone`, `o_user_id`, `o_quantity`, `o_price`, `o_publisher_to`, `o_delivery_charge`, `payment_status`, `o_purchase_type`) VALUES (264, 'شروحات الحديث', 1896, '', 'دار السلام', 'Added to cart', '', '', '', 0, '', '', '', 7, 1, '0.000', '', '0.000', 'Unpaid', 'Lending');
INSERT INTO `order_book_details` (`o_id`, `o_category`, `o_bookid`, `o_bookname`, `o_publisher`, `o_status`, `user_status`, `o_remark`, `o_author`, `ref_id`, `o_translator`, `o_publisher_email`, `o_publisher_phone`, `o_user_id`, `o_quantity`, `o_price`, `o_publisher_to`, `o_delivery_charge`, `payment_status`, `o_purchase_type`) VALUES (265, 'التراجم والطبقات', 1895, '', 'مؤسسة الرسالة', 'Added to cart', '', '', '', 0, '', '', '', 7, 1, '0.000', '', '0.000', 'Unpaid', 'Lending');
INSERT INTO `order_book_details` (`o_id`, `o_category`, `o_bookid`, `o_bookname`, `o_publisher`, `o_status`, `user_status`, `o_remark`, `o_author`, `ref_id`, `o_translator`, `o_publisher_email`, `o_publisher_phone`, `o_user_id`, `o_quantity`, `o_price`, `o_publisher_to`, `o_delivery_charge`, `payment_status`, `o_purchase_type`) VALUES (266, 'التراجم والطبقات', 1894, '', 'دار ابن جزم', 'Added to cart', '', '', '', 0, '', '', '', 7, 1, '0.000', '', '0.000', 'Unpaid', 'Lending');
INSERT INTO `order_book_details` (`o_id`, `o_category`, `o_bookid`, `o_bookname`, `o_publisher`, `o_status`, `user_status`, `o_remark`, `o_author`, `ref_id`, `o_translator`, `o_publisher_email`, `o_publisher_phone`, `o_user_id`, `o_quantity`, `o_price`, `o_publisher_to`, `o_delivery_charge`, `payment_status`, `o_purchase_type`) VALUES (267, 'فتاوى حسب الموضوع', 1893, '', 'دار ابن حزم', 'Added to cart', '', '', '', 0, '', '', '', 7, 1, '0.000', '', '0.000', 'Unpaid', 'Lending');
INSERT INTO `order_book_details` (`o_id`, `o_category`, `o_bookid`, `o_bookname`, `o_publisher`, `o_status`, `user_status`, `o_remark`, `o_author`, `ref_id`, `o_translator`, `o_publisher_email`, `o_publisher_phone`, `o_user_id`, `o_quantity`, `o_price`, `o_publisher_to`, `o_delivery_charge`, `payment_status`, `o_purchase_type`) VALUES (268, 'تفاسير', 1878, '', 'دار ابن كثير', 'Added to cart', '', '', '', 0, '', '', '', 7, 1, '0.000', '', '0.000', 'Unpaid', 'Lending');
INSERT INTO `order_book_details` (`o_id`, `o_category`, `o_bookid`, `o_bookname`, `o_publisher`, `o_status`, `user_status`, `o_remark`, `o_author`, `ref_id`, `o_translator`, `o_publisher_email`, `o_publisher_phone`, `o_user_id`, `o_quantity`, `o_price`, `o_publisher_to`, `o_delivery_charge`, `payment_status`, `o_purchase_type`) VALUES (269, 'تفاسير', 1877, '', 'دار إحياء التراث الربي', 'Added to cart', '', '', '', 0, '', '', '', 7, 1, '0.000', '', '0.000', 'Unpaid', 'Lending');
INSERT INTO `order_book_details` (`o_id`, `o_category`, `o_bookid`, `o_bookname`, `o_publisher`, `o_status`, `user_status`, `o_remark`, `o_author`, `ref_id`, `o_translator`, `o_publisher_email`, `o_publisher_phone`, `o_user_id`, `o_quantity`, `o_price`, `o_publisher_to`, `o_delivery_charge`, `payment_status`, `o_purchase_type`) VALUES (270, 'تفاسير', 1872, '', 'دار الحديث القاهرة', 'Added to cart', '', '', '', 0, '', '', '', 7, 1, '0.000', '', '0.000', 'Unpaid', 'Lending');
INSERT INTO `order_book_details` (`o_id`, `o_category`, `o_bookid`, `o_bookname`, `o_publisher`, `o_status`, `user_status`, `o_remark`, `o_author`, `ref_id`, `o_translator`, `o_publisher_email`, `o_publisher_phone`, `o_user_id`, `o_quantity`, `o_price`, `o_publisher_to`, `o_delivery_charge`, `payment_status`, `o_purchase_type`) VALUES (271, 'شروحات الحديث', 1896, '', 'دار السلام', 'Added to cart', '', '', '', 0, '', '', '', 7, 1, '0.000', '', '0.000', 'Unpaid', 'Lending');
INSERT INTO `order_book_details` (`o_id`, `o_category`, `o_bookid`, `o_bookname`, `o_publisher`, `o_status`, `user_status`, `o_remark`, `o_author`, `ref_id`, `o_translator`, `o_publisher_email`, `o_publisher_phone`, `o_user_id`, `o_quantity`, `o_price`, `o_publisher_to`, `o_delivery_charge`, `payment_status`, `o_purchase_type`) VALUES (272, 'متون الحديث', 1866, '', 'مكتبة الهدي المحمدي', 'Added to cart', '', '', '', 0, '', '', '', 7, 1, '0.000', '', '0.000', 'Unpaid', 'Lending');
INSERT INTO `order_book_details` (`o_id`, `o_category`, `o_bookid`, `o_bookname`, `o_publisher`, `o_status`, `user_status`, `o_remark`, `o_author`, `ref_id`, `o_translator`, `o_publisher_email`, `o_publisher_phone`, `o_user_id`, `o_quantity`, `o_price`, `o_publisher_to`, `o_delivery_charge`, `payment_status`, `o_purchase_type`) VALUES (273, 'متون الحديث', 1829, '', 'دار ابن الجوزي', 'Added to cart', '', '', '', 0, '', '', '', 7, 1, '0.000', '', '0.000', 'Unpaid', 'Lending');
INSERT INTO `order_book_details` (`o_id`, `o_category`, `o_bookid`, `o_bookname`, `o_publisher`, `o_status`, `user_status`, `o_remark`, `o_author`, `ref_id`, `o_translator`, `o_publisher_email`, `o_publisher_phone`, `o_user_id`, `o_quantity`, `o_price`, `o_publisher_to`, `o_delivery_charge`, `payment_status`, `o_purchase_type`) VALUES (274, 'കര്‍മങ്ങളുടെ മഹത്വങ്ങള്‍', 1822, '', '', 'Ordered', '', '', '', 25, '', '', '', 8, 1, '0.000', '', '0.000', 'Unpaid', 'Purchase');
INSERT INTO `order_book_details` (`o_id`, `o_category`, `o_bookid`, `o_bookname`, `o_publisher`, `o_status`, `user_status`, `o_remark`, `o_author`, `ref_id`, `o_translator`, `o_publisher_email`, `o_publisher_phone`, `o_user_id`, `o_quantity`, `o_price`, `o_publisher_to`, `o_delivery_charge`, `payment_status`, `o_purchase_type`) VALUES (275, 'ഹദീസ് ഗ്രന്ഥം', 1819, '', '', 'Ordered', '', '', '', 30, '', '', '', 8, 1, '0.000', '', '0.000', 'Unpaid', 'Purchase');
INSERT INTO `order_book_details` (`o_id`, `o_category`, `o_bookid`, `o_bookname`, `o_publisher`, `o_status`, `user_status`, `o_remark`, `o_author`, `ref_id`, `o_translator`, `o_publisher_email`, `o_publisher_phone`, `o_user_id`, `o_quantity`, `o_price`, `o_publisher_to`, `o_delivery_charge`, `payment_status`, `o_purchase_type`) VALUES (276, 'നബി ചരിത്രവും രൂപ വര്‍ണനയും സന്ദേശവും', 1817, '', '', 'Ordered', '', '', '', 30, '', '', '', 8, 1, '0.000', '', '0.000', 'Unpaid', 'Purchase');
INSERT INTO `order_book_details` (`o_id`, `o_category`, `o_bookid`, `o_bookname`, `o_publisher`, `o_status`, `user_status`, `o_remark`, `o_author`, `ref_id`, `o_translator`, `o_publisher_email`, `o_publisher_phone`, `o_user_id`, `o_quantity`, `o_price`, `o_publisher_to`, `o_delivery_charge`, `payment_status`, `o_purchase_type`) VALUES (277, 'ഹദീസ് ഗ്രന്ഥം', 1819, '', '', 'Ordered', '', '', '', 30, '', '', '', 8, 1, '0.000', '', '0.000', 'Unpaid', 'Purchase');
INSERT INTO `order_book_details` (`o_id`, `o_category`, `o_bookid`, `o_bookname`, `o_publisher`, `o_status`, `user_status`, `o_remark`, `o_author`, `ref_id`, `o_translator`, `o_publisher_email`, `o_publisher_phone`, `o_user_id`, `o_quantity`, `o_price`, `o_publisher_to`, `o_delivery_charge`, `payment_status`, `o_purchase_type`) VALUES (278, 'ഇസ്‌ലാം മഹത്വങ്ങള്‍', 1808, '', '', 'Ordered', '', '', '', 30, '', '', '', 8, 1, '0.000', '', '0.000', 'Unpaid', 'Purchase');
INSERT INTO `order_book_details` (`o_id`, `o_category`, `o_bookid`, `o_bookname`, `o_publisher`, `o_status`, `user_status`, `o_remark`, `o_author`, `ref_id`, `o_translator`, `o_publisher_email`, `o_publisher_phone`, `o_user_id`, `o_quantity`, `o_price`, `o_publisher_to`, `o_delivery_charge`, `payment_status`, `o_purchase_type`) VALUES (279, 'ശിയാക്കള്‍കുള്ള മറുപടി', 1802, '', '', 'Ordered', '', '', '', 30, '', '', '', 8, 1, '0.000', '', '0.000', 'Unpaid', 'Purchase');
INSERT INTO `order_book_details` (`o_id`, `o_category`, `o_bookid`, `o_bookname`, `o_publisher`, `o_status`, `user_status`, `o_remark`, `o_author`, `ref_id`, `o_translator`, `o_publisher_email`, `o_publisher_phone`, `o_user_id`, `o_quantity`, `o_price`, `o_publisher_to`, `o_delivery_charge`, `payment_status`, `o_purchase_type`) VALUES (280, 'കുട്ടികള്‍ക്ക് വിശ്വാസ പാഠങ്ങള്‍', 1801, '', '', 'Ordered', '', '', '', 30, '', '', '', 8, 1, '0.000', '', '0.000', 'Unpaid', 'Purchase');
INSERT INTO `order_book_details` (`o_id`, `o_category`, `o_bookid`, `o_bookname`, `o_publisher`, `o_status`, `user_status`, `o_remark`, `o_author`, `ref_id`, `o_translator`, `o_publisher_email`, `o_publisher_phone`, `o_user_id`, `o_quantity`, `o_price`, `o_publisher_to`, `o_delivery_charge`, `payment_status`, `o_purchase_type`) VALUES (281, 'ശിയാക്കള്‍കുള്ള മറുപടി', 1794, '', '', 'Ordered', '', '', '', 30, '', '', '', 8, 1, '0.000', '', '0.000', 'Unpaid', 'Purchase');
INSERT INTO `order_book_details` (`o_id`, `o_category`, `o_bookid`, `o_bookname`, `o_publisher`, `o_status`, `user_status`, `o_remark`, `o_author`, `ref_id`, `o_translator`, `o_publisher_email`, `o_publisher_phone`, `o_user_id`, `o_quantity`, `o_price`, `o_publisher_to`, `o_delivery_charge`, `payment_status`, `o_purchase_type`) VALUES (282, 'നിഘണ്ടു', 1653, '', '', 'Ordered', '', '', '', 30, '', '', '', 8, 1, '0.000', '', '0.000', 'Unpaid', 'Purchase');
INSERT INTO `order_book_details` (`o_id`, `o_category`, `o_bookid`, `o_bookname`, `o_publisher`, `o_status`, `user_status`, `o_remark`, `o_author`, `ref_id`, `o_translator`, `o_publisher_email`, `o_publisher_phone`, `o_user_id`, `o_quantity`, `o_price`, `o_publisher_to`, `o_delivery_charge`, `payment_status`, `o_purchase_type`) VALUES (283, 'ഹദീസ് ഗ്രന്ഥം', 1652, '', '', 'Ordered', '', '', '', 30, '', '', '', 8, 1, '0.000', '', '0.000', 'Unpaid', 'Purchase');
INSERT INTO `order_book_details` (`o_id`, `o_category`, `o_bookid`, `o_bookname`, `o_publisher`, `o_status`, `user_status`, `o_remark`, `o_author`, `ref_id`, `o_translator`, `o_publisher_email`, `o_publisher_phone`, `o_user_id`, `o_quantity`, `o_price`, `o_publisher_to`, `o_delivery_charge`, `payment_status`, `o_purchase_type`) VALUES (284, 'അദ്കാര്‍ അദബുകള്‍ ', 748, '', 'Ahlussunna', 'Ordered', '', '', '', 30, '', '', '', 8, 1, '0.000', '', '0.000', 'Unpaid', 'Purchase');
INSERT INTO `order_book_details` (`o_id`, `o_category`, `o_bookid`, `o_bookname`, `o_publisher`, `o_status`, `user_status`, `o_remark`, `o_author`, `ref_id`, `o_translator`, `o_publisher_email`, `o_publisher_phone`, `o_user_id`, `o_quantity`, `o_price`, `o_publisher_to`, `o_delivery_charge`, `payment_status`, `o_purchase_type`) VALUES (285, 'സൂഫി കള്‍ക്കും ബറേല്‍വികള്‍ക്കും മറുപടി', 738, '', 'Dawa books', 'Ordered', '', '', '', 30, '', '', '', 8, 1, '0.000', '', '0.000', 'Unpaid', 'Purchase');
INSERT INTO `order_book_details` (`o_id`, `o_category`, `o_bookid`, `o_bookname`, `o_publisher`, `o_status`, `user_status`, `o_remark`, `o_author`, `ref_id`, `o_translator`, `o_publisher_email`, `o_publisher_phone`, `o_user_id`, `o_quantity`, `o_price`, `o_publisher_to`, `o_delivery_charge`, `payment_status`, `o_purchase_type`) VALUES (286, 'സൂഫി കള്‍ക്കും ബറേല്‍വികള്‍ക്കും മറുപടി', 724, '', 'SathyaSandhesham', 'Ordered', '', '', '', 30, '', '', '', 8, 1, '0.000', '', '0.000', 'Unpaid', 'Purchase');
INSERT INTO `order_book_details` (`o_id`, `o_category`, `o_bookid`, `o_bookname`, `o_publisher`, `o_status`, `user_status`, `o_remark`, `o_author`, `ref_id`, `o_translator`, `o_publisher_email`, `o_publisher_phone`, `o_user_id`, `o_quantity`, `o_price`, `o_publisher_to`, `o_delivery_charge`, `payment_status`, `o_purchase_type`) VALUES (287, 'സൂഫി കള്‍ക്കും ബറേല്‍വികള്‍ക്കും മറുപടി', 723, '', 'SathyaSandhesham', 'Ordered', '', '', '', 30, '', '', '', 8, 1, '0.000', '', '0.000', 'Unpaid', 'Purchase');
INSERT INTO `order_book_details` (`o_id`, `o_category`, `o_bookid`, `o_bookname`, `o_publisher`, `o_status`, `user_status`, `o_remark`, `o_author`, `ref_id`, `o_translator`, `o_publisher_email`, `o_publisher_phone`, `o_user_id`, `o_quantity`, `o_price`, `o_publisher_to`, `o_delivery_charge`, `payment_status`, `o_purchase_type`) VALUES (288, 'തൗഹീദ്', 712, '', 'Darssalam', 'Ordered', '', '', '', 30, '', '', '', 8, 1, '0.000', '', '0.000', 'Unpaid', 'Purchase');
INSERT INTO `order_book_details` (`o_id`, `o_category`, `o_bookid`, `o_bookname`, `o_publisher`, `o_status`, `user_status`, `o_remark`, `o_author`, `ref_id`, `o_translator`, `o_publisher_email`, `o_publisher_phone`, `o_user_id`, `o_quantity`, `o_price`, `o_publisher_to`, `o_delivery_charge`, `payment_status`, `o_purchase_type`) VALUES (289, 'തൗഹീദ്', 711, '', 'Dawa books', 'Ordered', '', '', '', 30, '', '', '', 8, 1, '0.000', '', '0.000', 'Unpaid', 'Purchase');
INSERT INTO `order_book_details` (`o_id`, `o_category`, `o_bookid`, `o_bookname`, `o_publisher`, `o_status`, `user_status`, `o_remark`, `o_author`, `ref_id`, `o_translator`, `o_publisher_email`, `o_publisher_phone`, `o_user_id`, `o_quantity`, `o_price`, `o_publisher_to`, `o_delivery_charge`, `payment_status`, `o_purchase_type`) VALUES (290, 'നബി ചരിത്രവും രൂപ വര്‍ണനയും സന്ദേശവും', 714, '', 'KNM Publ.Wing', 'Ordered', '', '', '', 30, '', '', '', 8, 1, '0.000', '', '0.000', 'Unpaid', 'Purchase');
INSERT INTO `order_book_details` (`o_id`, `o_category`, `o_bookid`, `o_bookname`, `o_publisher`, `o_status`, `user_status`, `o_remark`, `o_author`, `ref_id`, `o_translator`, `o_publisher_email`, `o_publisher_phone`, `o_user_id`, `o_quantity`, `o_price`, `o_publisher_to`, `o_delivery_charge`, `payment_status`, `o_purchase_type`) VALUES (291, 'ജീവ ചരിത്രം', 710, '', 'Dawa books', 'Ordered', '', '', '', 30, '', '', '', 8, 1, '0.000', '', '0.000', 'Unpaid', 'Purchase');
INSERT INTO `order_book_details` (`o_id`, `o_category`, `o_bookid`, `o_bookname`, `o_publisher`, `o_status`, `user_status`, `o_remark`, `o_author`, `ref_id`, `o_translator`, `o_publisher_email`, `o_publisher_phone`, `o_user_id`, `o_quantity`, `o_price`, `o_publisher_to`, `o_delivery_charge`, `payment_status`, `o_purchase_type`) VALUES (292, 'അടിസ്ഥാന പാഠങ്ങള്‍', 709, '', 'Ahlussunna', 'Ordered', '', '', '', 30, '', '', '', 8, 1, '0.000', '', '0.000', 'Unpaid', 'Purchase');
INSERT INTO `order_book_details` (`o_id`, `o_category`, `o_bookid`, `o_bookname`, `o_publisher`, `o_status`, `user_status`, `o_remark`, `o_author`, `ref_id`, `o_translator`, `o_publisher_email`, `o_publisher_phone`, `o_user_id`, `o_quantity`, `o_price`, `o_publisher_to`, `o_delivery_charge`, `payment_status`, `o_purchase_type`) VALUES (293, 'ഹദീസ് ഗ്രന്ഥം', 699, '', 'Al-Hudha Book Stall', 'Ordered', '', '', '', 30, '', '', '', 8, 1, '0.000', '', '0.000', 'Unpaid', 'Purchase');
INSERT INTO `order_book_details` (`o_id`, `o_category`, `o_bookid`, `o_bookname`, `o_publisher`, `o_status`, `user_status`, `o_remark`, `o_author`, `ref_id`, `o_translator`, `o_publisher_email`, `o_publisher_phone`, `o_user_id`, `o_quantity`, `o_price`, `o_publisher_to`, `o_delivery_charge`, `payment_status`, `o_purchase_type`) VALUES (294, 'ഹദീസ് ഗ്രന്ഥം', 698, '', 'INSAF', 'Ordered', '', '', '', 30, '', '', '', 8, 1, '0.000', '', '0.000', 'Unpaid', 'Purchase');
INSERT INTO `order_book_details` (`o_id`, `o_category`, `o_bookid`, `o_bookname`, `o_publisher`, `o_status`, `user_status`, `o_remark`, `o_author`, `ref_id`, `o_translator`, `o_publisher_email`, `o_publisher_phone`, `o_user_id`, `o_quantity`, `o_price`, `o_publisher_to`, `o_delivery_charge`, `payment_status`, `o_purchase_type`) VALUES (295, 'പണ്ഡിത ഫത്വകള്‍', 697, '', 'Ahlu-ssunna books', 'Ordered', '', '', '', 30, '', '', '', 8, 1, '0.000', '', '0.000', 'Unpaid', 'Purchase');
INSERT INTO `order_book_details` (`o_id`, `o_category`, `o_bookid`, `o_bookname`, `o_publisher`, `o_status`, `user_status`, `o_remark`, `o_author`, `ref_id`, `o_translator`, `o_publisher_email`, `o_publisher_phone`, `o_user_id`, `o_quantity`, `o_price`, `o_publisher_to`, `o_delivery_charge`, `payment_status`, `o_purchase_type`) VALUES (296, 'അഹ്ലുസ്സുന്ന വല്‍ ജമാഅ: വിശ്വാസം', 689, '', 'Ahlussunna Books', 'Ordered', '', '', '', 30, '', '', '', 8, 1, '0.000', '', '0.000', 'Unpaid', 'Purchase');
INSERT INTO `order_book_details` (`o_id`, `o_category`, `o_bookid`, `o_bookname`, `o_publisher`, `o_status`, `user_status`, `o_remark`, `o_author`, `ref_id`, `o_translator`, `o_publisher_email`, `o_publisher_phone`, `o_user_id`, `o_quantity`, `o_price`, `o_publisher_to`, `o_delivery_charge`, `payment_status`, `o_purchase_type`) VALUES (297, 'ജിന്ന്‍', 678, '', 'Ahlussunna Books', 'Ordered', '', '', '', 30, '', '', '', 8, 1, '0.000', '', '0.000', 'Unpaid', 'Purchase');
INSERT INTO `order_book_details` (`o_id`, `o_category`, `o_bookid`, `o_bookname`, `o_publisher`, `o_status`, `user_status`, `o_remark`, `o_author`, `ref_id`, `o_translator`, `o_publisher_email`, `o_publisher_phone`, `o_user_id`, `o_quantity`, `o_price`, `o_publisher_to`, `o_delivery_charge`, `payment_status`, `o_purchase_type`) VALUES (298, 'ജിന്ന്‍', 677, '', 'Ahlussunna Books', 'Ordered', '', '', '', 30, '', '', '', 8, 1, '0.000', '', '0.000', 'Unpaid', 'Purchase');
INSERT INTO `order_book_details` (`o_id`, `o_category`, `o_bookid`, `o_bookname`, `o_publisher`, `o_status`, `user_status`, `o_remark`, `o_author`, `ref_id`, `o_translator`, `o_publisher_email`, `o_publisher_phone`, `o_user_id`, `o_quantity`, `o_price`, `o_publisher_to`, `o_delivery_charge`, `payment_status`, `o_purchase_type`) VALUES (299, 'ജിന്ന്‍', 676, '', 'Ahlussunna Books', 'Ordered', '', '', '', 30, '', '', '', 8, 1, '0.000', '', '0.000', 'Unpaid', 'Purchase');
INSERT INTO `order_book_details` (`o_id`, `o_category`, `o_bookid`, `o_bookname`, `o_publisher`, `o_status`, `user_status`, `o_remark`, `o_author`, `ref_id`, `o_translator`, `o_publisher_email`, `o_publisher_phone`, `o_user_id`, `o_quantity`, `o_price`, `o_publisher_to`, `o_delivery_charge`, `payment_status`, `o_purchase_type`) VALUES (300, 'പൊതു കര്‍മ ശാസ്ത്ര നിയമങ്ങള്‍', 675, '', 'Dawa Books', 'Ordered', '', '', '', 30, '', '', '', 8, 1, '0.000', '', '0.000', 'Unpaid', 'Purchase');
INSERT INTO `order_book_details` (`o_id`, `o_category`, `o_bookid`, `o_bookname`, `o_publisher`, `o_status`, `user_status`, `o_remark`, `o_author`, `ref_id`, `o_translator`, `o_publisher_email`, `o_publisher_phone`, `o_user_id`, `o_quantity`, `o_price`, `o_publisher_to`, `o_delivery_charge`, `payment_status`, `o_purchase_type`) VALUES (301, 'ഇസ്‌ലാം മഹത്വങ്ങള്‍', 674, '', 'Al Hudhs Carit.Trust', 'Ordered', '', '', '', 30, '', '', '', 8, 1, '0.000', '', '0.000', 'Unpaid', 'Purchase');
INSERT INTO `order_book_details` (`o_id`, `o_category`, `o_bookid`, `o_bookname`, `o_publisher`, `o_status`, `user_status`, `o_remark`, `o_author`, `ref_id`, `o_translator`, `o_publisher_email`, `o_publisher_phone`, `o_user_id`, `o_quantity`, `o_price`, `o_publisher_to`, `o_delivery_charge`, `payment_status`, `o_purchase_type`) VALUES (302, 'തൗഹീദ്', 651, '', 'Ahlussunna Books', 'Ordered', '', '', '', 30, '', '', '', 8, 1, '0.000', '', '0.000', 'Unpaid', 'Purchase');
INSERT INTO `order_book_details` (`o_id`, `o_category`, `o_bookid`, `o_bookname`, `o_publisher`, `o_status`, `user_status`, `o_remark`, `o_author`, `ref_id`, `o_translator`, `o_publisher_email`, `o_publisher_phone`, `o_user_id`, `o_quantity`, `o_price`, `o_publisher_to`, `o_delivery_charge`, `payment_status`, `o_purchase_type`) VALUES (303, 'മന്ഹജിലും അഖീദയിലുമുള്ള പിഴവുകള്‍ക്ക് മറുപടി', 653, '', 'Dawa Books', 'Ordered', '', '', '', 30, '', '', '', 8, 1, '0.000', '', '0.000', 'Unpaid', 'Purchase');
INSERT INTO `order_book_details` (`o_id`, `o_category`, `o_bookid`, `o_bookname`, `o_publisher`, `o_status`, `user_status`, `o_remark`, `o_author`, `ref_id`, `o_translator`, `o_publisher_email`, `o_publisher_phone`, `o_user_id`, `o_quantity`, `o_price`, `o_publisher_to`, `o_delivery_charge`, `payment_status`, `o_purchase_type`) VALUES (304, 'തൗഹീദ് അല്‍ അസ്മാഇ വ സ്വിഫാത്', 652, '', 'Ahlussunna Books', 'Ordered', '', '', '', 30, '', '', '', 8, 1, '0.000', '', '0.000', 'Unpaid', 'Purchase');
INSERT INTO `order_book_details` (`o_id`, `o_category`, `o_bookid`, `o_bookname`, `o_publisher`, `o_status`, `user_status`, `o_remark`, `o_author`, `ref_id`, `o_translator`, `o_publisher_email`, `o_publisher_phone`, `o_user_id`, `o_quantity`, `o_price`, `o_publisher_to`, `o_delivery_charge`, `payment_status`, `o_purchase_type`) VALUES (305, 'മന്ഹജിലും അഖീദയിലുമുള്ള പിഴവുകള്‍ക്ക് മറുപടി', 654, '', 'Dawa Books', 'Ordered', '', '', '', 30, '', '', '', 8, 1, '0.000', '', '0.000', 'Unpaid', 'Purchase');
INSERT INTO `order_book_details` (`o_id`, `o_category`, `o_bookid`, `o_bookname`, `o_publisher`, `o_status`, `user_status`, `o_remark`, `o_author`, `ref_id`, `o_translator`, `o_publisher_email`, `o_publisher_phone`, `o_user_id`, `o_quantity`, `o_price`, `o_publisher_to`, `o_delivery_charge`, `payment_status`, `o_purchase_type`) VALUES (306, 'സലഫി മന്‍ഹജ്', 634, '', 'KNM Publishing Wing', 'Ordered', '', '', '', 30, '', '', '', 8, 1, '0.000', '', '0.000', 'Unpaid', 'Purchase');
INSERT INTO `order_book_details` (`o_id`, `o_category`, `o_bookid`, `o_bookname`, `o_publisher`, `o_status`, `user_status`, `o_remark`, `o_author`, `ref_id`, `o_translator`, `o_publisher_email`, `o_publisher_phone`, `o_user_id`, `o_quantity`, `o_price`, `o_publisher_to`, `o_delivery_charge`, `payment_status`, `o_purchase_type`) VALUES (307, 'കപട വിശ്വാസം', 622, '', 'Ahlussunna Books', 'Ordered', '', '', '', 30, '', '', '', 8, 1, '0.000', '', '0.000', 'Unpaid', 'Purchase');
INSERT INTO `order_book_details` (`o_id`, `o_category`, `o_bookid`, `o_bookname`, `o_publisher`, `o_status`, `user_status`, `o_remark`, `o_author`, `ref_id`, `o_translator`, `o_publisher_email`, `o_publisher_phone`, `o_user_id`, `o_quantity`, `o_price`, `o_publisher_to`, `o_delivery_charge`, `payment_status`, `o_purchase_type`) VALUES (308, 'മനസ്സ് മൃദുലമാക്കുന്നവ', 621, '', 'Islamic Information Center', 'Ordered', '', '', '', 30, '', '', '', 8, 1, '0.000', '', '0.000', 'Unpaid', 'Purchase');
INSERT INTO `order_book_details` (`o_id`, `o_category`, `o_bookid`, `o_bookname`, `o_publisher`, `o_status`, `user_status`, `o_remark`, `o_author`, `ref_id`, `o_translator`, `o_publisher_email`, `o_publisher_phone`, `o_user_id`, `o_quantity`, `o_price`, `o_publisher_to`, `o_delivery_charge`, `payment_status`, `o_purchase_type`) VALUES (339, 'تفاسير', 1877, '', 'دار إحياء التراث الربي', 'Ordered', '', '', '', 26, '', '', '', 9, 1, '0.000', '', '0.000', 'Unpaid', 'Lending');
INSERT INTO `order_book_details` (`o_id`, `o_category`, `o_bookid`, `o_bookname`, `o_publisher`, `o_status`, `user_status`, `o_remark`, `o_author`, `ref_id`, `o_translator`, `o_publisher_email`, `o_publisher_phone`, `o_user_id`, `o_quantity`, `o_price`, `o_publisher_to`, `o_delivery_charge`, `payment_status`, `o_purchase_type`) VALUES (340, 'تفاسير', 1873, '', 'دار عالم الكتب', 'Ordered', '', '', '', 26, '', '', '', 9, 1, '0.000', '', '0.000', 'Unpaid', 'Lending');
INSERT INTO `order_book_details` (`o_id`, `o_category`, `o_bookid`, `o_bookname`, `o_publisher`, `o_status`, `user_status`, `o_remark`, `o_author`, `ref_id`, `o_translator`, `o_publisher_email`, `o_publisher_phone`, `o_user_id`, `o_quantity`, `o_price`, `o_publisher_to`, `o_delivery_charge`, `payment_status`, `o_purchase_type`) VALUES (341, 'Fatwas of scholars', 1859, '', 'عبد الرحمن محمد بن قاسم', 'Ordered', '', '', '', 26, '', '', '', 9, 1, '0.000', '', '0.000', 'Unpaid', 'Lending');
INSERT INTO `order_book_details` (`o_id`, `o_category`, `o_bookid`, `o_bookname`, `o_publisher`, `o_status`, `user_status`, `o_remark`, `o_author`, `ref_id`, `o_translator`, `o_publisher_email`, `o_publisher_phone`, `o_user_id`, `o_quantity`, `o_price`, `o_publisher_to`, `o_delivery_charge`, `payment_status`, `o_purchase_type`) VALUES (342, 'تفاسير', 1878, '', 'دار ابن كثير', 'Added to cart', '', '', '', 0, '', '', '', 9, 1, '0.000', '', '0.000', 'Unpaid', 'Lending');
INSERT INTO `order_book_details` (`o_id`, `o_category`, `o_bookid`, `o_bookname`, `o_publisher`, `o_status`, `user_status`, `o_remark`, `o_author`, `ref_id`, `o_translator`, `o_publisher_email`, `o_publisher_phone`, `o_user_id`, `o_quantity`, `o_price`, `o_publisher_to`, `o_delivery_charge`, `payment_status`, `o_purchase_type`) VALUES (343, 'الكتب الشاملة في الفقه', 1870, '', 'دار ابن جزم', 'Ordered', '', '', '', 27, '', '', '', 10, 1, '0.000', '', '0.000', 'Unpaid', 'Lending');
INSERT INTO `order_book_details` (`o_id`, `o_category`, `o_bookid`, `o_bookname`, `o_publisher`, `o_status`, `user_status`, `o_remark`, `o_author`, `ref_id`, `o_translator`, `o_publisher_email`, `o_publisher_phone`, `o_user_id`, `o_quantity`, `o_price`, `o_publisher_to`, `o_delivery_charge`, `payment_status`, `o_purchase_type`) VALUES (344, 'متون الحديث', 1866, '', 'مكتبة الهدي المحمدي', 'Ordered', '', '', '', 27, '', '', '', 10, 1, '0.000', '', '0.000', 'Unpaid', 'Lending');
INSERT INTO `order_book_details` (`o_id`, `o_category`, `o_bookid`, `o_bookname`, `o_publisher`, `o_status`, `user_status`, `o_remark`, `o_author`, `ref_id`, `o_translator`, `o_publisher_email`, `o_publisher_phone`, `o_user_id`, `o_quantity`, `o_price`, `o_publisher_to`, `o_delivery_charge`, `payment_status`, `o_purchase_type`) VALUES (345, 'متون الحديث', 1865, '', 'مكتبة الدليل', 'Ordered', '', '', '', 27, '', '', '', 10, 1, '0.000', '', '0.000', 'Unpaid', 'Lending');
INSERT INTO `order_book_details` (`o_id`, `o_category`, `o_bookid`, `o_bookname`, `o_publisher`, `o_status`, `user_status`, `o_remark`, `o_author`, `ref_id`, `o_translator`, `o_publisher_email`, `o_publisher_phone`, `o_user_id`, `o_quantity`, `o_price`, `o_publisher_to`, `o_delivery_charge`, `payment_status`, `o_purchase_type`) VALUES (346, 'علوم القرآن', 1842, '', 'دار ابن الجوزي', 'Ordered', '', '', '', 27, '', '', '', 10, 1, '0.000', '', '0.000', 'Unpaid', 'Lending');
INSERT INTO `order_book_details` (`o_id`, `o_category`, `o_bookid`, `o_bookname`, `o_publisher`, `o_status`, `user_status`, `o_remark`, `o_author`, `ref_id`, `o_translator`, `o_publisher_email`, `o_publisher_phone`, `o_user_id`, `o_quantity`, `o_price`, `o_publisher_to`, `o_delivery_charge`, `payment_status`, `o_purchase_type`) VALUES (347, 'കര്‍മങ്ങളുടെ മഹത്വങ്ങള്‍', 1822, '', '', 'Ordered', '', '', '', 28, '', '', '', 11, 1, '0.000', '', '0.000', 'Unpaid', 'Purchase');
INSERT INTO `order_book_details` (`o_id`, `o_category`, `o_bookid`, `o_bookname`, `o_publisher`, `o_status`, `user_status`, `o_remark`, `o_author`, `ref_id`, `o_translator`, `o_publisher_email`, `o_publisher_phone`, `o_user_id`, `o_quantity`, `o_price`, `o_publisher_to`, `o_delivery_charge`, `payment_status`, `o_purchase_type`) VALUES (348, 'ഹദീസ് ഗ്രന്ഥം', 1819, '', '', 'Ordered', '', '', '', 28, '', '', '', 11, 1, '0.000', '', '0.000', 'Unpaid', 'Purchase');
INSERT INTO `order_book_details` (`o_id`, `o_category`, `o_bookid`, `o_bookname`, `o_publisher`, `o_status`, `user_status`, `o_remark`, `o_author`, `ref_id`, `o_translator`, `o_publisher_email`, `o_publisher_phone`, `o_user_id`, `o_quantity`, `o_price`, `o_publisher_to`, `o_delivery_charge`, `payment_status`, `o_purchase_type`) VALUES (349, 'നബി ചരിത്രവും രൂപ വര്‍ണനയും സന്ദേശവും', 1817, '', '', 'Ordered', '', '', '', 28, '', '', '', 11, 1, '0.000', '', '0.000', 'Unpaid', 'Purchase');
INSERT INTO `order_book_details` (`o_id`, `o_category`, `o_bookid`, `o_bookname`, `o_publisher`, `o_status`, `user_status`, `o_remark`, `o_author`, `ref_id`, `o_translator`, `o_publisher_email`, `o_publisher_phone`, `o_user_id`, `o_quantity`, `o_price`, `o_publisher_to`, `o_delivery_charge`, `payment_status`, `o_purchase_type`) VALUES (350, 'തൗഹീദ് ', 1815, '', '', 'Ordered', '', '', '', 28, '', '', '', 11, 1, '0.000', '', '0.000', 'Unpaid', 'Purchase');
INSERT INTO `order_book_details` (`o_id`, `o_category`, `o_bookid`, `o_bookname`, `o_publisher`, `o_status`, `user_status`, `o_remark`, `o_author`, `ref_id`, `o_translator`, `o_publisher_email`, `o_publisher_phone`, `o_user_id`, `o_quantity`, `o_price`, `o_publisher_to`, `o_delivery_charge`, `payment_status`, `o_purchase_type`) VALUES (351, 'ശിര്‍ക്കിനെതിരെ ഉള്ള താക്കീത്', 1814, '', '', 'Ordered', '', '', '', 28, '', '', '', 11, 1, '0.000', '', '0.000', 'Unpaid', 'Purchase');
INSERT INTO `order_book_details` (`o_id`, `o_category`, `o_bookid`, `o_bookname`, `o_publisher`, `o_status`, `user_status`, `o_remark`, `o_author`, `ref_id`, `o_translator`, `o_publisher_email`, `o_publisher_phone`, `o_user_id`, `o_quantity`, `o_price`, `o_publisher_to`, `o_delivery_charge`, `payment_status`, `o_purchase_type`) VALUES (352, 'ശുദ്ധിയും നിസ്കാരവും', 1813, '', '', 'Ordered', '', '', '', 28, '', '', '', 11, 1, '0.000', '', '0.000', 'Unpaid', 'Purchase');
INSERT INTO `order_book_details` (`o_id`, `o_category`, `o_bookid`, `o_bookname`, `o_publisher`, `o_status`, `user_status`, `o_remark`, `o_author`, `ref_id`, `o_translator`, `o_publisher_email`, `o_publisher_phone`, `o_user_id`, `o_quantity`, `o_price`, `o_publisher_to`, `o_delivery_charge`, `payment_status`, `o_purchase_type`) VALUES (353, 'അഹ്ലുസ്സുന്ന വല്‍ ജമാഅ: ', 1810, '', '', 'Ordered', '', '', '', 28, '', '', '', 11, 1, '0.000', '', '0.000', 'Unpaid', 'Purchase');
INSERT INTO `order_book_details` (`o_id`, `o_category`, `o_bookid`, `o_bookname`, `o_publisher`, `o_status`, `user_status`, `o_remark`, `o_author`, `ref_id`, `o_translator`, `o_publisher_email`, `o_publisher_phone`, `o_user_id`, `o_quantity`, `o_price`, `o_publisher_to`, `o_delivery_charge`, `payment_status`, `o_purchase_type`) VALUES (354, 'വിവാഹ നിയമങ്ങള്‍ കുടുംബ ജീവിതം', 1811, '', '', 'Ordered', '', '', '', 28, '', '', '', 11, 1, '0.000', '', '0.000', 'Unpaid', 'Purchase');
INSERT INTO `order_book_details` (`o_id`, `o_category`, `o_bookid`, `o_bookname`, `o_publisher`, `o_status`, `user_status`, `o_remark`, `o_author`, `ref_id`, `o_translator`, `o_publisher_email`, `o_publisher_phone`, `o_user_id`, `o_quantity`, `o_price`, `o_publisher_to`, `o_delivery_charge`, `payment_status`, `o_purchase_type`) VALUES (355, 'ഇസ്ലാമിക ചരിത്രം', 1807, '', '', 'Ordered', '', '', '', 28, '', '', '', 11, 1, '0.000', '', '0.000', 'Unpaid', 'Purchase');
INSERT INTO `order_book_details` (`o_id`, `o_category`, `o_bookid`, `o_bookname`, `o_publisher`, `o_status`, `user_status`, `o_remark`, `o_author`, `ref_id`, `o_translator`, `o_publisher_email`, `o_publisher_phone`, `o_user_id`, `o_quantity`, `o_price`, `o_publisher_to`, `o_delivery_charge`, `payment_status`, `o_purchase_type`) VALUES (356, 'ഇസ്ലാമിക ചരിത്രം', 1806, '', '', 'Ordered', '', '', '', 28, '', '', '', 11, 1, '0.000', '', '0.000', 'Unpaid', 'Purchase');
INSERT INTO `order_book_details` (`o_id`, `o_category`, `o_bookid`, `o_bookname`, `o_publisher`, `o_status`, `user_status`, `o_remark`, `o_author`, `ref_id`, `o_translator`, `o_publisher_email`, `o_publisher_phone`, `o_user_id`, `o_quantity`, `o_price`, `o_publisher_to`, `o_delivery_charge`, `payment_status`, `o_purchase_type`) VALUES (359, 'കര്‍മങ്ങളുടെ മഹത്വങ്ങള്‍', 1822, '', '', 'Ordered', '', '', '', 29, '', '', '', 11, 1, '0.000', '', '0.000', 'Unpaid', 'Purchase');
INSERT INTO `order_book_details` (`o_id`, `o_category`, `o_bookid`, `o_bookname`, `o_publisher`, `o_status`, `user_status`, `o_remark`, `o_author`, `ref_id`, `o_translator`, `o_publisher_email`, `o_publisher_phone`, `o_user_id`, `o_quantity`, `o_price`, `o_publisher_to`, `o_delivery_charge`, `payment_status`, `o_purchase_type`) VALUES (360, 'കര്‍മങ്ങളുടെ മഹത്വങ്ങള്‍', 1822, '', '', 'Ordered', '', '', '', 29, '', '', '', 11, 1, '0.000', '', '0.000', 'Unpaid', 'Purchase');
INSERT INTO `order_book_details` (`o_id`, `o_category`, `o_bookid`, `o_bookname`, `o_publisher`, `o_status`, `user_status`, `o_remark`, `o_author`, `ref_id`, `o_translator`, `o_publisher_email`, `o_publisher_phone`, `o_user_id`, `o_quantity`, `o_price`, `o_publisher_to`, `o_delivery_charge`, `payment_status`, `o_purchase_type`) VALUES (361, 'നിഘണ്ടു', 1820, '', '', 'Ordered', '', '', '', 29, '', '', '', 11, 1, '0.000', '', '0.000', 'Unpaid', 'Purchase');
INSERT INTO `order_book_details` (`o_id`, `o_category`, `o_bookid`, `o_bookname`, `o_publisher`, `o_status`, `user_status`, `o_remark`, `o_author`, `ref_id`, `o_translator`, `o_publisher_email`, `o_publisher_phone`, `o_user_id`, `o_quantity`, `o_price`, `o_publisher_to`, `o_delivery_charge`, `payment_status`, `o_purchase_type`) VALUES (362, 'തൗഹീദ് ', 1818, '', '', 'Ordered', '', '', '', 29, '', '', '', 11, 1, '0.000', '', '0.000', 'Unpaid', 'Purchase');
INSERT INTO `order_book_details` (`o_id`, `o_category`, `o_bookid`, `o_bookname`, `o_publisher`, `o_status`, `user_status`, `o_remark`, `o_author`, `ref_id`, `o_translator`, `o_publisher_email`, `o_publisher_phone`, `o_user_id`, `o_quantity`, `o_price`, `o_publisher_to`, `o_delivery_charge`, `payment_status`, `o_purchase_type`) VALUES (363, 'നബി ചരിത്രവും രൂപ വര്‍ണനയും സന്ദേശവും', 1817, '', '', 'Ordered', '', '', '', 29, '', '', '', 11, 1, '0.000', '', '0.000', 'Unpaid', 'Purchase');
INSERT INTO `order_book_details` (`o_id`, `o_category`, `o_bookid`, `o_bookname`, `o_publisher`, `o_status`, `user_status`, `o_remark`, `o_author`, `ref_id`, `o_translator`, `o_publisher_email`, `o_publisher_phone`, `o_user_id`, `o_quantity`, `o_price`, `o_publisher_to`, `o_delivery_charge`, `payment_status`, `o_purchase_type`) VALUES (364, 'ശിര്‍ക്കിനെതിരെ ഉള്ള താക്കീത്', 1814, '', '', 'Ordered', '', '', '', 29, '', '', '', 11, 1, '0.000', '', '0.000', 'Unpaid', 'Purchase');
INSERT INTO `order_book_details` (`o_id`, `o_category`, `o_bookid`, `o_bookname`, `o_publisher`, `o_status`, `user_status`, `o_remark`, `o_author`, `ref_id`, `o_translator`, `o_publisher_email`, `o_publisher_phone`, `o_user_id`, `o_quantity`, `o_price`, `o_publisher_to`, `o_delivery_charge`, `payment_status`, `o_purchase_type`) VALUES (365, 'ശുദ്ധിയും നിസ്കാരവും', 1813, '', '', 'Ordered', '', '', '', 29, '', '', '', 11, 1, '0.000', '', '0.000', 'Unpaid', 'Purchase');
INSERT INTO `order_book_details` (`o_id`, `o_category`, `o_bookid`, `o_bookname`, `o_publisher`, `o_status`, `user_status`, `o_remark`, `o_author`, `ref_id`, `o_translator`, `o_publisher_email`, `o_publisher_phone`, `o_user_id`, `o_quantity`, `o_price`, `o_publisher_to`, `o_delivery_charge`, `payment_status`, `o_purchase_type`) VALUES (366, 'ഹദീസ് ഗ്രന്ഥം', 1819, '', '', 'Ordered', '', '', '', 29, '', '', '', 11, 1, '0.000', '', '0.000', 'Unpaid', 'Purchase');
INSERT INTO `order_book_details` (`o_id`, `o_category`, `o_bookid`, `o_bookname`, `o_publisher`, `o_status`, `user_status`, `o_remark`, `o_author`, `ref_id`, `o_translator`, `o_publisher_email`, `o_publisher_phone`, `o_user_id`, `o_quantity`, `o_price`, `o_publisher_to`, `o_delivery_charge`, `payment_status`, `o_purchase_type`) VALUES (367, 'നബി ചരിത്രവും രൂപ വര്‍ണനയും സന്ദേശവും', 1817, '', '', 'Ordered', '', '', '', 29, '', '', '', 11, 1, '0.000', '', '0.000', 'Unpaid', 'Purchase');
INSERT INTO `order_book_details` (`o_id`, `o_category`, `o_bookid`, `o_bookname`, `o_publisher`, `o_status`, `user_status`, `o_remark`, `o_author`, `ref_id`, `o_translator`, `o_publisher_email`, `o_publisher_phone`, `o_user_id`, `o_quantity`, `o_price`, `o_publisher_to`, `o_delivery_charge`, `payment_status`, `o_purchase_type`) VALUES (368, 'തൗഹീദ് ', 1815, '', '', 'Ordered', '', '', '', 29, '', '', '', 11, 1, '0.000', '', '0.000', 'Unpaid', 'Purchase');
INSERT INTO `order_book_details` (`o_id`, `o_category`, `o_bookid`, `o_bookname`, `o_publisher`, `o_status`, `user_status`, `o_remark`, `o_author`, `ref_id`, `o_translator`, `o_publisher_email`, `o_publisher_phone`, `o_user_id`, `o_quantity`, `o_price`, `o_publisher_to`, `o_delivery_charge`, `payment_status`, `o_purchase_type`) VALUES (369, 'ശിര്‍ക്കിനെതിരെ ഉള്ള താക്കീത്', 1814, '', '', 'Ordered', '', '', '', 29, '', '', '', 11, 1, '0.000', '', '0.000', 'Unpaid', 'Purchase');
INSERT INTO `order_book_details` (`o_id`, `o_category`, `o_bookid`, `o_bookname`, `o_publisher`, `o_status`, `user_status`, `o_remark`, `o_author`, `ref_id`, `o_translator`, `o_publisher_email`, `o_publisher_phone`, `o_user_id`, `o_quantity`, `o_price`, `o_publisher_to`, `o_delivery_charge`, `payment_status`, `o_purchase_type`) VALUES (370, 'വന്‍ കുറ്റങ്ങളും നിരോധനങ്ങളും', 1809, '', '', 'Ordered', '', '', '', 29, '', '', '', 11, 1, '0.000', '', '0.000', 'Unpaid', 'Purchase');
INSERT INTO `order_book_details` (`o_id`, `o_category`, `o_bookid`, `o_bookname`, `o_publisher`, `o_status`, `user_status`, `o_remark`, `o_author`, `ref_id`, `o_translator`, `o_publisher_email`, `o_publisher_phone`, `o_user_id`, `o_quantity`, `o_price`, `o_publisher_to`, `o_delivery_charge`, `payment_status`, `o_purchase_type`) VALUES (371, 'ഇസ്ലാമിക ചരിത്രം', 1807, '', '', 'Ordered', '', '', '', 29, '', '', '', 11, 1, '0.000', '', '0.000', 'Unpaid', 'Purchase');
INSERT INTO `order_book_details` (`o_id`, `o_category`, `o_bookid`, `o_bookname`, `o_publisher`, `o_status`, `user_status`, `o_remark`, `o_author`, `ref_id`, `o_translator`, `o_publisher_email`, `o_publisher_phone`, `o_user_id`, `o_quantity`, `o_price`, `o_publisher_to`, `o_delivery_charge`, `payment_status`, `o_purchase_type`) VALUES (372, 'ഇസ്ലാമിക ചരിത്രം', 1806, '', '', 'Ordered', '', '', '', 29, '', '', '', 11, 1, '0.000', '', '0.000', 'Unpaid', 'Purchase');
INSERT INTO `order_book_details` (`o_id`, `o_category`, `o_bookid`, `o_bookname`, `o_publisher`, `o_status`, `user_status`, `o_remark`, `o_author`, `ref_id`, `o_translator`, `o_publisher_email`, `o_publisher_phone`, `o_user_id`, `o_quantity`, `o_price`, `o_publisher_to`, `o_delivery_charge`, `payment_status`, `o_purchase_type`) VALUES (373, 'മതേതര വാദികള്‍ക്കും കമ്മ്യൂണിസ്റ്റ്‌കള്ക്കുമുള്ള മറുപടികള്‍', 1805, '', '', 'Ordered', '', '', '', 29, '', '', '', 11, 1, '0.000', '', '0.000', 'Unpaid', 'Purchase');
INSERT INTO `order_book_details` (`o_id`, `o_category`, `o_bookid`, `o_bookname`, `o_publisher`, `o_status`, `user_status`, `o_remark`, `o_author`, `ref_id`, `o_translator`, `o_publisher_email`, `o_publisher_phone`, `o_user_id`, `o_quantity`, `o_price`, `o_publisher_to`, `o_delivery_charge`, `payment_status`, `o_purchase_type`) VALUES (374, 'ജീവ ചരിത്രം', 1804, '', '', 'Ordered', '', '', '', 29, '', '', '', 11, 1, '0.000', '', '0.000', 'Unpaid', 'Purchase');
INSERT INTO `order_book_details` (`o_id`, `o_category`, `o_bookid`, `o_bookname`, `o_publisher`, `o_status`, `user_status`, `o_remark`, `o_author`, `ref_id`, `o_translator`, `o_publisher_email`, `o_publisher_phone`, `o_user_id`, `o_quantity`, `o_price`, `o_publisher_to`, `o_delivery_charge`, `payment_status`, `o_purchase_type`) VALUES (375, 'നബി ചരിത്രവും രൂപ വര്‍ണനയും സന്ദേശവും', 1803, '', '', 'Ordered', '', '', '', 29, '', '', '', 11, 1, '0.000', '', '0.000', 'Unpaid', 'Purchase');
INSERT INTO `order_book_details` (`o_id`, `o_category`, `o_bookid`, `o_bookname`, `o_publisher`, `o_status`, `user_status`, `o_remark`, `o_author`, `ref_id`, `o_translator`, `o_publisher_email`, `o_publisher_phone`, `o_user_id`, `o_quantity`, `o_price`, `o_publisher_to`, `o_delivery_charge`, `payment_status`, `o_purchase_type`) VALUES (376, 'ശിയാക്കള്‍കുള്ള മറുപടി', 1802, '', '', 'Ordered', '', '', '', 29, '', '', '', 11, 1, '0.000', '', '0.000', 'Unpaid', 'Purchase');
INSERT INTO `order_book_details` (`o_id`, `o_category`, `o_bookid`, `o_bookname`, `o_publisher`, `o_status`, `user_status`, `o_remark`, `o_author`, `ref_id`, `o_translator`, `o_publisher_email`, `o_publisher_phone`, `o_user_id`, `o_quantity`, `o_price`, `o_publisher_to`, `o_delivery_charge`, `payment_status`, `o_purchase_type`) VALUES (377, 'കുട്ടികള്‍ക്ക് വിശ്വാസ പാഠങ്ങള്‍', 1801, '', '', 'Ordered', '', '', '', 29, '', '', '', 11, 1, '0.000', '', '0.000', 'Unpaid', 'Purchase');
INSERT INTO `order_book_details` (`o_id`, `o_category`, `o_bookid`, `o_bookname`, `o_publisher`, `o_status`, `user_status`, `o_remark`, `o_author`, `ref_id`, `o_translator`, `o_publisher_email`, `o_publisher_phone`, `o_user_id`, `o_quantity`, `o_price`, `o_publisher_to`, `o_delivery_charge`, `payment_status`, `o_purchase_type`) VALUES (378, 'സൂഫി കള്‍ക്കും ബറേല്‍വികള്‍ക്കും മറുപടി', 1799, '', '', 'Ordered', '', '', '', 29, '', '', '', 11, 1, '0.000', '', '0.000', 'Unpaid', 'Purchase');
INSERT INTO `order_book_details` (`o_id`, `o_category`, `o_bookid`, `o_bookname`, `o_publisher`, `o_status`, `user_status`, `o_remark`, `o_author`, `ref_id`, `o_translator`, `o_publisher_email`, `o_publisher_phone`, `o_user_id`, `o_quantity`, `o_price`, `o_publisher_to`, `o_delivery_charge`, `payment_status`, `o_purchase_type`) VALUES (379, 'സൂഫി കള്‍ക്കും ബറേല്‍വികള്‍ക്കും മറുപടി', 1798, '', '', 'Ordered', '', '', '', 29, '', '', '', 11, 1, '0.000', '', '0.000', 'Unpaid', 'Purchase');
INSERT INTO `order_book_details` (`o_id`, `o_category`, `o_bookid`, `o_bookname`, `o_publisher`, `o_status`, `user_status`, `o_remark`, `o_author`, `ref_id`, `o_translator`, `o_publisher_email`, `o_publisher_phone`, `o_user_id`, `o_quantity`, `o_price`, `o_publisher_to`, `o_delivery_charge`, `payment_status`, `o_purchase_type`) VALUES (380, 'തഫ്സീര്‍', 1797, '', '', 'Ordered', '', '', '', 29, '', '', '', 11, 1, '0.000', '', '0.000', 'Unpaid', 'Purchase');
INSERT INTO `order_book_details` (`o_id`, `o_category`, `o_bookid`, `o_bookname`, `o_publisher`, `o_status`, `user_status`, `o_remark`, `o_author`, `ref_id`, `o_translator`, `o_publisher_email`, `o_publisher_phone`, `o_user_id`, `o_quantity`, `o_price`, `o_publisher_to`, `o_delivery_charge`, `payment_status`, `o_purchase_type`) VALUES (381, 'ഇസ്ലാമിക ചരിത്രം', 1796, '', '', 'Ordered', '', '', '', 29, '', '', '', 11, 1, '0.000', '', '0.000', 'Unpaid', 'Purchase');
INSERT INTO `order_book_details` (`o_id`, `o_category`, `o_bookid`, `o_bookname`, `o_publisher`, `o_status`, `user_status`, `o_remark`, `o_author`, `ref_id`, `o_translator`, `o_publisher_email`, `o_publisher_phone`, `o_user_id`, `o_quantity`, `o_price`, `o_publisher_to`, `o_delivery_charge`, `payment_status`, `o_purchase_type`) VALUES (382, 'ശിയാക്കള്‍കുള്ള മറുപടി', 1794, '', '', 'Ordered', '', '', '', 29, '', '', '', 11, 1, '0.000', '', '0.000', 'Unpaid', 'Purchase');
INSERT INTO `order_book_details` (`o_id`, `o_category`, `o_bookid`, `o_bookname`, `o_publisher`, `o_status`, `user_status`, `o_remark`, `o_author`, `ref_id`, `o_translator`, `o_publisher_email`, `o_publisher_phone`, `o_user_id`, `o_quantity`, `o_price`, `o_publisher_to`, `o_delivery_charge`, `payment_status`, `o_purchase_type`) VALUES (383, 'ശുദ്ധിയും നിസ്കാരവും', 1793, '', '', 'Ordered', '', '', '', 29, '', '', '', 11, 1, '0.000', '', '0.000', 'Unpaid', 'Purchase');
INSERT INTO `order_book_details` (`o_id`, `o_category`, `o_bookid`, `o_bookname`, `o_publisher`, `o_status`, `user_status`, `o_remark`, `o_author`, `ref_id`, `o_translator`, `o_publisher_email`, `o_publisher_phone`, `o_user_id`, `o_quantity`, `o_price`, `o_publisher_to`, `o_delivery_charge`, `payment_status`, `o_purchase_type`) VALUES (384, 'വിവാഹ നിയമങ്ങള്‍ കുടുംബ ജീവിതം', 1792, '', '', 'Ordered', '', '', '', 29, '', '', '', 11, 1, '0.000', '', '0.000', 'Unpaid', 'Purchase');
INSERT INTO `order_book_details` (`o_id`, `o_category`, `o_bookid`, `o_bookname`, `o_publisher`, `o_status`, `user_status`, `o_remark`, `o_author`, `ref_id`, `o_translator`, `o_publisher_email`, `o_publisher_phone`, `o_user_id`, `o_quantity`, `o_price`, `o_publisher_to`, `o_delivery_charge`, `payment_status`, `o_purchase_type`) VALUES (385, 'വിവാഹ നിയമങ്ങള്‍ കുടുംബ ജീവിതം', 1791, '', '', 'Ordered', '', '', '', 29, '', '', '', 11, 1, '0.000', '', '0.000', 'Unpaid', 'Purchase');
INSERT INTO `order_book_details` (`o_id`, `o_category`, `o_bookid`, `o_bookname`, `o_publisher`, `o_status`, `user_status`, `o_remark`, `o_author`, `ref_id`, `o_translator`, `o_publisher_email`, `o_publisher_phone`, `o_user_id`, `o_quantity`, `o_price`, `o_publisher_to`, `o_delivery_charge`, `payment_status`, `o_purchase_type`) VALUES (386, 'Hadees texts', 1771, '', '', 'Ordered', '', '', '', 29, '', '', '', 11, 1, '0.000', '', '0.000', 'Unpaid', 'Purchase');
INSERT INTO `order_book_details` (`o_id`, `o_category`, `o_bookid`, `o_bookname`, `o_publisher`, `o_status`, `user_status`, `o_remark`, `o_author`, `ref_id`, `o_translator`, `o_publisher_email`, `o_publisher_phone`, `o_user_id`, `o_quantity`, `o_price`, `o_publisher_to`, `o_delivery_charge`, `payment_status`, `o_purchase_type`) VALUES (387, 'Hadees texts', 1770, '', '', 'Ordered', '', '', '', 29, '', '', '', 11, 1, '0.000', '', '0.000', 'Unpaid', 'Purchase');
INSERT INTO `order_book_details` (`o_id`, `o_category`, `o_bookid`, `o_bookname`, `o_publisher`, `o_status`, `user_status`, `o_remark`, `o_author`, `ref_id`, `o_translator`, `o_publisher_email`, `o_publisher_phone`, `o_user_id`, `o_quantity`, `o_price`, `o_publisher_to`, `o_delivery_charge`, `payment_status`, `o_purchase_type`) VALUES (388, 'Hadees texts', 1772, '', '', 'Ordered', '', '', '', 29, '', '', '', 11, 1, '0.000', '', '0.000', 'Unpaid', 'Purchase');
INSERT INTO `order_book_details` (`o_id`, `o_category`, `o_bookid`, `o_bookname`, `o_publisher`, `o_status`, `user_status`, `o_remark`, `o_author`, `ref_id`, `o_translator`, `o_publisher_email`, `o_publisher_phone`, `o_user_id`, `o_quantity`, `o_price`, `o_publisher_to`, `o_delivery_charge`, `payment_status`, `o_purchase_type`) VALUES (389, 'HEART SOFTENERS', 1773, '', '', 'Ordered', '', '', '', 29, '', '', '', 11, 1, '0.000', '', '0.000', 'Unpaid', 'Purchase');
INSERT INTO `order_book_details` (`o_id`, `o_category`, `o_bookid`, `o_bookname`, `o_publisher`, `o_status`, `user_status`, `o_remark`, `o_author`, `ref_id`, `o_translator`, `o_publisher_email`, `o_publisher_phone`, `o_user_id`, `o_quantity`, `o_price`, `o_publisher_to`, `o_delivery_charge`, `payment_status`, `o_purchase_type`) VALUES (390, 'Belief in the resurrection.', 1769, '', '', 'Ordered', '', '', '', 29, '', '', '', 11, 1, '0.000', '', '0.000', 'Unpaid', 'Purchase');
INSERT INTO `order_book_details` (`o_id`, `o_category`, `o_bookid`, `o_bookname`, `o_publisher`, `o_status`, `user_status`, `o_remark`, `o_author`, `ref_id`, `o_translator`, `o_publisher_email`, `o_publisher_phone`, `o_user_id`, `o_quantity`, `o_price`, `o_publisher_to`, `o_delivery_charge`, `payment_status`, `o_purchase_type`) VALUES (391, 'Books on other titles and sciences', 1768, '', '', 'Ordered', '', '', '', 29, '', '', '', 11, 1, '0.000', '', '0.000', 'Unpaid', 'Purchase');
INSERT INTO `order_book_details` (`o_id`, `o_category`, `o_bookid`, `o_bookname`, `o_publisher`, `o_status`, `user_status`, `o_remark`, `o_author`, `ref_id`, `o_translator`, `o_publisher_email`, `o_publisher_phone`, `o_user_id`, `o_quantity`, `o_price`, `o_publisher_to`, `o_delivery_charge`, `payment_status`, `o_purchase_type`) VALUES (392, 'MAJOR SINS AND FORBIDDEN THINGS', 1767, '', '', 'Ordered', '', '', '', 29, '', '', '', 11, 1, '0.000', '', '0.000', 'Unpaid', 'Purchase');
INSERT INTO `order_book_details` (`o_id`, `o_category`, `o_bookid`, `o_bookname`, `o_publisher`, `o_status`, `user_status`, `o_remark`, `o_author`, `ref_id`, `o_translator`, `o_publisher_email`, `o_publisher_phone`, `o_user_id`, `o_quantity`, `o_price`, `o_publisher_to`, `o_delivery_charge`, `payment_status`, `o_purchase_type`) VALUES (393, 'MAJOR SINS AND FORBIDDEN THINGS', 1766, '', '', 'Ordered', '', '', '', 29, '', '', '', 11, 1, '0.000', '', '0.000', 'Unpaid', 'Purchase');
INSERT INTO `order_book_details` (`o_id`, `o_category`, `o_bookid`, `o_bookname`, `o_publisher`, `o_status`, `user_status`, `o_remark`, `o_author`, `ref_id`, `o_translator`, `o_publisher_email`, `o_publisher_phone`, `o_user_id`, `o_quantity`, `o_price`, `o_publisher_to`, `o_delivery_charge`, `payment_status`, `o_purchase_type`) VALUES (394, 'MANNERS', 1765, '', '', 'Ordered', '', '', '', 29, '', '', '', 11, 1, '0.000', '', '0.000', 'Unpaid', 'Purchase');
INSERT INTO `order_book_details` (`o_id`, `o_category`, `o_bookid`, `o_bookname`, `o_publisher`, `o_status`, `user_status`, `o_remark`, `o_author`, `ref_id`, `o_translator`, `o_publisher_email`, `o_publisher_phone`, `o_user_id`, `o_quantity`, `o_price`, `o_publisher_to`, `o_delivery_charge`, `payment_status`, `o_purchase_type`) VALUES (395, 'PROPHET’S MERITS  BIOGRAPHY AND MESSAGES', 1764, '', '', 'Ordered', '', '', '', 29, '', '', '', 11, 1, '0.000', '', '0.000', 'Unpaid', 'Purchase');
INSERT INTO `order_book_details` (`o_id`, `o_category`, `o_bookid`, `o_bookname`, `o_publisher`, `o_status`, `user_status`, `o_remark`, `o_author`, `ref_id`, `o_translator`, `o_publisher_email`, `o_publisher_phone`, `o_user_id`, `o_quantity`, `o_price`, `o_publisher_to`, `o_delivery_charge`, `payment_status`, `o_purchase_type`) VALUES (396, 'വന്‍ കുറ്റങ്ങളും നിരോധനങ്ങളും', 1809, '', '', 'Added to cart', '', '', '', 0, '', '', '', 11, 1, '0.000', '', '0.000', 'Unpaid', 'Purchase');
INSERT INTO `order_book_details` (`o_id`, `o_category`, `o_bookid`, `o_bookname`, `o_publisher`, `o_status`, `user_status`, `o_remark`, `o_author`, `ref_id`, `o_translator`, `o_publisher_email`, `o_publisher_phone`, `o_user_id`, `o_quantity`, `o_price`, `o_publisher_to`, `o_delivery_charge`, `payment_status`, `o_purchase_type`) VALUES (397, 'മതേതര വാദികള്‍ക്കും കമ്മ്യൂണിസ്റ്റ്‌കള്ക്കുമുള്ള മറുപടികള്‍', 1805, '', '', 'Added to cart', '', '', '', 0, '', '', '', 11, 1, '0.000', '', '0.000', 'Unpaid', 'Purchase');
INSERT INTO `order_book_details` (`o_id`, `o_category`, `o_bookid`, `o_bookname`, `o_publisher`, `o_status`, `user_status`, `o_remark`, `o_author`, `ref_id`, `o_translator`, `o_publisher_email`, `o_publisher_phone`, `o_user_id`, `o_quantity`, `o_price`, `o_publisher_to`, `o_delivery_charge`, `payment_status`, `o_purchase_type`) VALUES (398, 'ഇസ്ലാമിക ചരിത്രം', 1796, '', '', 'Added to cart', '', '', '', 0, '', '', '', 11, 1, '0.000', '', '0.000', 'Unpaid', 'Purchase');
INSERT INTO `order_book_details` (`o_id`, `o_category`, `o_bookid`, `o_bookname`, `o_publisher`, `o_status`, `user_status`, `o_remark`, `o_author`, `ref_id`, `o_translator`, `o_publisher_email`, `o_publisher_phone`, `o_user_id`, `o_quantity`, `o_price`, `o_publisher_to`, `o_delivery_charge`, `payment_status`, `o_purchase_type`) VALUES (399, 'MARRIAGE AND FAMILY LIFE', 1785, '', '', 'Added to cart', '', '', '', 0, '', '', '', 11, 1, '0.000', '', '0.000', 'Unpaid', 'Purchase');
INSERT INTO `order_book_details` (`o_id`, `o_category`, `o_bookid`, `o_bookname`, `o_publisher`, `o_status`, `user_status`, `o_remark`, `o_author`, `ref_id`, `o_translator`, `o_publisher_email`, `o_publisher_phone`, `o_user_id`, `o_quantity`, `o_price`, `o_publisher_to`, `o_delivery_charge`, `payment_status`, `o_purchase_type`) VALUES (400, 'Hadees texts', 1780, '', '', 'Added to cart', '', '', '', 0, '', '', '', 11, 1, '0.000', '', '0.000', 'Unpaid', 'Purchase');


#
# TABLE STRUCTURE FOR: register
#

DROP TABLE IF EXISTS `register`;

CREATE TABLE `register` (
  `r_id` int NOT NULL AUTO_INCREMENT,
  `r_name` varchar(100) CHARACTER SET utf8mb3 COLLATE utf8mb3_unicode_ci NOT NULL,
  `r_address` varchar(250) CHARACTER SET utf8mb3 COLLATE utf8mb3_unicode_ci NOT NULL,
  `r_contactno` varchar(20) CHARACTER SET utf8mb3 COLLATE utf8mb3_unicode_ci NOT NULL,
  `r_whatsapp` varchar(20) CHARACTER SET utf8mb3 COLLATE utf8mb3_unicode_ci NOT NULL,
  `r_type` varchar(100) CHARACTER SET utf8mb3 COLLATE utf8mb3_unicode_ci NOT NULL,
  `r_email` varchar(100) CHARACTER SET utf8mb3 COLLATE utf8mb3_unicode_ci NOT NULL,
  `r_username` varchar(50) CHARACTER SET utf8mb3 COLLATE utf8mb3_unicode_ci NOT NULL,
  `r_password` varchar(50) CHARACTER SET utf8mb3 COLLATE utf8mb3_unicode_ci NOT NULL,
  `r_status` varchar(50) CHARACTER SET utf8mb3 COLLATE utf8mb3_unicode_ci NOT NULL,
  `r_state` varchar(50) CHARACTER SET utf8mb3 COLLATE utf8mb3_unicode_ci NOT NULL,
  `r_district` varchar(50) CHARACTER SET utf8mb3 COLLATE utf8mb3_unicode_ci NOT NULL,
  `r_street` varchar(100) CHARACTER SET utf8mb3 COLLATE utf8mb3_unicode_ci NOT NULL,
  `r_zip` varchar(100) CHARACTER SET utf8mb3 COLLATE utf8mb3_unicode_ci NOT NULL,
  `r_group` int NOT NULL,
  PRIMARY KEY (`r_id`)
) ENGINE=InnoDB AUTO_INCREMENT=14 DEFAULT CHARSET=utf8mb3 COLLATE=utf8mb3_unicode_ci;

INSERT INTO `register` (`r_id`, `r_name`, `r_address`, `r_contactno`, `r_whatsapp`, `r_type`, `r_email`, `r_username`, `r_password`, `r_status`, `r_state`, `r_district`, `r_street`, `r_zip`, `r_group`) VALUES (1, 'Jilani', 'Jafhasmahal edavanakuzhi parappara annasheri Calicut ', '8714348622', '8714348622', 'Institution', 'jilanishamsudhint@gmail.com', 'jilanishamsudhint@gmail.com', '8714348622', 'Active', 'Kerala', 'Kozhikode', 'Calicut', '673317', 2);
INSERT INTO `register` (`r_id`, `r_name`, `r_address`, `r_contactno`, `r_whatsapp`, `r_type`, `r_email`, `r_username`, `r_password`, `r_status`, `r_state`, `r_district`, `r_street`, `r_zip`, `r_group`) VALUES (4, 'azhar', 'azhar villa kanhangad', '0551828616', '551828616', 'Individual', 'azrukhd@gmail.com', 'azrukhd@gmail.com', '0551828616', 'Active', 'kerala', 'kasargod', 'azhar villa kanhangad', '551828616', 0);
INSERT INTO `register` (`r_id`, `r_name`, `r_address`, `r_contactno`, `r_whatsapp`, `r_type`, `r_email`, `r_username`, `r_password`, `r_status`, `r_state`, `r_district`, `r_street`, `r_zip`, `r_group`) VALUES (5, 'Hamza I Yakub', '316 Blackness Road\r\n', '07905502208', '07905502208', 'Individual', 'hamzayakub88@googlemail.com', 'hamzayakub88@googlemail.com', '07905502208', 'Active', 'Not Specified', 'Dundee', '316 Blackness Road', 'Dd21sd', 0);
INSERT INTO `register` (`r_id`, `r_name`, `r_address`, `r_contactno`, `r_whatsapp`, `r_type`, `r_email`, `r_username`, `r_password`, `r_status`, `r_state`, `r_district`, `r_street`, `r_zip`, `r_group`) VALUES (6, 'Labeeb K', 'Kattupparuthi House, Siyamkandam, P. O Pulikkal\r\nNear LP School, Siyamkandam', '9605444129', '673637', 'Individual', 'labikp500@gmail.com', 'labikp500@gmail.com', '9605444129', 'Active', 'Kerala', 'Malappuram', 'Kattupparuthi House, Siyamkandam, P. O Pulikkal', '', 0);
INSERT INTO `register` (`r_id`, `r_name`, `r_address`, `r_contactno`, `r_whatsapp`, `r_type`, `r_email`, `r_username`, `r_password`, `r_status`, `r_state`, `r_district`, `r_street`, `r_zip`, `r_group`) VALUES (7, 'Muhammed sajar pk', 'House name: PUZHAMKUNNUMMAL \r\nPlace: KANNAPPANKUND, PUDUPPADI \r\nPo: MYLELLAMPARA \r\nPin code : 673586\r\nDt: KOZHIKKODE \r\nPhone : 9061222621', '9061222621', '9061222621', 'Individual', 'muhammedsajarpk@gmail.com', 'muhammedsajarpk@gmail.com', '9061222621', 'Active', 'Kerala ', 'Calicut ', 'Puduppadi ', '673586', 0);
INSERT INTO `register` (`r_id`, `r_name`, `r_address`, `r_contactno`, `r_whatsapp`, `r_type`, `r_email`, `r_username`, `r_password`, `r_status`, `r_state`, `r_district`, `r_street`, `r_zip`, `r_group`) VALUES (8, 'JUNAID P', 'PARIVAR, THALAMUNDA, KANHIRODE POST, KANNUR-670592', '9061428270', '9061428270', 'Individual', 'junaidparivar@gmail.com', 'junaidparivar@gmail.com', '9061428270', 'Active', 'KERALA', 'KANNUR', 'THALAMUNDA', '670592', 0);
INSERT INTO `register` (`r_id`, `r_name`, `r_address`, `r_contactno`, `r_whatsapp`, `r_type`, `r_email`, `r_username`, `r_password`, `r_status`, `r_state`, `r_district`, `r_street`, `r_zip`, `r_group`) VALUES (9, 'Abdul Majid N', 'Pallikkunnu PO', '9685786313', '9685786313', 'Individual', 'abdulmajidn786@gmail.com', 'abdulmajidn786@gmail.com', '9685786313', 'Active', 'Kerala', 'Palakkad', 'Mannarkkad', '678583', 0);
INSERT INTO `register` (`r_id`, `r_name`, `r_address`, `r_contactno`, `r_whatsapp`, `r_type`, `r_email`, `r_username`, `r_password`, `r_status`, `r_state`, `r_district`, `r_street`, `r_zip`, `r_group`) VALUES (10, 'Favas B', '2/1704 B, Karikkamkulam (Florican hill road), Karapparamba PO.\r\n\r\nLandmark: Markaz Imam Ahmed Ibn Hambal', '9986729902', '9986729902', 'Individual', 'favasmpd@gmail.com', 'favasmpd@gmail.com', '9986729902', 'Active', 'Kerala', 'Calicut', '2/1704 B, Karikkamkulam (Florican hill road), Karapparamba PO.', '673010', 0);
INSERT INTO `register` (`r_id`, `r_name`, `r_address`, `r_contactno`, `r_whatsapp`, `r_type`, `r_email`, `r_username`, `r_password`, `r_status`, `r_state`, `r_district`, `r_street`, `r_zip`, `r_group`) VALUES (11, 'Shahala', 'Marayamkunmath (H) Nellishery chittazikunu ,sukapuram(po),Malappuram(dt)\r\n679576', '9895820184', '918113011014', 'Individual', 'shahaladavood@gmail.com', 'shahaladavood@gmail.com', '9895820184', 'Active', 'kerala', 'Malappuram', 'Nellishery,chttazikkunmu', 'sukapuram', 0);
INSERT INTO `register` (`r_id`, `r_name`, `r_address`, `r_contactno`, `r_whatsapp`, `r_type`, `r_email`, `r_username`, `r_password`, `r_status`, `r_state`, `r_district`, `r_street`, `r_zip`, `r_group`) VALUES (12, 'MOULAVI JALALMADAI ', 'Thavskkals MADATHIL House. Muthukuda. P. O. Pattuvam KANNUR ', '9567926674', '9567926674', 'Institution', 'jalalmadai@gmail.com', 'jalalmadai@gmail.com', '9567926674', 'Active', 'Kerala ', 'Kannur ', 'Muthukuda ', '670134', 0);
INSERT INTO `register` (`r_id`, `r_name`, `r_address`, `r_contactno`, `r_whatsapp`, `r_type`, `r_email`, `r_username`, `r_password`, `r_status`, `r_state`, `r_district`, `r_street`, `r_zip`, `r_group`) VALUES (13, 'Mansoor', 'Km house , kannadiparamba,kannur', '7306966920', '7306966920', 'Individual', 'mansoorkm400@gmail.com', 'mansoorkm400@gmail.com', '7306966920', 'Active', 'Kerela ', 'Kannur', '440A', '670604', 0);


#
# TABLE STRUCTURE FOR: tbl_group_sending_books
#

DROP TABLE IF EXISTS `tbl_group_sending_books`;

CREATE TABLE `tbl_group_sending_books` (
  `gb_id` int NOT NULL AUTO_INCREMENT,
  `gb_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `gb_group` int NOT NULL,
  `gb_user` int NOT NULL,
  `gb_book` int NOT NULL,
  `no_of_books` varchar(100) NOT NULL DEFAULT '0',
  `remark` mediumtext NOT NULL,
  `gb_status` varchar(50) NOT NULL,
  PRIMARY KEY (`gb_id`)
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci;

#
# TABLE STRUCTURE FOR: tbl_groups
#

DROP TABLE IF EXISTS `tbl_groups`;

CREATE TABLE `tbl_groups` (
  `gp_id` int NOT NULL AUTO_INCREMENT,
  `gp_name` varchar(255) NOT NULL,
  `gp_desc` mediumtext NOT NULL,
  `gp_status` varchar(50) NOT NULL DEFAULT 'Active',
  PRIMARY KEY (`gp_id`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci;

INSERT INTO `tbl_groups` (`gp_id`, `gp_name`, `gp_desc`, `gp_status`) VALUES (4, 'azhar', 'azhar villa, kanhangad', 'Deleted');


#
# TABLE STRUCTURE FOR: tbl_sliders
#

DROP TABLE IF EXISTS `tbl_sliders`;

CREATE TABLE `tbl_sliders` (
  `s_id` int NOT NULL AUTO_INCREMENT,
  `title` varchar(100) CHARACTER SET utf8mb3 COLLATE utf8mb3_unicode_ci NOT NULL,
  `image` varchar(255) CHARACTER SET utf8mb3 COLLATE utf8mb3_unicode_ci NOT NULL,
  PRIMARY KEY (`s_id`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=utf8mb3 COLLATE=utf8mb3_unicode_ci;

INSERT INTO `tbl_sliders` (`s_id`, `title`, `image`) VALUES (2, 'slider1', 'onam1.jpg');


#
# TABLE STRUCTURE FOR: to_buy_book
#

DROP TABLE IF EXISTS `to_buy_book`;

CREATE TABLE `to_buy_book` (
  `b_id` int NOT NULL AUTO_INCREMENT,
  `serial_number` varchar(50) CHARACTER SET utf8mb3 COLLATE utf8mb3_unicode_ci NOT NULL,
  `name_of_book` varchar(500) CHARACTER SET utf8mb3 COLLATE utf8mb3_unicode_ci NOT NULL,
  `name_of_author` varchar(1000) CHARACTER SET utf8mb3 COLLATE utf8mb3_unicode_ci NOT NULL,
  `language` varchar(500) CHARACTER SET utf8mb3 COLLATE utf8mb3_unicode_ci NOT NULL,
  `printing_house` varchar(1000) CHARACTER SET utf8mb3 COLLATE utf8mb3_unicode_ci NOT NULL,
  `volume` varchar(1000) CHARACTER SET utf8mb3 COLLATE utf8mb3_unicode_ci NOT NULL,
  `price` decimal(18,3) NOT NULL,
  `no_of_available_book` int NOT NULL,
  `note` varchar(1000) CHARACTER SET utf8mb3 COLLATE utf8mb3_unicode_ci NOT NULL,
  `translator` varchar(500) CHARACTER SET utf8mb3 COLLATE utf8mb3_unicode_ci NOT NULL,
  `category` varchar(200) CHARACTER SET utf8mb3 COLLATE utf8mb3_unicode_ci NOT NULL,
  `location_book` varchar(500) CHARACTER SET utf8mb3 COLLATE utf8mb3_unicode_ci NOT NULL,
  `purchasedate` varchar(30) CHARACTER SET utf8mb3 COLLATE utf8mb3_unicode_ci NOT NULL,
  `currency` varchar(50) CHARACTER SET utf8mb3 COLLATE utf8mb3_unicode_ci NOT NULL,
  `shelf` int NOT NULL,
  `no_of_pages` int NOT NULL,
  `image` varchar(255) CHARACTER SET utf8mb3 COLLATE utf8mb3_unicode_ci NOT NULL,
  `author_biography` varchar(300) CHARACTER SET utf8mb3 COLLATE utf8mb3_unicode_ci NOT NULL,
  `author_dob` date NOT NULL,
  `author_dateof_death` date NOT NULL,
  `author_aqueedah` varchar(200) CHARACTER SET utf8mb3 COLLATE utf8mb3_unicode_ci NOT NULL,
  `author_teachers` varchar(100) CHARACTER SET utf8mb3 COLLATE utf8mb3_unicode_ci NOT NULL,
  `author_students` varchar(200) CHARACTER SET utf8mb3 COLLATE utf8mb3_unicode_ci NOT NULL,
  `author_status` varchar(100) CHARACTER SET utf8mb3 COLLATE utf8mb3_unicode_ci NOT NULL,
  `author_recommendations` varchar(300) CHARACTER SET utf8mb3 COLLATE utf8mb3_unicode_ci NOT NULL,
  `author_jarh` varchar(200) CHARACTER SET utf8mb3 COLLATE utf8mb3_unicode_ci NOT NULL,
  `author_cautions` varchar(200) CHARACTER SET utf8mb3 COLLATE utf8mb3_unicode_ci NOT NULL,
  `translator_biography` varchar(300) CHARACTER SET utf8mb3 COLLATE utf8mb3_unicode_ci NOT NULL,
  `translator_dob` date NOT NULL,
  `translator_dateof_death` date NOT NULL,
  `translator_aqueedah` varchar(200) CHARACTER SET utf8mb3 COLLATE utf8mb3_unicode_ci NOT NULL,
  `translator_teachers` varchar(100) CHARACTER SET utf8mb3 COLLATE utf8mb3_unicode_ci NOT NULL,
  `translator_students` varchar(200) CHARACTER SET utf8mb3 COLLATE utf8mb3_unicode_ci NOT NULL,
  `translator_status` varchar(100) CHARACTER SET utf8mb3 COLLATE utf8mb3_unicode_ci NOT NULL,
  `translator_recommendations` varchar(300) CHARACTER SET utf8mb3 COLLATE utf8mb3_unicode_ci NOT NULL,
  `translator_jarh` varchar(200) CHARACTER SET utf8mb3 COLLATE utf8mb3_unicode_ci NOT NULL,
  `translator_cautions` varchar(200) CHARACTER SET utf8mb3 COLLATE utf8mb3_unicode_ci NOT NULL,
  `about_book` mediumtext CHARACTER SET utf8mb3 COLLATE utf8mb3_unicode_ci NOT NULL,
  `warnings` varchar(500) CHARACTER SET utf8mb3 COLLATE utf8mb3_unicode_ci NOT NULL,
  PRIMARY KEY (`b_id`)
) ENGINE=InnoDB AUTO_INCREMENT=1530 DEFAULT CHARSET=utf8mb3 COLLATE=utf8mb3_unicode_ci;

INSERT INTO `to_buy_book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`) VALUES (1307, '', 'EXPLANATION OF The concise advises of shaykhul islam ibn taymiyyah', 'SULAIMAN AR RUHAILEE', 'English', '', '', '0.000', 0, '', '', 'HEART SOFTENERS', '', '2022-10-17', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '');
INSERT INTO `to_buy_book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`) VALUES (1308, '', 'THE ROLE OF THE MASJID IN AL ISLAM', 'AHMED BIN YAHYA  AN NAJMI', 'English', 'AL RAHMANIYYA PRESS', '', '0.000', 0, '', '', 'VIRTUES OF IBADAH', '', '2022-10-17', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '');
INSERT INTO `to_buy_book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`) VALUES (1309, '', 'ETIQUETTES OF WALKING TO  THE PRAYER', 'MUHAMMED BIN ABDIL WAHAB', 'English', 'SUNNI BOOKSHOP', '', '0.000', 0, '', '', 'Purity and payer', '', '2022-10-17', '', 0, 0, '', '', '0000-00-00', '0000-00-00', 'SALAFI', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '');
INSERT INTO `to_buy_book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`) VALUES (1310, '', 'A CONCLUSSIVE STUDY ON ISSUE OF HIJRAH', 'HUSAIN AL AWAISHAH', 'English', 'AL IBAANAH', '', '0.000', 0, '', '', 'GENERAL JURISPRUDENCE LAWS', '', '2022-10-17', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '');
INSERT INTO `to_buy_book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`) VALUES (1311, '', 'AN EXPLANATION OF ASPECTS OF THE DAYS OF IGNORANCE', 'SWALIH BIN FAWZAN AL FAWZAN', 'English', 'AL IBAANAH', '', '0.000', 0, '', '', 'Creed of ahlus sunnah wal jama’a', '', '2022-10-17', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '');
INSERT INTO `to_buy_book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`) VALUES (1312, '', 'AN EXPLANATION OF THE CONDITIONS PILLARS AND REQUIREMENTS OF PRAYER', 'ABDUL MUHSIN AL ABBAD AL BADR', 'Malayalam', 'AL IBAANAH PUBLICATIONS', '', '0.000', 0, '', '', 'Purity and payer', '', '2022-10-17', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '');
INSERT INTO `to_buy_book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`) VALUES (1313, '', 'AN EXPLANATION OF THE FOUR RULES REGARDING SHIRK', 'MUHAMMED BIN ABDIL WAHAB', 'English', 'AL IBAANAH', '', '0.000', 0, '', '', 'Thouheed al uloohiyya', '', '2022-10-17', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '');
INSERT INTO `to_buy_book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`) VALUES (1316, '', 'الكمال في أسماء الرجال للمقدسي', 'عبد الغني المقدسي', 'ARABIC', '', '', '0.000', 0, '', '', 'التراجم والطبقات', '', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '');
INSERT INTO `to_buy_book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`) VALUES (1319, '', 'الكاشف في معرفة من له رواية في الكتب الستة وحاشيته', 'الإمام الذهبي', 'ARABIC', '', '', '0.000', 0, '', '', 'التراجم والطبقات', '', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '');
INSERT INTO `to_buy_book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`) VALUES (1323, '', 'أخبار الآحاد في الحديث النبوي: صحيتها، مفادها، العمل بموجبها', 'عبد الله بن عبد الرحمن الجبرين', 'ARABIC', '', '', '0.000', 0, '', '', 'أصول الحديث', '', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '');
INSERT INTO `to_buy_book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`) VALUES (1329, '', 'الإبانة الكبرى', 'الامام ابن بطة العكبري', 'ARABIC', '', '', '0.000', 0, '', '', 'عقيدة أهل السنة والجماعة', '', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '');
INSERT INTO `to_buy_book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`) VALUES (1332, '', 'القول المفيد في أدلة التوحيد', 'محمد بن عبد الوهاب الوصابي', 'ARABIC', '', '', '0.000', 0, '', '', 'الكتب الشاملة في التوحيد', '', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '');
INSERT INTO `to_buy_book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`) VALUES (1350, '', 'عقيدة اهل السنة والجماعة في الصحابة الكرام', 'عبد المحسن العباد البدر', 'ARABIC', '', '', '0.000', 0, '', '', 'عقيدة أهل السنة والجماعة', '', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '');
INSERT INTO `to_buy_book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`) VALUES (1352, '', 'أمراض القلب وشفاؤها', 'شيخ الاسلام ابن تيمية', 'ARABIC', '', '', '0.000', 0, '', '', 'الرقاق', '', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '');
INSERT INTO `to_buy_book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`) VALUES (1353, '', 'فتنة التكفير يليها فتاوى حول التكفير والحكم بغير ما أنزل الله', 'ناصر الدين الالباني', 'ARABIC', '', '', '0.000', 0, '', '', 'رد الخوارج', '', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '');
INSERT INTO `to_buy_book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`) VALUES (1358, '', 'مناسك الحج والعمرة في الكتاب والسنة وآثار السلف وسرد ما ألحق الناس بها من بدع', 'ناصر الدين الالباني', 'ARABIC', '', '', '0.000', 0, '', '', 'الحج والعمرة', '', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '');
INSERT INTO `to_buy_book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`) VALUES (1361, '', 'Explaining the Foundations of Faith', 'محمد بن صالح العثيمين', 'ENGLISH', '', '', '0.000', 0, '', '', 'BASICS OF ISLAM', '', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '');
INSERT INTO `to_buy_book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`) VALUES (1363, '', 'understanding worship', 'محمد بن صالح العثيمين', 'ENGLISH', '', '', '0.000', 0, '', '', 'Comprehensive books on monotheism', '', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '');
INSERT INTO `to_buy_book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`) VALUES (1364, '', 'Hajj and thawheed', 'dr. saleh as salih', 'ENGLISH', '', '', '0.000', 0, '', '', 'Hajj and umrah', '', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '');
INSERT INTO `to_buy_book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`) VALUES (1365, '', 'Islamic Creed based on Quran & Sunnah', 'jameel zainoo', 'ENGLISH', '', '', '0.000', 0, '', '', 'BASICS OF ISLAM', '', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '');
INSERT INTO `to_buy_book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`) VALUES (1366, '', 'knowing allah and our end', 'dr. saleh as salih', 'ENGLISH', '', '', '0.000', 0, '', '', 'BASICS OF ISLAM', '', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '');
INSERT INTO `to_buy_book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`) VALUES (1367, '', 'salman the persian', 'husein al awaishah', 'ENGLISH', '', '', '0.000', 0, '', '', 'Biographies', '', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '');
INSERT INTO `to_buy_book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`) VALUES (1368, '', 'some sincere advise to every christian', 'dr. saleh as salih, taqiyudheen al hilali', 'ENGLISH', '', '', '0.000', 0, '', '', 'Refuting people of books', '', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '');
INSERT INTO `to_buy_book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`) VALUES (1369, '', 'Lessons on fasting, taraweeh and zakaat', 'salih al uthaimeen', 'ENGLISH', '', '', '0.000', 0, '', '', 'Fasting ', '', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '');
INSERT INTO `to_buy_book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`) VALUES (1371, '', 'fatawa regarding fasting and zakat', 'ibn baaz', 'ENGLISH', '', '', '0.000', 0, '', '', 'Fasting ', '', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '');
INSERT INTO `to_buy_book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`) VALUES (1372, '', 'Ruling on Magic & Fortunetelling by Ibn Baaz', 'ibn baaz', 'ENGLISH', '', '', '0.000', 0, '', '', 'WARNING AGAINST SHIRK AND ITS KINDS', '', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '');
INSERT INTO `to_buy_book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`) VALUES (1373, '', 'Take ur beliefs from quran and sunnah', 'jameel zainoo', 'ENGLISH', '', '', '0.000', 0, '', '', 'SALAFI MANHAJ', '', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '');
INSERT INTO `to_buy_book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`) VALUES (1374, '', 'Mustalah Al-Hadeeth', 'صالح العثيمين', 'ENGLISH', '', '', '0.000', 0, '', '', 'Hadees sciences', '', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '');
INSERT INTO `to_buy_book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`) VALUES (1376, '', 'Unity of religions-A baatil call', 'dr. saleh as saleh', 'ENGLISH', '', '', '0.000', 0, '', '', 'Books on dawa and muslim status', '', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '');
INSERT INTO `to_buy_book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`) VALUES (1377, '', 'Dispraise of al Hawaa-The lowly desire', 'ibn al qayyim', 'ENGLISH', '', '', '0.000', 0, '', '', 'HEART SOFTENERS', '', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '');
INSERT INTO `to_buy_book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`) VALUES (1378, '', 'Two ways to know the creator', 'ibn al qayyim', 'ENGLISH', '', '', '0.000', 0, '', '', 'Thouheed al ruboobiyya', '', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '');
INSERT INTO `to_buy_book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`) VALUES (1379, '', 'Al walaa wal baraa', 'صالح الفوزان', 'ENGLISH', '', '', '0.000', 0, '', '', 'SALAFI MANHAJ', '', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '');
INSERT INTO `to_buy_book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`) VALUES (1380, '', 'al aqeedat al wasitiyya', 'ibn thaymiyya', 'ENGLISH', '', '', '0.000', 0, '', '', 'Thouheed al asmae wassifath', '', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '');
INSERT INTO `to_buy_book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`) VALUES (1381, '', 'Fatawas of muslim women', 'ibn thaymiyya', 'ENGLISH', '', '', '0.000', 0, '', '', 'MARRIAGE AND FAMILY LIFE', '', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '');
INSERT INTO `to_buy_book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`) VALUES (1382, '', 'the nature of fasting', 'ibn thaymiyya', 'ENGLISH', '', '', '0.000', 0, '', '', 'Fasting ', '', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '');
INSERT INTO `to_buy_book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`) VALUES (1383, '', 'The guidance of Muhammad(30 examples from his life)', 'ibn al qayyim', 'ENGLISH', '', '', '0.000', 0, '', '', 'PROPHET’S MERITS  BIOGRAPHY AND MESSAGES', '', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '');
INSERT INTO `to_buy_book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`) VALUES (1384, '', 'Muslamaan aurat ka parda aur libaas', 'ibn thaimiyya', 'URDU', '', '', '0.000', 0, '', '', 'MARRIAGE AND FAMILY LIFE', '', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '');
INSERT INTO `to_buy_book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`) VALUES (1385, '', 'The three fundamental principles', 'ibn abdil wahab', 'ENGLISH', '', '', '0.000', 0, '', '', 'Thouheed al uloohiyya', '', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '');
INSERT INTO `to_buy_book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`) VALUES (1386, '', 'The Belief in Allaah', 'ibn uthaimeen', 'ENGLISH', '', '', '0.000', 0, '', '', 'Comprehensive books on monotheism', '', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '');
INSERT INTO `to_buy_book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`) VALUES (1387, '', 'The correct belief, what opposes it and nullifiers of Islaam', 'ibn baz', 'ENGLISH', '', '', '0.000', 0, '', '', 'Creed of ahlus sunnah wal jama’a', '', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '');
INSERT INTO `to_buy_book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`) VALUES (1388, '', 'The divine pre-decree and the ordainment of Allaah', 'ibn uthaimeen', 'ENGLISH', '', '', '0.000', 0, '', '', 'Belief in the divine destiny', '', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '');
INSERT INTO `to_buy_book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`) VALUES (1389, '', 'The Lofty Virtues Of IbnTaymiyyah', 'Imam Abu Hafs Umar bin Ali Al bazzar', 'ENGLISH', '', '', '0.000', 0, '', '', 'Biographies', '', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '');
INSERT INTO `to_buy_book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`) VALUES (1390, '', 'This is our call..The way of Salaf', 'nasiruddeen al albani', 'ENGLISH', '', '', '0.000', 0, '', '', 'SALAFI MANHAJ', '', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '');
INSERT INTO `to_buy_book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`) VALUES (1391, '', 'natural blood of woman', 'ibn uthaimeen', 'ENGLISH', '', '', '0.000', 0, '', '', 'MARRIAGE AND FAMILY LIFE', '', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '');
INSERT INTO `to_buy_book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`) VALUES (1392, '', 'The four Principles', 'ibn abdil wahab', 'ENGLISH', '', '', '0.000', 0, '', '', 'Creed of ahlus sunnah wal jama’a', '', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '');
INSERT INTO `to_buy_book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`) VALUES (1393, '', 'An explanation of ‘The four principles’', 'Muhammad Ibn ‘Abdur-Rahmaan al-Khumayyis', 'ENGLISH', '', '', '0.000', 0, '', '', 'Creed of ahlus sunnah wal jama’a', '', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '');
INSERT INTO `to_buy_book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`) VALUES (1394, '', 'Alleviating grievances in describing the conditions of the strangers', 'ibn rajab al hambali', 'ENGLISH', '', '', '0.000', 0, '', '', 'SALAFI MANHAJ', '', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '');
INSERT INTO `to_buy_book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`) VALUES (1395, '', 'Dilemma facing the youth', 'ibn uthaimeen', 'ENGLISH', '', '', '0.000', 0, '', '', 'HEART SOFTENERS', '', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '');
INSERT INTO `to_buy_book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`) VALUES (1396, '', 'The Purification of the Soul', 'ibn al qayyim, ibn al jawzi, gazzali', 'ENGLISH', '', '', '0.000', 0, '', '', 'HEART SOFTENERS', '', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '');
INSERT INTO `to_buy_book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`) VALUES (1397, '', 'The Realty of the Sufism', 'shaikh rabee bin hadi al madkhali', 'ENGLISH', '', '', '0.000', 0, '', '', 'Refuting sufism and barelvism', '', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '');
INSERT INTO `to_buy_book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`) VALUES (1398, '', 'Warning Against Riba', 'Shaykh Bin Baaz', 'ENGLISH', '', '', '0.000', 0, '', '', 'LAWS OF TRANSACTIONS', '', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '');
INSERT INTO `to_buy_book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`) VALUES (1399, '', 'How to Perform the Rituals of Hajj, Umrah and Visiting the Prophet’s Masjid', 'ibn uthaimeen', 'ENGLISH', '', '', '0.000', 0, '', '', 'Hajj and umrah', '', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '');
INSERT INTO `to_buy_book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`) VALUES (1400, '', 'Celebrating birthday of Prophet', 'salih al fouzan', 'ENGLISH', '', '', '0.000', 0, '', '', 'REFUTING DEVIATIONS OF BID’ATH', '', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '');
INSERT INTO `to_buy_book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`) VALUES (1401, '', 'Enjoining good and forbidding evil', 'ibn thaymiyya', 'ENGLISH', '', '', '0.000', 0, '', '', 'MAJOR SINS AND FORBIDDEN THINGS', '', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '');
INSERT INTO `to_buy_book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`) VALUES (1402, '', 'Etiquettes of marriage', 'nasiruddeen al albani', 'ENGLISH', '', '', '0.000', 0, '', '', 'MARRIAGE AND FAMILY LIFE', '', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '');
INSERT INTO `to_buy_book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`) VALUES (1403, '', 'Excellent qualities of the holy Quran', 'ibn abdil wahab', 'ENGLISH', '', '', '0.000', 0, '', '', 'General studies on quran', '', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '');
INSERT INTO `to_buy_book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`) VALUES (1404, '', 'Explanation of a Summary of al‐‘Aqeedatul Hamawiyyah', 'ibn thaymiyya', 'ENGLISH', '', '', '0.000', 0, '', '', 'Creed of ahlus sunnah wal jama’a', '', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '');
INSERT INTO `to_buy_book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`) VALUES (1405, '', 'Foundations of the Sunnah', 'IMAM AHMED', 'ENGLISH', '', '', '0.000', 0, '', '', 'Creed of ahlus sunnah wal jama’a', '', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '');
INSERT INTO `to_buy_book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`) VALUES (1406, '', 'Guarding the tongue', 'IMAM NAWAWI', 'ENGLISH', '', '', '0.000', 0, '', '', 'GOOD MANNERS', '', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '');
INSERT INTO `to_buy_book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`) VALUES (1407, '', 'The path to guidance', 'IMAM IBNUL QAYYIM', 'ENGLISH', '', '', '0.000', 0, '', '', 'HEART SOFTENERS', '', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '');
INSERT INTO `to_buy_book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`) VALUES (1408, '', 'Riyadh-us-Saliheen', 'IMAM NAWAWI/ ALBANI', 'ENGLISH', '', '', '0.000', 0, '', '', 'Hadees texts', '', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '');
INSERT INTO `to_buy_book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`) VALUES (1409, '', 'The wudhu of Prophet', 'FAHAD BIN ABDIRAHMAN', 'ENGLISH', '', '', '0.000', 0, '', '', 'Purity and payer', '', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '');
INSERT INTO `to_buy_book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`) VALUES (1410, '', 'The_Description_of_the_Prophet_Prayer', 'IBN BAAZ', 'ENGLISH', '', '', '0.000', 0, '', '', 'Purity and payer', '', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '');
INSERT INTO `to_buy_book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`) VALUES (1411, '', 'The Prophets prayer described', 'NASIRUDHEEN AL ALBANI', 'ENGLISH', '', '', '0.000', 0, '', '', 'Purity and payer', '', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '');
INSERT INTO `to_buy_book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`) VALUES (1412, '', 'Ahmad ibn Hanbals Treatise on Prayer', 'IMAM AHMED', 'ENGLISH', '', '', '0.000', 0, '', '', 'Purity and payer', '', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '');
INSERT INTO `to_buy_book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`) VALUES (1413, '', 'The night prayer in Ramadhan', 'NASIRUDHEEN AL ALBANI', 'ENGLISH', '', '', '0.000', 0, '', '', 'Fasting ', '', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '');
INSERT INTO `to_buy_book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`) VALUES (1414, '', 'Prostration of forgetfulness in the prayer', 'SALIH UL UTHAIMEEN', 'ENGLISH', '', '', '0.000', 0, '', '', 'Purity and payer', '', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '');
INSERT INTO `to_buy_book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`) VALUES (1415, '', 'Obstacles to Khushoo..Virtue of prayer in home and in the mosque', 'IBN BAAZ', 'ENGLISH', '', '', '0.000', 0, '', '', 'Purity and payer', '', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '');
INSERT INTO `to_buy_book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`) VALUES (1416, '', 'BEARD between salaf & khalaf', 'Muhammad jibaly', 'ENGLISH', '', '', '0.000', 0, '', '', 'GOOD MANNERS', '', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '');
INSERT INTO `to_buy_book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`) VALUES (1417, '', '70 MAJOR SINS', 'IMAM DHAHABI', 'ENGLISH', '', '', '0.000', 0, '', '', 'MAJOR SINS AND FORBIDDEN THINGS', '', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '');
INSERT INTO `to_buy_book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`) VALUES (1418, '', 'Advice to Strangers', 'ABDUL VAHID BIN ABDULLAH', 'ENGLISH', '', '', '0.000', 0, '', '', 'HEART SOFTENERS', '', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '');
INSERT INTO `to_buy_book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`) VALUES (1419, '', 'Angels and Belief in them', 'SWALIH BIN FOUZAN AL FOUZAN', 'ENGLISH', '', '', '0.000', 0, '', '', 'Belief in angels', '', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '');
INSERT INTO `to_buy_book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`) VALUES (1420, '', 'Aspects of days of ignorance', 'ibn abdil wahab', 'ENGLISH', '', '', '0.000', 0, '', '', 'HEART SOFTENERS', '', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '');
INSERT INTO `to_buy_book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`) VALUES (1421, '', 'Criterion between the allies of the Merciful and the Allies of the devil', 'IBN THAYmiyya', 'ENGLISH', '', '', '0.000', 0, '', '', 'Creed of ahlus sunnah wal jama’a', '', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '');
INSERT INTO `to_buy_book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`) VALUES (1422, '', 'Death & Resurrection', 'ibn uthaimeen', 'ENGLISH', '', '', '0.000', 0, '', '', 'Belief in the resurrection', '', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '');
INSERT INTO `to_buy_book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`) VALUES (1423, '', 'The tenets of faith', 'IBN UTHAIMEEN', 'ENGLISH', '', '', '0.000', 0, '', '', 'Creed of ahlus sunnah wal jama’a', '', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '');
INSERT INTO `to_buy_book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`) VALUES (1424, '', 'AQEEDATHUL WASITIYYA', 'IBN THAIMIYYA', 'ENGLISH', '', '', '0.000', 0, '', '', 'Thouheed al asmae wassifath', '', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '');
INSERT INTO `to_buy_book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`) VALUES (1425, '', 'Goodly Word', 'IBN THAIMIYYA', 'ENGLISH', '', '', '0.000', 0, '', '', 'ADKAAR', '', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '');
INSERT INTO `to_buy_book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`) VALUES (1426, '', 'The outshining answer about the visitors of the graves', 'IBN THAIMIYYA', 'ENGLISH', '', '', '0.000', 0, '', '', 'funerals', '', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '');
INSERT INTO `to_buy_book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`) VALUES (1427, '', 'The-Precious-Remembrance', 'IBN UTHAIMEEN', 'ENGLISH', '', '', '0.000', 0, '', '', 'ADKAAR', '', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '');
INSERT INTO `to_buy_book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`) VALUES (1428, '', 'Expounds on Islam', 'ibn thaymiyya', 'ENGLISH', '', '', '0.000', 0, '', '', 'BASICS OF ISLAM', '', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '');
INSERT INTO `to_buy_book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`) VALUES (1429, '', 'Stories Of The Prophets', 'IBN KATHEER', 'ENGLISH', '', '', '0.000', 0, '', '', 'Islamic history', '', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '');
INSERT INTO `to_buy_book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`) VALUES (1430, '', 'AL FATAWA AL HAMAWIYYA', 'ibn thaymiyya', 'ENGLISH', '', '', '0.000', 0, '', '', 'Fatwas on topics', '', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '');
INSERT INTO `to_buy_book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`) VALUES (1431, '', 'TOWARDS UNDERSTANDING OF THADAMMURIYYAH', 'IBN UTHAIMEEN', 'ENGLISH', '', '', '0.000', 0, '', '', 'Creed of ahlus sunnah wal jama’a', '', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '');
INSERT INTO `to_buy_book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`) VALUES (1432, '', 'AAQEEDAT AT TAHAWIYYA', 'IMAM AT THAHAWI', 'ENGLISH', '', '', '0.000', 0, '', '', 'Thouheed al asmae wassifath', '', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '');
INSERT INTO `to_buy_book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`) VALUES (1445, '', 'tarjuman e wahabiyya', 'sidheeq hasan khan', 'URDU', '', '', '0.000', 0, '', '', 'Biographies', '', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '');
INSERT INTO `to_buy_book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`) VALUES (1446, '', 'موقف ابن تيمية من ابن عربي الطائي', 'مصطفى بن ابراهيم بن عبد الحليم', 'ARABIC', 'دار الهدي النبوي', '', '0.000', 0, '', '', 'رد المعتزلة', '', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '');
INSERT INTO `to_buy_book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`) VALUES (1447, '', 'اللمع في الحوادث والبدع', 'عبد الله التركماني', 'ARABIC', 'دار ابن حزم', '', '0.000', 0, '', '', 'الرد على ضلالات البدعية', '', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '');
INSERT INTO `to_buy_book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`) VALUES (1448, '', 'رسالة ابن حزم الأندلسي في الرد على ابن التغريلة اليهودي', 'ابن حزم', 'ARABIC', 'دار ابن حزم', '', '0.000', 0, '', '', 'رد أهل الكتاب', '', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '');
INSERT INTO `to_buy_book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`) VALUES (1449, '', 'تحفة المهدية لمن سأل عن معنى السلفية', 'حسن بن قاسم الحسني', 'ARABIC', 'دار الامام أحمد', '', '0.000', 0, '', '', 'المنهج السلفي', '', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '');
INSERT INTO `to_buy_book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`) VALUES (1450, '', 'التعليق البليغ على رد الشيخ أحمد بن يحيى النجمي على مادح التبليغ', 'أبو همام محمد البيضاني', 'ARABIC', 'دار الإمام أحمد', '', '0.000', 0, '', '', 'الرد على ضلالات البدعية', '', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '');
INSERT INTO `to_buy_book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`) VALUES (1451, '', 'الجواب البليغ عن أسئلة تتعلق بجماعة التبليغ ', 'مقبل بن هادي الوادعي', '', 'دار الإمام أحمد', '', '0.000', 0, '', '', 'الرد على ضلالات البدعية', '', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '');
INSERT INTO `to_buy_book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`) VALUES (1452, '', 'حقيقة التصوف', 'صالح بن فوزان الفوزان', '', '', '', '0.000', 0, '', '', 'رد الصوفية والبيريلية', '', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '');
INSERT INTO `to_buy_book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`) VALUES (1453, '', 'القاديانية', 'محمد الخضر حسين', '', 'دار الإستقامة', '', '0.000', 0, '', '', 'الرد على ضلالات البدعية', '', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '');
INSERT INTO `to_buy_book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`) VALUES (1454, '', 'EXPLANATION OF THE CONCISE ADVICES OF SHAYKH UL ISLAM IBN TAYMIYYAH', 'SULAIMAN AR RUHAILEE', 'ENGLISH', '', '', '0.000', 0, '', '', 'HEART SOFTENERS', '', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '');
INSERT INTO `to_buy_book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`) VALUES (1455, '', 'ETIQUETTES OF WALKING TO THE PRAYER', 'MUHAMMED IBN ABDIL WAHAB', 'ENGLISH', '', '', '0.000', 0, '', '', 'Purity and payer', '', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '');
INSERT INTO `to_buy_book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`) VALUES (1456, '', 'A CONCLUSIVE STUDY ON ISSUES OF HIJRAH', 'HUSAIN AL AWAISHAH', 'ENGLISH', 'AL IBAANAH', '', '0.000', 0, '', '', 'Jihad', '', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '');
INSERT INTO `to_buy_book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`) VALUES (1457, '', 'AN EXPLANATION OF ASPECTS OF THE DAYS OF IGNORANCE', 'SWALIH BIN FOUZAN AL FOUZAN', 'ENGLISH', 'AL IBAANAH', '', '0.000', 0, '', '', 'Creed of ahlus sunnah wal jama’a', '', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '');
INSERT INTO `to_buy_book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`) VALUES (1458, '', 'AN EXPLANATION OF THE CONDITIONS, PILLARS AND REQUIREMENTS OF PRAYER', 'ABDUL MUHSIN AL ABBAD AL BADR', 'ENGLISH', 'AL IBAANAH', '', '0.000', 0, '', '', 'Purity and payer', '', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '');
INSERT INTO `to_buy_book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`) VALUES (1459, '', 'AN EXPLANATION OF THE FOUR RULES REGARDING SHIRK', 'MUHAMMED BIN ABDIL WAHAB', 'ENGLISH', 'AL IBAANAH', '', '0.000', 0, '', '', 'WARNING AGAINST SHIRK AND ITS KINDS', '', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '');
INSERT INTO `to_buy_book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`) VALUES (1460, '', 'FOUR ESSAYS ON THE OBLIGATION OF VEILING', 'ABDUL AZIZ BIN BAAZ', 'ENGLISH', 'AL IBAANAH', '', '0.000', 0, '', '', 'MARRIAGE AND FAMILY LIFE', '', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '');
INSERT INTO `to_buy_book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`) VALUES (1461, '', 'LESSONS ON FASTING TARAWEEH AND ZAKAT', 'MUHAMMED BIN SWALIH AL UTHAIMEEN', 'ENGLISH', 'AL IBAANAH', '', '0.000', 0, '', '', 'Fasting', '', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '');
INSERT INTO `to_buy_book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`) VALUES (1462, '', 'PRAYING EID IN THE MUSALLAA IS THE SUNNAH', 'MUHAMMED NASIRUDHEEN AL ALBANI', 'ENGLISH', 'AL IBAANAH', '', '0.000', 0, '', '', 'Purity and payer', '', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '');
INSERT INTO `to_buy_book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`) VALUES (1463, '', 'RAISNG CHILDREN IN LIGHT OF THE QURAN AND SUNNAH', 'ABDUS SALAM BIN SULAIMAN', 'ENGLISH', 'AL IBAANAH', '', '0.000', 0, '', '', 'MARRIAGE AND FAMILY LIFE', '', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '');
INSERT INTO `to_buy_book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`) VALUES (1464, '', 'THE ROLE OF THE MASJID IN ISLAM', 'AHMED BIN YAHYA AN NAJMI', 'ENGLISH', 'AL RAHMANIYYA PRESS', '', '0.000', 0, '', '', 'Purity and payer', '', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '');
INSERT INTO `to_buy_book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`) VALUES (1465, '', 'THE BOOK OF KNOWLEDGE', 'IMAM AN NASAE', 'ENGLISH', 'AL IBAANAH', '', '0.000', 0, '', '', 'ETIQUETTES OF SEEKING KNOWLEDGE AND ITS MANHAJ', '', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '');
INSERT INTO `to_buy_book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`) VALUES (1466, '', 'THE NIGHT PRAYER IN RAMADAN', 'MUHAMMED NASIRUDHEEN AL ALBANI', 'ENGLISH', 'AL IBAANAH', '', '0.000', 0, '', '', 'Purity and payer', '', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '');
INSERT INTO `to_buy_book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`) VALUES (1467, '', 'THE RULES OF SACRIFICIAL OFFERINGS AND SLAUGHTERING', 'MUHAMMED BIN SWALIH AL UTHAIMEEN', 'ENGLISH', 'AL IBAANAH', '', '0.000', 0, '', '', 'Hajj and umrah', '', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '');
INSERT INTO `to_buy_book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`) VALUES (1468, '', 'THE STATUS OF JESUS IN ISLAM', 'RABEE BIN HADI AL MADKHALEE', 'ENGLISH', 'AL IBAANAH', '', '0.000', 0, '', '', 'Refuting people of books', '', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '');
INSERT INTO `to_buy_book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`) VALUES (1469, '', 'THE SUPERIORITY OF THE KNOWLEDGE OF THE PREDECESSORS OVER THE KNOWLEDGE OF THE SUCCESSORS', 'IBN RAJAB AL HANBALEE', 'ENGLISH', 'AL IBAANAH', '', '0.000', 0, '', '', 'VIRTUES OF SEEKING KNOWLEDGE AND SCHOLARS', '', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '');
INSERT INTO `to_buy_book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`) VALUES (1470, '', 'A STUDY ON SELECTED AHADEETH OF THE PROPHET', 'RABEE BIN HADI AL MADKHALEE', 'ENGLISH', 'AL IBAANAH', '', '0.000', 0, '', '', 'Hadees books', '', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '');
INSERT INTO `to_buy_book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`) VALUES (1471, '', 'BENEFICIAL ANSWERS TO QUESTIONS ON INNOVATED METHODOLOGIES', 'SWALIH BIN FOUZAN AL FOUZAN', 'ENGLISH', 'AL IBAANAH', '', '0.000', 0, '', '', 'Comprehensive books on refuting innovated sects', '', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '');
INSERT INTO `to_buy_book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`) VALUES (1472, '', 'THE RULES AND ETIQUETTES OF RUQYAH ', 'SWALIH AAL SHAIKH', 'ENGLISH', 'AL IBAANAH', '', '0.000', 0, '', '', 'HEART SOFTENERS', '', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '');
INSERT INTO `to_buy_book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`) VALUES (1473, '', 'KNOWLEDGE MANDATES ACTION', 'KHATEEB AL BAGHDADEE', 'ENGLISH', 'AL IBAANAH', '', '0.000', 0, '', '', 'VIRTUES OF SEEKING KNOWLEDGE AND SCHOLARS', '', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '');
INSERT INTO `to_buy_book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`) VALUES (1474, '', 'THE METHEDOLOGY OF AHLUSSUNNAH WAL JAMA AH ON CRITICIZING INDIVIDUALS', 'RABEE BIN HADI AL MADKHALEE', 'ENGLISH', 'AL IBAANAH', '', '0.000', 0, '', '', 'SALAFI MANHAJ', '', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '');
INSERT INTO `to_buy_book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`) VALUES (1475, '', '  SAHIH MUSLIM WITH THE FULL COMMENTARY', 'IMAM NAWAWI', 'ENGLISH', 'ISLAMIC FOUNDATION', '', '0.000', 0, '', '', 'Hadees explanations', '', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '');
INSERT INTO `to_buy_book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`) VALUES (1476, '', 'A COMPARISON BETWEEN THE BELIEFS OF THE SOOFEES AND AHL AS SUNNAH REGARDS TO THE PILLARS OF EMAAN', 'SAAD BIN NASIR ASH SHATREE', 'ENGLISH', 'AHLE DHIKR PUBLICATIONS', '', '0.000', 0, '', '', 'Refuting sufism and barelvism', '', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '');
INSERT INTO `to_buy_book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`) VALUES (1477, '', 'THE LIFE AND CALL OF SHAYKH ABD ALLAH AL QARAWI', 'ABUL HASAN MALIK AL AKHDAR', 'ENGLISH', 'AL RAHMANIYYA PRESS', '', '0.000', 0, '', '', 'Biographies', '', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '');
INSERT INTO `to_buy_book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`) VALUES (1478, '', 'THE OBLIGATION OF OPPOSING THE PEOPLE OF THE HELL FIRE', 'IBN THAYMIYYAH', 'ENGLISH', 'SUNNAH PUBLISHING', '', '0.000', 0, '', 'MUHAMMED IBN ALI', 'SALAFI MANHAJ', '', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '');
INSERT INTO `to_buy_book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`) VALUES (1480, '', 'TOWARDS UNDERSTANDING OF TADMURIYYAH', 'MUHAMMED BIN SWALIH AL UTHAIMEEN', 'ENGLISH', 'AL NASEEHA PUBLICATIONS', '', '0.000', 0, '', '', 'Creed of ahlus sunnah wal jama’a', '', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '');
INSERT INTO `to_buy_book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`) VALUES (1481, '', 'تطريز رسالة في حكم المولد', 'صالح العصيمي', 'ARABIC', '', '', '0.000', 0, '', '', 'الرد على ضلالات البدعية', '', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '');
INSERT INTO `to_buy_book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`) VALUES (1482, '', 'THE ISLAMIC AWAKENING IMPORTANT GUIDELINES', 'MUHAMMED BIN SWALIH AL UTHAIMEEN', 'ENGLISH', 'DEEN SQUARE', '', '0.000', 0, '', '', 'VIRTUES OF ISLAM', '', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '');
INSERT INTO `to_buy_book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`) VALUES (1483, '', 'ISLAMIC PRINCIPLES FOR THE MUSLIMS ATTITTUDE DURING FITAN', 'SWALIH AAL SHAIKH', 'ENGLISH', '', '', '0.000', 0, '', '', 'BELIEF IN QIYAMAH', '', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '');
INSERT INTO `to_buy_book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`) VALUES (1484, '', 'UNDERSTANDING THE CURRENT AFFAIRS FROM AN ISLAMIC PERSPECTIVE', 'MUHAMMED NASIRUDHEEN AL ALBANI', 'ENGLISH', 'AL HUJJAH PUBLICATIONS', '', '0.000', 0, '', '', 'SALAFI MANHAJ', '', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '');
INSERT INTO `to_buy_book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`) VALUES (1485, '', 'THE VIRTUES OF GOOD ACTIONS', 'AL HAFIDH AL MUNDHIRI', 'ENGLISH', 'DAAR US SUNNAH PUBLICATIONS', '', '0.000', 0, '', 'ABU RUMAYSAH', 'VIRTUES OF IBADAH', '', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '');
INSERT INTO `to_buy_book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`) VALUES (1486, '', 'IMITATING THE DISBELIEVERS ', 'IMAM DHAHABI', 'ENGLISH', 'DAAR US SUNNAH PUBLICATIONS', '', '0.000', 0, '', '', 'MAJOR SINS AND FORBIDDEN THINGS', '', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '');
INSERT INTO `to_buy_book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`) VALUES (1487, '', 'REFLECTIONS OF THE BELIEVERS RESEMBLANCE TO THE DATE TREE', 'ABDURAZAQ AL BADR', 'ENGLISH', 'MAKTABATUL IRSHAD', '', '0.000', 0, '', '', 'HEART SOFTENERS', '', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '');
INSERT INTO `to_buy_book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`) VALUES (1488, '', 'JAWAMI UL AKHBAR A SELECTION OF HADEETHS WHICH CONTAIN THE COMPREHENSIVE SPEECH OF THE MESSENGER OF ALLAH', 'ABDURAHMAN NASIR AS SAADI', 'ENGLISH', 'DARUL IMAM MUSLIM', '', '0.000', 0, '', 'ABU FATIMAH A MAJOTHI', 'Hadees texts', '', '', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '');
INSERT INTO `to_buy_book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`) VALUES (1490, '', 'الإبداع في كمال الشرع', 'محمد بن صالح العثيمين', '', 'وزارة الشؤون الإسلامية والأوقاف والدعوة والإرشاد، المملكة العربية السعودية', '', '0.000', 0, '', '', 'സല്‍ സ്വഭാവങ്ങള്‍', '', '2022-11-05', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '');
INSERT INTO `to_buy_book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`) VALUES (1491, '', 'AIDING THE SALAFEE BY WAY OF PRINCIPLES AND GUIDELINES RELATED TO THE SALAFEE METHODOLOGY ', 'UBAID AL JABIREE', '', 'MIRAATH PUBLICATIONS KSA', '', '0.000', 0, '', 'MIRAATH PUBLICATIONS ', 'സല്‍ സ്വഭാവങ്ങള്‍', '', '2022-11-06', '', 0, 0, '20221106090323.jpg', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '');
INSERT INTO `to_buy_book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`) VALUES (1492, '', ' الفتاوى الجلية عن المناهج الدعوية', 'أحمد بن يحيى النجمي', 'Arabic', 'دار ميراث النبوي', '', '0.000', 1, '', '', 'فتاوى', '', '2022-11-08', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '');
INSERT INTO `to_buy_book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`) VALUES (1494, '', 'RESTORING ONES IMAN', 'SHAYKH ABDUR RAZZAQ AL BADR', 'English', 'MAKTABATULIRSHAD PUBLICATIONS LTD', '1', '0.000', 1, '', '', 'HEART SOFTENERS', '', '2022-11-10', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '');
INSERT INTO `to_buy_book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`) VALUES (1495, '', 'മഖ്ബറ ആചാരവും അനാചാരവും', 'ശാഫി സ്വലാഹി ചങ്ങലീരി', 'Malayalam', '', '1', '250.000', 1, '', '', 'പുത്തന്‍ വാദികള്‍ക്ക് മറുപടി', '', '2022-11-14', 'INR', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '');
INSERT INTO `to_buy_book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`) VALUES (1496, '', 'പ്രാര്‍ത്ഥന അല്ലാഹുവിനോട് മാത്രം', 'ശാഫി സ്വലാഹി ചങ്ങലീരി', 'Malayalam', 'ahlussunnah books', '1', '10.000', 1, '', '', 'തൗഹീദ് അല്‍ ഉലൂഹിയ്യ', '', '2022-11-14', 'INR', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '');
INSERT INTO `to_buy_book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`) VALUES (1497, '', 'അവര്‍ ആരോട് പ്രാര്‍ത്ഥിച്ചു', 'ശാഫി സ്വലാഹി ചങ്ങലീരി', 'Malayalam', 'ahlussunnah books', '1', '10.000', 1, '', '', 'തൗഹീദ് അല്‍ ഉലൂഹിയ്യ', '', '2022-11-14', 'INR', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '');
INSERT INTO `to_buy_book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`) VALUES (1498, '', 'മഹാത്മാക്കളും മറഞ്ഞ കാര്യങ്ങളും', '        No Suggestion      ', 'Malayalam', 'ahlussunnah books', '1', '10.000', 0, '', '', 'തൗഹീദ് ', '', '2022-11-14', 'INR', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '');
INSERT INTO `to_buy_book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`) VALUES (1499, '', 'ഇസ്തിഗാസ ദുര്‍വ്യാഖ്യാനം ചെയ്യപ്പെടുന്ന ആയത്തുകള്‍', 'ശാഫി സ്വലാഹി ചങ്ങലീരി', 'Malayalam', 'ahlussunnah books', '1', '45.000', 1, '', '', 'മന്ഹജിലും അഖീദയിലുമുള്ള പിഴവുകള്‍ക്ക് മറുപടി', '', '2022-11-14', 'INR', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '');
INSERT INTO `to_buy_book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`) VALUES (1500, '', 'ഖുര്‍ആന്‍ തിരിമറി ന്യായീകരണങ്ങളും വസ്തുതകളും', 'ശാഫി സ്വലാഹി ചങ്ങലീരി', 'Malayalam', 'ahlussunnah books', '1', '30.000', 0, '', '', 'പുത്തന്‍ വാദികള്‍ക്ക് മറുപടി', '', '2022-11-14', 'INR', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '');
INSERT INTO `to_buy_book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`) VALUES (1501, '', 'വിമര്‍ശകരുടെ വിചിത്ര വാദങ്ങള്‍', 'ശാഫി സ്വലാഹി ചങ്ങലീരി', 'Malayalam', 'ahlussunnah books', '1', '30.000', 1, '', '', 'പുത്തന്‍ വാദികള്‍ക്ക് മറുപടി', '', '2022-11-14', 'INR', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '');
INSERT INTO `to_buy_book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`) VALUES (1502, '', 'തര്‍ജുമാനുല്‍ ഖുര്‍ആന്‍', 'കെ ഉമര്‍ മൌലവി', 'Malayalam', '', '3', '0.000', 1, '', '', 'തഫ്സീര്‍', '', '2022-11-14', 'INR', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '');
INSERT INTO `to_buy_book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`) VALUES (1503, '', 'നിത്യ ജീവിതത്തിലെ ദുആ ദിക്റുകള്‍', 'സഈദ് അല്‍ ഖഹ്താനി', 'Malayalam', 'ahlussunnah books', '1', '0.000', 1, '', '', 'അദ്കാര്‍', '', '2022-11-14', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '');
INSERT INTO `to_buy_book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`) VALUES (1504, '', 'അനന്തരാവകാശ നിയമങ്ങള്‍ ലളിതമാക്കല്‍', 'ഹംസ ബാഖവി', 'Malayalam', 'ahlussunnah books', '1', '0.000', 1, '', '', 'അനന്തരാവകാശ നിയമങ്ങള്‍', '', '2022-11-14', 'INR', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '');
INSERT INTO `to_buy_book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`) VALUES (1505, '', 'ഖാലിദ് ബ്നുല്‍ വലീദ്', 'അബ്ദുല്‍ ഹഖ് സുല്ലമി ആമയൂര്‍', 'Malayalam', 'ahlussunnah books', '1', '0.000', 1, '', '', 'ജീവ ചരിത്രം', '', '2022-11-14', 'INR', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '');
INSERT INTO `to_buy_book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`) VALUES (1506, '', 'മുഖദ്ദിമ ചരിത്രത്തിന് ഒരാമുഖം', 'ഇബ്നു ഖല്‍ദൂന്‍', 'Malayalam', '', '1', '0.000', 1, '', 'കെ പി കമാലുദ്ദീന്‍', 'ചരിത്ര ഗവേഷണങ്ങളും പഠനങ്ങളും.', '', '2022-11-14', 'INR', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '');
INSERT INTO `to_buy_book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`) VALUES (1507, '', 'അക്ഷരങ്ങളുടെ ഉത്ഭവ സ്ഥാനങ്ങള്‍', 'റഫീഖ് ബിന്‍ അബ്ദിറഹിമാന്‍', 'Malayalam', 'ahlussunnah books', '1', '0.000', 1, '', '', 'തജ്വീദ്', '', '2022-11-14', 'INR', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '');
INSERT INTO `to_buy_book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`) VALUES (1508, '', 'തജ്വീദ് നിയമങ്ങള്‍ ഒരു ലഘൂകരണം', 'അബ്ദുറസാഖ് ഉസ്താദ്', 'Malayalam', 'ahlussunnah books', '1', '0.000', 1, '', '', 'തജ്വീദ്', '', '2022-11-14', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '');
INSERT INTO `to_buy_book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`) VALUES (1509, '', 'അറബി അക്ഷരങ്ങളുടെ ശബ്ദരൂപങ്ങള്‍', 'റഫീഖ് ബിന്‍ അബ്ദിറഹ്മാന്‍', 'Malayalam', 'ahlussunnah books', '1', '0.000', 1, '', '', 'തജ്വീദ്', '', '2022-11-14', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '');
INSERT INTO `to_buy_book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`) VALUES (1510, '', 'ഹദീസ് വിജ്ഞാനകോശം സുക്രതരുടെ പൂങ്കാവനം', 'ഷാഹിന്‍ ബുക്സ്', 'Malayalam', 'shahin books', '1', '0.000', 1, '', '', 'ഹദീസ് സംഗ്രഹം', '', '2022-11-14', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '');
INSERT INTO `to_buy_book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`) VALUES (1511, '', 'പ്രവാചക വൈദ്യം സ്വഹീഹായ ഹദീസുകളിലൂടെ', 'സി പി സ്വലാഹുദ്ദീന്‍ സ്വലാഹി', 'Malayalam', 'ahlussunnah books', '', '0.000', 1, '', '', 'അദ്കാര്‍ അദബുകള്‍ ', '', '2022-11-14', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '');
INSERT INTO `to_buy_book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`) VALUES (1512, '', 'രോഗവും ചികിത്സയും ഇസ്ലാമിക വീക്ഷണത്തില്‍', 'മുഖ്താര്‍ അഹ്മദ്', 'Malayalam', 'ahlussunnah books', '', '0.000', 0, '', '', 'അദബുകള്‍', '', '2022-11-14', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '');
INSERT INTO `to_buy_book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`) VALUES (1513, '', 'തിരുനബിയുടെ വൈദ്യ വിധികള്‍', 'സി ടി മുഹമ്മദ്‌ മൌലവി', 'Malayalam', 'ahlussunnah books', '', '0.000', 1, '', '', 'അദബുകള്‍', '', '2022-11-14', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '');
INSERT INTO `to_buy_book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`) VALUES (1514, '', 'പ്രവാചക ചികിത്സാ സംഗ്രഹം', 'ഇമാം സുയൂതി', 'Malayalam', 'ahlussunnah books', '', '0.000', 1, '', 'അബ്ദുള്ള നദ്വി', 'അദബുകള്‍', '', '2022-11-14', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '');
INSERT INTO `to_buy_book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`) VALUES (1515, '', 'പ്രവാചകന്‍റെ ചികിത്സാവിധികളും ആധുനിക വൈദ്യ ശാസ്ത്രവും', 'ടി കെ യൂസുഫ്', '', 'insaf books', '', '0.000', 1, '', '', 'അദബുകള്‍', '', '2022-11-14', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '');
INSERT INTO `to_buy_book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`) VALUES (1516, '', 'യൂനാനി ചികിത്സകന്‍', 'ടി സി മുഹമ്മദ്‌ മൌലവി', 'Malayalam', 'ahlussunnah books', '', '0.000', 0, '', '', 'ഇതര വിഷയങ്ങള്‍', '', '2022-11-14', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '');
INSERT INTO `to_buy_book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`) VALUES (1517, '', 'ഉംറ ഗൈഡ്', 'ഹമ്രാസ് ബിന്‍ ഹാരിസ്', 'Malayalam', 'ahlussunnah books', '', '0.000', 1, '', '', 'ഹജ്ജും ഉംറയും', '', '2022-11-14', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '');
INSERT INTO `to_buy_book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`) VALUES (1519, '', 'الرد الوافر على من زعم بأن من سمى ابن تيمية كافر', 'ابن ناصر الدين الدمشقي', 'Arabic', '', '', '0.000', 0, '', '', 'التراجم والطبقات', '', '2022-12-26', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '');
INSERT INTO `to_buy_book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`) VALUES (1520, '', 'الأعلام العلية', 'عمر بن علي البزار', 'Arabic', '', '', '0.000', 0, '', '', 'التراجم والطبقات', '', '2022-12-26', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '');
INSERT INTO `to_buy_book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`) VALUES (1521, '', 'موسوعة الرد على مذاهب الفكرية المعاصرة', 'علي بن نايف الشحود', 'Arabic', '', '', '0.000', 0, '', '', 'رد على الفرق الضالة', '', '2022-12-26', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '');
INSERT INTO `to_buy_book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`) VALUES (1522, '', 'المناظرات العقدية لشيخ الإسلام ابن تيمية', 'هيثم بن قاسم الحمري', 'Arabic', '', '', '0.000', 0, '', '', 'رد على الفرق الضالة', '', '2022-12-26', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '');
INSERT INTO `to_buy_book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`) VALUES (1523, '', 'ذيل طبقات الحنابلة', 'ابن رجب الجنبلي', 'Arabic', '', '', '0.000', 0, '', '', 'التراجم والطبقات', '', '2022-12-26', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '');
INSERT INTO `to_buy_book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`) VALUES (1524, '', 'جلاء العينين في محاكمة الأحمدين', 'نعمان الآلوسي', 'Arabic', '', '', '0.000', 0, '', '', 'رد على الفرق الضالة', '', '2022-12-26', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '');
INSERT INTO `to_buy_book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`) VALUES (1525, '', 'توفيق الرحمن في دروس القرآن', 'فيصل آل مبارك', 'Arabic', '', '', '0.000', 1, '', '', 'تفاسير', '', '2022-12-26', '', 0, 0, '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '');
INSERT INTO `to_buy_book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`) VALUES (1526, '', 'The Benevolence of Islam', 'Saleem al hilali', 'English', 'International Islamic publications ', '', '0.000', 0, '', '', 'Creed of ahlus sunnah wal jama’a', 'DARUL IBADAH', '2023-04-18', '', 0, 0, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '');
INSERT INTO `to_buy_book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`) VALUES (1527, '', 'شرح رسالة آداب المعلمين والمتعلمين', 'الإمام السعدي', 'Arabic', 'الشويعير', '1', '0.000', 0, '', 'عبد السلام الشوعير', 'الاداب', '', '2023-04-18', '', 0, 0, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', 'أهل السنة ', '', '', '', '', '', '', '', '');
INSERT INTO `to_buy_book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`) VALUES (1528, '', 'Quranic Evidences Attesting to the Fact that Contemporary Beneficial Works and Sciences Fall Under the Religion of Islam', 'Nasir as sa\'adi', 'English', 'Maktabat ul irshad', '', '0.000', 0, '', '', 'Quranic sciences', '', '2023-04-18', '', 0, 0, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '');
INSERT INTO `to_buy_book` (`b_id`, `serial_number`, `name_of_book`, `name_of_author`, `language`, `printing_house`, `volume`, `price`, `no_of_available_book`, `note`, `translator`, `category`, `location_book`, `purchasedate`, `currency`, `shelf`, `no_of_pages`, `image`, `author_biography`, `author_dob`, `author_dateof_death`, `author_aqueedah`, `author_teachers`, `author_students`, `author_status`, `author_recommendations`, `author_jarh`, `author_cautions`, `translator_biography`, `translator_dob`, `translator_dateof_death`, `translator_aqueedah`, `translator_teachers`, `translator_students`, `translator_status`, `translator_recommendations`, `translator_jarh`, `translator_cautions`, `about_book`, `warnings`) VALUES (1529, '', 'درء تعارض العقل والنقل', 'أحمد بن تيمية', 'Arabic', '', '', '0.000', 0, '', '', 'الرد على ضلالات العقدية والمنهجية', 'DARUL IBADAH', '2023-04-28', '', 0, 0, '', '', '0000-00-00', '0000-00-00', 'أهل السنة والجماعة', '', '', '', '', '', '', '', '0000-00-00', '0000-00-00', '', '', '', '', '', '', '', '', '');


#
# TABLE STRUCTURE FOR: tobuylist_footer_settings
#

DROP TABLE IF EXISTS `tobuylist_footer_settings`;

CREATE TABLE `tobuylist_footer_settings` (
  `tf_id` int NOT NULL AUTO_INCREMENT,
  `tf_name` varchar(500) NOT NULL,
  `tf_whatsapp_no` varchar(20) NOT NULL,
  `tf_email` varchar(500) NOT NULL,
  `tf_location` varchar(500) NOT NULL,
  PRIMARY KEY (`tf_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci;

INSERT INTO `tobuylist_footer_settings` (`tf_id`, `tf_name`, `tf_whatsapp_no`, `tf_email`, `tf_location`) VALUES (1, 'Manhaj book Library', '1234567890', 'lcrtel@gmail.com', 'manjeri');


